# NVDA 변경 이력

## 2024.3

이제 NVDA를 시작할 때 추가 기능 스토어에서 업데이트할 수 있는 추가 기능을 알립니다.

이제 유니코드 정규화를 음성 및 점자 출력에 적용할 수 있는 옵션이 있습니다.
이 기능은 특정 음성 합성기나 점자 테이블에서 알 수 없는 문자와 호환 가능한 대체 문자를 읽을 때 유용합니다. 예를 들어, 소셜 미디어에서 흔히 사용되는 굵은 글씨와 이탤릭체 문자가 해당됩니다. 또한 Microsoft Word의 수식 편집기에서 수식을 읽을 수 있게 합니다.


Help Tech Activator Pro 점자 디스플레이가 이제 지원됩니다.

마우스 휠을 수직 및 수평으로 스크롤하는 명령이 추가되었습니다.

여러 가지 버그 수정이 이루어졌으며, 특히 Windows 11 이모지 패널과 클립보드 기록에 대한 수정이 포함됩니다.
웹 브라우저의 경우, 오류 메시지 보고, 그림, 캡션, 표 레이블, 체크박스/라디오 버튼 메뉴 항목에 대한 수정이 있습니다.

LibLouis가 업데이트되어 키릴 세르비아어, 이디시어, 여러 고대 언어, 터키어, 국제 음성 기호를 위한 새로운 점자 테이블이 추가되었습니다.
eSpeak가 업데이트되어 카라칼파크어 지원이 추가되었습니다.
유니코드 CLDR도 업데이트되었습니다.

### 새로운 기능

* 새로운 키 명령:
  * 동적 콘텐츠가 있는 웹 페이지 및 앱에서 내비게이션을 향상시키기 위해 마우스 휠을 수직 및 수평으로 스크롤하는 미지정 명령이 추가되었습니다. (Dism++와 같은 앱 포함) (#16462, @Cary-Rowen)
* 음성 및 점자 출력에 유니코드 정규화를 지원하도록 추가했습니다. (#11570, #16466 @LeonarddeR)
  * 특정 음성 합성기나 점자 테이블에서 알 수 없는 문자와 호환 가능한 대체 문자를 읽을 때 유용합니다. 예를 들어 소셜 미디어에서 흔히 사용되는 굵은 글씨와 이탤릭체 문자와 같습니다.
  * 또한 Microsoft Word의 수식 편집기에서 수식을 읽을 수 있게 합니다. (#4631)
  * NVDA 설정 대화 상자의 음성 및 점자 설정 카테고리에서 이 기능을 활성화할 수 있습니다.
* 기본적으로 NVDA 시작 후, 사용 가능한 애드온 업데이트가 있으면 알림을 받게 됩니다. (#15035)
  * 이 기능은 "애드온 스토어" 설정 카테고리에서 비활성화할 수 있습니다.
  * NVDA는 매일 애드온 업데이트를 확인합니다.
  * 동일한 채널 내의 업데이트만 확인됩니다 (예: 설치된 베타 애드온은 베타 채널의 업데이트만 알림).
* Help Tech Activator Pro 디스플레이 지원이 추가되었습니다. (#16668)

### 변경 사항

* 구성 요소 업데이트:
  * eSpeak NG가 1.52-dev 커밋 `54ee11a79`로 업데이트되었습니다. (#16495)
    * 새로운 언어 카라칼파크어 추가.
  * Unicode CLDR이 45.0 버전으로 업데이트되었습니다. (#16507, @OzancanKaratas)
  * fast_diff_match_patch(터미널 및 기타 동적 콘텐츠의 변경 사항을 감지하는 데 사용)을 2.1.0 버전으로 업데이트했습니다. (#16508, @codeofdusk)
  * LibLouis 점자 번역기가 [3.30.0](https://github.com/liblouis/liblouis/releases/tag/v3.30.0) 버전으로 업데이트되었습니다. (#16652, @codeofdusk)
    * 새로운 점자 테이블:
      * 키릴 세르비아어.
      * 이디시어.
      * 여러 고대 언어: 고전 성경 히브리어, 아카드어, 시리아어, 우가리트어 및 음역된 쐐기문자 텍스트.
      * 터키어 2단계. (#16735)
      * 국제 음성 기호. (#16773)
  * NSIS가 3.10으로 업데이트되었습니다. (#16674, @dpy013)
  * markdown이 3.6으로 업데이트되었습니다. (#16725, @dpy013)
  * nh3이 0.2.17로 업데이트되었습니다. (#16725, @dpy013)
* 기본 점자 입력 테이블이 기본 출력 테이블과 동일하게 통합 영어 점자 코드 1단계로 설정되었습니다. (#9863, @JulienCochuyt, @LeonarddeR)
* NVDA는 접근 가능한 자식이 없는 경우에도 레이블이나 설명이 있는 그림을 보고합니다. (#14514)
* 브라우즈 모드에서 줄 단위로 읽을 때 긴 그림이나 표 캡션의 각 줄에 "캡션"이 더 이상 보고되지 않습니다. (#14874)
* Python 콘솔에서 입력 기록을 이동할 때 마지막으로 실행되지 않은 명령이 더 이상 손실되지 않습니다. (#16653, @CyrilleB79)
* NVDA 사용 통계 수집 옵션의 일부로 고유한 익명 ID가 전송됩니다. (#16266)
* 기본적으로 포터블 복사본을 만들 때 새 폴더가 생성됩니다.
비어 있지 않은 디렉토리에 쓰기를 시도하면 경고 메시지가 표시됩니다. (#16686)

### 버그 수정

* Windows 11 수정 사항:
  * NVDA가 클립보드 기록과 이모지 패널을 닫을 때 더 이상 멈추지 않습니다. (#16346, #16347, @josephsl)
  * IME 인터페이스를 열 때 NVDA가 다시 보이는 후보를 발표합니다. (#14023, @josephsl)
  * 이모지 패널 메뉴 항목을 탐색할 때 NVDA가 "클립보드 기록"을 두 번 발표하지 않습니다. (#16532, @josephsl)
  * 이모지 패널에서 카오모지와 기호를 검토할 때 NVDA가 음성과 점자를 중단하지 않습니다. (#16533, @josephsl)
* 웹 브라우저 수정 사항:
  * `aria-errormessage`로 참조된 오류 메시지가 이제 Google Chrome 및 Mozilla Firefox에서 보고됩니다. (#8318)
  * 존재하는 경우 NVDA는 Mozilla Firefox에서 테이블에 접근 가능한 이름을 제공하기 위해 `aria-labelledby`를 사용합니다. (#5183)
  * NVDA가 Google Chrome 및 Mozilla Firefox에서 서브 메뉴에 처음 들어갈 때 라디오 및 체크박스 메뉴 항목을 정확하게 발표합니다. (#14550)
  * 페이지에 이모지가 포함된 경우 NVDA의 브라우즈 모드 찾기 기능이 더 정확해졌습니다. (#16317, @LeonarddeR)
  * Mozilla Firefox에서 커서가 줄 끝 삽입 지점에 있을 때 NVDA가 현재 문자, 단어 및 줄을 정확하게 보고합니다. (#3156, @jcsteh)
* NVDA는 Windows 11에서 Eclipse 및 기타 Eclipse 기반 환경에서 자동 완성 제안을 정확하게 발표합니다. (#16416, @thgcode)
* 특히 터미널 애플리케이션에서 자동 텍스트 읽기 기능의 신뢰성이 향상되었습니다. (#15850, #16027, @Danstiv)
* Microsoft Excel에서 셀의 텍스트를 편집할 때 NVDA가 선택 변경 사항을 정확하게 발표합니다. (#15843)
* Java Access Bridge를 사용하는 애플리케이션에서 NVDA는 이제 이전 줄을 반복하지 않고 마지막 빈 줄을 정확하게 읽습니다. (#9376, @dmitrii-drobotov)
* LibreOffice Writer(버전 24.8 이상)에서 텍스트 서식을 전환할 때(굵게, 이탤릭체, 밑줄, 아래첨자/위첨자, 정렬) 해당 키보드 단축키를 사용하면 NVDA가 새로운 서식 속성을 발표합니다(예: "굵게 켜짐", "굵게 꺼짐"). (#4248, @michaelweghorn)
* UI Automation을 사용하는 애플리케이션의 텍스트 상자에서 커서 키로 탐색할 때 NVDA가 더 이상 잘못된 문자, 단어 등을 보고하지 않습니다. (#16711, @jcsteh)
* Windows 10/11 계산기에 붙여넣을 때 NVDA가 붙여넣은 전체 숫자를 정확하게 보고합니다. (#16573, @TristanBurchett)
* 원격 데스크톱 세션에서 연결을 끊고 다시 연결한 후 음성이 더 이상 침묵하지 않습니다. (#16722, @jcsteh)
* Visual Studio Code에서 개체 이름에 대한 텍스트 검토 명령에 대한 지원이 추가되었습니다. (#16248, @Cary-Rowen)
* 모노 오디오 장치에서 NVDA 소리 재생이 더 이상 실패하지 않습니다. (#16770, @jcsteh)
* outlook.com / 모던 아웃룩에서 To/CC/BCC 필드를 화살표 키로 탐색할 때 NVDA가 주소를 보고합니다. (#16856)
* NVDA가 애드온 설치 실패를 더 원활하게 처리합니다. (#16704)

### 개발자를 위한 변경 사항

* NVDA는 이제 린팅을 위해 flake8 대신 Ruff를 사용합니다. (#14817)
* Visual Studio 2022 버전 17.10 이상을 사용할 때 NVDA의 빌드 시스템이 제대로 작동하도록 수정되었습니다. (#16480, @LeonarddeR)
* 고정 폭 글꼴이 로그 뷰어와 NVDA Python 콘솔에서 사용되어 수직 탐색 시 커서가 동일한 열에 남아 있습니다. 이는 특히 추적(back)에서 오류 위치 표시를 읽는 데 유용합니다. (#16321, @CyrilleB79)
* 사용자 정의 점자 테이블에 대한 지원이 추가되었습니다. (#3304, #16208, @JulienCochuyt, @LeonarddeR)
  * 애드온 패키지의 `brailleTables` 폴더에 테이블을 제공할 수 있습니다.
  * 테이블 메타데이터는 애드온 매니페스트의 선택적 `brailleTables` 섹션이나 스크래치패드 디렉토리의 brailleTables 하위 디렉토리에서 찾을 수 있는 형식의 `.ini` 파일에 추가할 수 있습니다.
  * 자세한 내용은 [개발자 가이드의 점자 번역 테이블 섹션](https://www.nvaccess.org/files/nvda/documentation/developerGuide.html#BrailleTables)을 참조하십시오.
* `gainFocus` 이벤트가 유효한 `focusRedirect` 속성을 가진 객체와 함께 큐에 있을 때, 이제 `focusRedirect` 속성이 가리키는 객체가 원래 큐에 있던 객체 대신 `eventHandler.lastQueuedFocusObject`에 의해 유지됩니다. (#15843)
* NVDA는 시작 시 실행 파일 아키텍처(x86)를 로깅합니다. (#16432, @josephsl)
* `wx.CallAfter`가 이제 올바른 `functools.wraps` 표시를 포함하도록 `monkeyPatches/wxMonkeyPatches.py`에 래핑되었습니다. (#16520, @XLTechie)
* 작업 예약을 위한 새로운 모듈 `utils.schedule`이 추가되었습니다. 이는 pip 모듈 `schedule`을 사용합니다. (#16636)
  * `scheduleThread.scheduleDailyJobAtStartUp`을 사용하여 NVDA 시작 후와 그 후 매 24시간마다 발생하는 작업을 자동으로 예약할 수 있습니다. 작업은 충돌을 피하기 위해 지연되어 예약됩니다.
  * `scheduleThread.scheduleDailyJob` 및 `scheduleJob`을 사용하여 사용자 지정 시간에 작업을 예약할 수 있으며, 예약 충돌이 발생하면 `JobClashError`가 발생합니다.
* Edge WebView2(msedgewebview2.exe) 컨트롤을 호스팅하는 앱에 대한 앱 모듈을 생성할 수 있게 되었습니다. (#16705, @josephsl)

## 2024.2

새로운 기능인 소리 분리가 추가되었습니다.
이 기능을 통해 NVDA 소리를 한 채널(예: 왼쪽)로 분리하고 다른 모든 응용 프로그램의 소리를 다른 채널(예: 오른쪽)로 보낼 수 있습니다.

음성 엔진 설정 고리를 수정하는 새로운 명령이 추가되어 사용자가 첫 번째 또는 마지막 설정으로 이동하고 현재 설정을 더 큰 단계로 증가 또는 감소시킬 수 있습니다.
또한 새로운 빠른 탐색 명령이 추가되어 사용자가 제스처를 할당하여 단락, 세로로 정렬된 문단, 동일 스타일 텍스트, 다른 스타일 텍스트, 메뉴 항목, 전환 버튼, 진행률 막대, 피규어 및 수학 공식 간에 빠르게 이동할 수 있습니다.

여러 가지 새로운 점자 기능과 버그 수정이 많이 있습니다.
"출력 내용 표시"라는 새로운 점자 모드가 추가되었습니다. 활성화되면 점자 디스플레이에 NVDA가 말하는 내용이 정확히 표시됩니다. BrailleEdgeS2 및 BrailleEdgeS3 디스플레이에 대한 지원도 추가되었습니다.
LibLouis가 업데이트되어 대문자가 표시된 상세한 벨라루스어 및 우크라이나어 점자 테이블, 라오스어 테이블, 그리스어 텍스트를 읽기 위한 스페인어 테이블이 추가되었습니다.

eSpeak가 업데이트되어 새로운 언어인 티그리냐가 추가되었습니다.

Thunderbird, Adobe Reader, 웹 브라우저, Nudi 및 Geekbench와 같은 응용 프로그램의 여러 사소한 버그가 수정되었습니다.

### 새로운 기능

* 새로운 단축키:
  * 이전 또는 다음 텍스트 문단을 탐색하는 새로운 빠른 탐색 키 `p` (#15998, @mltony)
  * 할당되지 않은 새로운 빠른탐색 단축키:
    * 피규어 (#10826)
    * 세로로 정렬된 문단 탐색 (#15999, @mltony)
    * 메뉴 항목 (#16001, @mltony)
    * 전환 버튼 (#16001, @mltony)
    * 진행률 막대 (#16001, @mltony)
    * 수학 공식 (#16001, @mltony)
    * 동일 스타일 텍스트 (#16000, @mltony)
    * 다른 스타일 텍스트 (#16000, @mltony)
    * 음성 엔진 설정 고리를 통해 맨 첫번째, 마지막, 앞으로 및 뒤로 탐색하는 명령. (#13768, #16095, @rmcpantoja)
    * 음성 엔진 설정 고리에서 첫 번째/마지막 설정을 설정하는 것은 할당된 제스처가 없습니다. (#13768)
    * 더 큰 단계에서 음성 엔진 설정 고리의 현재 설정을 감소 및 증가 (#13768):
      * Desktop: `NVDA+control+pageUp` 또는 `NVDA+control+pageDown`.
      * Laptop: `NVDA+control+shift+pageUp` 또는 `NVDA+control+shift+pageDown`.
  * 도형 및 캡션의 알림 여부를 전환하는 새로운 할당되지 않은 제스처를 추가합니다. (#10826, #14349)
* 점자:
  * BrailleEdgeS2와 BrailleEdgeS3 점자 디스플레이 지원 추가. (#16033, #16279, @EdKweon)
  * 점자 모드, "출력 내용 표시"가 추가되었습니다. (#15898, @Emil-18)
    * 활성화 시 점자 디스플레이는 NVDA가 말하는 것을 정확하게 보여줍니다.
    * `NVDA+alt+t`를 눌러 전환하거나 점자 설정 대화상자에서 전환할 수 있습니다.
* 소리 분리: (#12985, @mltony)
  * NVDA 사운드를 하나의 채널(예: 왼쪽)로 분할하는 반면 
  다른 모든 응용 프로그램의 사운드는 다른 채널(예: 오른쪽)로 향합니다.
  * `NVDA+alt+s`로 전환할 수 있습니다.
* 이제 행 및 열 헤더 알림이 편집 가능한 HTML 요소에서 지원됩니다. (#14113)
* 문서 서식 설정에서 도형 및 캡션의 보고를 비활성 설정하는 옵션을 추가했습니다. (#10826, #14349)
* Windows 11에서, NVDA는 전화번호와 같은 데이터를 클립보드(Windows 11 2022 업데이트 이상)에 복사할 때 음성 입력에서 나오는 경고와 제안된 동작을 발표합니다. (#16009, @josephsl)
* NVDA는 음성이 멈춘 후에도 오디오 장치를 계속 활성 상태로 유지하여, 블루투스 헤드폰과 같은 일부 오디오 장치에서 다음 음성의 시작 부분이 잘리는 것을 방지합니다. (#14386, @jcsteh, @mltony)
* 이제 HP 보안 브라우저를 지원합니다. (#16377)

### 변경사항

* 추가 기능 스토어:
  * 이제 추가 기능에 대한 최소 버전과 마지막으로 테스트된 NVDA 버전이 "기타 세부 정보" 영역에 표시됩니다. (#15776, @Nael-Sayegh)
  * 커뮤니티 리뷰 작업을 사용할 수 있으며 리뷰 웹페이지는 매장의 모든 탭에 있는 세부 정보 패널에 표시됩니다.  (#16179, @nvdaes)
* 컴포넌트 추가:
  * 리블루이스 점역기가 [3.29.0](https://github.com/liblouis/liblouis/releases/tag/v3.29.0)로 업데이트되었습니다. (#16259, @codeofdusk)
    * 상세(대문자 표시) 벨라루스어와 우크라이나어 점자표가 새로 추가되었습니다.
    * 그리스어 텍스트를 읽을 수 있는 새로운 스페인어 점자표가 새로 추가되었습니다.
    * 라오어 1종 점자가 추가되었습니다. (#16470)
  * eSpeak가 1.52-dev 커밋 `cb62d93fd7` 버전으로 업데이트되었습니다. (#15913)
    * 티그리냐어가 새로 추가되었습니다. 
* 프랑스어 점자표의 문자와 충돌을 피하기 위해 점자 감지 장치에 대한 여러 단축키가 변경되었습니다. (#15306)
  * `alt+leftArrow`가 `dot2+dot7+space`로 변경되었습니다.
  * `alt+rightArrow`가 `dot5+dot7+space`로 변경되었습니다.
  * `alt+upArrow`가 `dot2+dot3+dot7+space`로 변경되었습니다.
  * `alt+downArrow`가 `dot5+dot6+dot7+space`로 변경되었습니다.
* 목차에서 일반적으로 사용되는 여백 점형은 낮은 문장 부호 수준에서는 더 이상 보고되지 않습니다. (#15845, @CyrilleB79)

### 버그 수정
* Windows 11 수정 사항:
  * NVDA가 하드웨어 키보드 입력 제안을 다시 발표합니다. (#16283, @josephsl)
  * 버전 24H2 (2024 업데이트 및 Windows Server 2025)에서 마우스 및 터치 상호 작용을 통해 빠른 설정을 사용할 수 있습니다. (#16348, @josephsl)
* 추가 기능 스토어:
  * ctrl+tab을 누르면 초점이 새 현재 탭 제목으로 제대로 이동합니다. (#14986, @ABuffEr)
  * 캐시 파일이 올바르지 않은 경우 NVDA가 다시 시작되지 않습니다. (#16362, @nvdaes)
* UIA를 사용하는 Chromium 기반 브라우저에 대한 수정 사항:
  * NVDA를 멈추게 하는 버그가 수정되었습니다. (#16393, #16394)
  * Gmail 로그인 필드에서 Backspace 키가 이제 올바르게 작동합니다. (#16395)
* NVDA의 "다른 응용 프로그램의 키 처리" 설정이 활성화된 상태에서 Nudi 6.1을 사용할 때 백스페이스가 올바르게 작동합니다. (#15822, @jcsteh)
* "마우스 이동 시 경고음으로 좌표 알림"이 활성화된 상태에서 응용 프로그램이 대기 모드일 때 오디오 좌표가 재생되는 버그가 수정되었습니다. (#8059, @hwf1324)
* Adobe Reader에서 NVDA가 PDF의 수식에 설정된 대체 텍스트를 무시하지 않습니다. (#12715)
* NVDA가 Geekbench 내 리본 및 옵션을 읽지 못하는 버그가 수정되었습니다. (#16251, @mzanm)
* 구성 저장 시 모든 프로필을 저장하지 못할 수 있는 드문 경우가 수정되었습니다. (#16343, @CyrilleB79)
* Firefox 및 Chromium 기반 브라우저에서 편집 가능한 콘텐츠 내에 있는 목록(ul / ol) 내에 위치한 상태에서 Enter 키를 누를 때 NVDA가 올바르게 포커스 모드로 전환됩니다. (#16325)
* Thunderbird 메시지 목록에서 표시할 열을 선택할 때 열 상태 변경이 자동으로 보고됩니다. (#16323)

### 개발자를 위한 변경사항

개발자를 위한 변경사항은 영문 문서를 참고하시기 바랍니다.

NVDA의 API 감가상각 및 제거 프로세스에 대한 내용은 [개발자 가이드](https://www.nvaccess.org/files/nvda/documentation/developerGuide.html#API) 를 참조하시기 바랍니다.

## 2024.1

### 번역 참고사항
* NVDA 메뉴 중, "음성 출력" 카테고리의 명칭이 영문 NVDA에 맞춰 "말하기"로 변경됩니다.
* 음성 출력 모드의 명칭이 "말하기 모드"로 변경되었습니다.

### 요약
"요청 시" 말하기 모드(구, 음성 출력 모드)가 추가되었습니다. 

"요청 시" 말하기 모드를 사용하면 NVDA가 자동으로 내용을 말하지 않습니다(예: 마우스 커서를 움직임) 그러나 무언가를 보고하는 것이 목적인 단축키를 사용할 때 여전히 말합니다(예: 창 제목 말하기).

이제 NVDA 설정 내 "말하기" 카테고리에서 (`NVDA+s`) 단축키로 말하기 모드를 순환 설정할 때 원하지 않는 말하기 모드 항목을 제외할 수 있습니다.

새로운 네이티브 선택 모드(`NVDA+shift+f10`)를 Mozilla Firefox 브라우저 내에서 
NVDA 브라우즈 모드로 사용할 수 있습니다.

이 기능을 켜면 브라우즈 모드에서 텍스트를 선택하면 Firefox 고유의 네이티브 선택(마우스 드래그를 통한 선택)도 함께 동작합니다. `control+c` 단축키를 통한 텍스트 복사가 Firefox에 바로 전달됩니다, 따라서 NVDA의 일반 텍스트 형식이 아닌 리치 콘텐츠(서식 있는 텍스트)를 복사합니다.

이제 추가 기능 스토어에서 다중 선택을 통한 대량 작업을 지원합니다(예: 추가기능 설치, 활성화 등).
선택한 추가 기능에 대한 리뷰 웹 페이지를 여는 새로운 작업이 있습니다.

오디오 출력 장치와 오디오 더킹 모드 옵션이 "음성 엔진 선택" 대화상자에서 삭제되었습니다.
이 두 옵션은 `NVDA+control+u`를 통해 열 수 있는 음향 설정 패널에서 찾을 수 있습니다.

eSpeak-NG, 리블루이스 점역기, 유니코드 CLDR가 업데이트되었습니다.
새로운 점자표, 태국어, 필리핀어, 루마니아어를 사용할 수 있습니다.

특히 추가 기능 스토어, 점자, LibreOffice, Microsoft Office의 경우 수많은 버그가 수정되었습니다.


### 중요 참고사항

* 이 릴리즈는 기존 추가 기능과 호환되지 않습니다.
* Windows 7과 Windows 8를 이제 지원하지 않습니다.
이제 Windows 8.1이 최소 Windows 버전입니다.

### 새로운 기능

* 추가 기능 스토어:
  * 추가 기능 스토어가 여러 항목 선택을 통한 대량 작업을 지원합니다(e.g. 설치, 추가 기능 활성화) (#15350, #15623, @CyrilleB79)
  * 선택된 추가 기능의 피드백을 제공하는 전용 웹페이지를 여는 새로운 동작이 추가되었습니다. (#15576, @nvdaes)
* 저전력 블루투스 HID 점자 디스플레이 지원이 추가되었습니다. (#15470)
* 새로운 네이티브 선택 모드(`NVDA+shift+f10`)를 Mozilla Firefox 브라우저 내에서 
NVDA 브라우즈 모드로 사용할 수 있습니다.
이 기능을 켜면 브라우즈 모드에서 텍스트를 선택하면 Firefox 고유의 네이티브 선택(마우스 드래그를 통한 선택)도 함께 동작합니다. `control+c` 단축키를 통한 텍스트 복사가 Firefox에 바로 전달됩니다, 따라서 NVDA의 일반 텍스트 형식이 아닌 리치 콘텐츠(서식 있는 텍스트)를 복사합니다.
그러나 Firefox가 실제 복사 동작을 처리하기 때문에 NVDA는 이 모드에서 "클립보드로 복사" 메시지를 알리지 않습니다. (#15830)
* NVDA 브라우즈 모드가 켜진 상태로 Microsoft Word에서 텍스트를 복사할 때 서식또한 복사됩니다.
이것의 부작용으로 응용 프로그램이 실제 복사 동작을 처리하기 때문에 Microsoft Word/Outlook 찾아보기 모드에서 'control+c'를 누르면 NVDA가 더 이상 "클립보드로 복사" 메시지를 알리지 않습니다. (#16129)
* 새로운 말하기 모드(음성 출력 모드) "요청 시"가 추가되었습니다.
말하기 모드가 "요청 시"로 설정되면 NVDA는 자동으로 내용을 말하지 않습니다(예: 마우스 커서를 움직일 때) 그러나 어떤 것을 알리는 것이 목적인 단축키를 사용할 때 여전히 말합니다(예: 창 제목 말하기). (#481, @CyrilleB79)
* NVDA 설정 내 말하기 설정에서 말하기 모드 순환 설정(`NVDA+s`) 시 원하지 않는 모드를 제외하도록 설정할 수 있습니다. (#15806, @lukaszgo1)
  * NoBeepsSpeechMode 추가 기능을 사용하시는 중이라면 제거하시기 바라며, 설정에서 "비프음"과 "요청 시" 모드를 비활성화하시기 바랍니다.

### 변경사항

* NVDA가 더이상 Windows 7와 Windows 8를 지원하지 않습니다.
최소 Windows 8.1 이상의 Windows를 사용해야 합니다. (#15544)
* 컴포넌트 업데이트:
  * 리블루이스 점역기가 [3.28.0](https://github.com/liblouis/liblouis/releases/tag/v3.28.0)로 업데이트되었습니다. (#15435, #15876, @codeofdusk)
    * 태국어, 루마니아어, 필리핀어 점자표가 추가되었습니다.
  * eSpeak NG가 1.52-dev 커밋 `530bf0abf` 버전으로 업데이트되었습니다. (#15036)
  * CLDR 이모티콘 및 기호가 44.0 버전으로 업데이트되었습니다. (#15712, @OzancanKaratas)
  * Java Access Bridge가 17.0.9+8Zulu (17.46.19) 버전으로 업데이트되었습니다. (#15744)
* 단축키 명령:
  * 이제 다음 명령은 두 번 및 세 번 눌러 읽은 정보의 철자 및 문자 설명을 알릴 수 있습니다: 선택 내용 읽기, 클립보드 텍스트 읽기, 초점 객체 읽기 (#15449, @CyrilleB79)
  * 화면 커튼 켬/끔 전환 기본 단축키가 추가되었습니다: `NVDA+control+escape`. (#10560, @CyrilleB79)
  * 선택 내용 읽기 단축키를 네 번 누르면 이제 선택 항목이 탐색 가능한 메시지로 표시됩니다. (#15858, @Emil-18)
* Microsoft Office:
  * Excel 셀에서 서식 정보를 요청할 때 테두리 및 배경은 해당 서식이 있는 경우에만 보고됩니다. (#15560, @CyrilleB79)
  * NVDA는 더 이상 최신 버전의 Microsoft Office 365 메뉴에서와 같이 레이블이 지정되지 않은 그룹을 보고하지 않습니다. (#15638)
* '음성 엔진 선택' 대화 상자에서 오디오 출력 장치 및 도킹 모드 옵션이 제거되었습니다.
이 두 옵션은 `NVDA+control+u`를 통해 열 수 있는 음향 설정 패널에서 찾을 수 있습니다. (#15512, @codeofdusk)
* 마우스 설정 카테고리 내 "마우스로 객체 진입 시 역할 알림" 옵션이 "객체에 마우스 포인터 접근 시 알림"로 이름이 변경되었습니다.
이제 마우스가 개체를 입력할 때 테이블의 상태(체크/누름) 또는 셀 좌표와 같은 개체에 대한 추가 관련 정보를 알립니다. (#15420, @LeonarddeR)
* 도움말 메뉴에 다음 새로운 항목이 추가 되었습니다: "도움말, 교육 또는 지원 받기", "NVAccess 샵" (#14631)
* NVDA의 [Poedit](https://poedit.net) 지원을 Poedit 버전 3 이상을 위해 재정비했습니다.
Poedit 1 사용자는 번역기 노트 및 코멘트를 읽는 바로 가기와 같이 Poedit에서 향상된 접근성을 지원받고 싶다면 Poedit 3으로 업데이트하는 것이 좋습니다. (#15313, #7303, @LeonarddeR)
* 이제 점자 출력 보기와 음성 출력 보기가 보안 모드에서 비활성화됩니다. (#15680)
* 객체탐색 중, 비활성화됨(사용할 수 없음) 객체를 더이상 무시하지 않습니다. (#15477, @CyrilleB79)
* 주요 명령 문서에 목차를 추가했습니다. (#16106)

### 버그 수정

* 추가 기능 스토어:
  * 추가 기능의 상태가 "다운로드중"에서 "다운로드"로 변경되는 등 초점이 있는 상태에서 변경되면 업데이트된 항목이 이제 올바르게 알립니다. (#15859, @LeonarddeR)
  * 추가 프롬프트를 설치하는 경우 재시작 대화 상자에서 더 이상 겹치지 않습니다. (#15613, @lukaszgo1)
  * 호환되지 않는 추가 기능을 다시 설치하면 더 이상 강제로 비활성화되지 않습니다. (#15584, @lukaszgo1)
  * 비활성화된 추가 기능과 호환되지 않는 추가 기능을 업데이트할 수 있습니다. (#15568, #15029)
  * 이제 NVDA는 추가 기능을 올바르게 다운로드하지 못할 경우 복구하여 오류를 표시합니다. (#15796)
  * 추가 기능 스토어를 열고 닫은 후 NVDA가 더 이상 간헐적으로 다시 시작되지 않습니다. (#16019, @lukaszgo1)
* 음향:
  * NVDA는 여러 소리를 연속적으로 빠르게 재생할 때 더 이상 짧게 프리즈되지 않습니다. (#15311, #15757, @jcsteh)
  * 오디오 출력 장치가 기본값이 아닌 다른 것으로 설정되어 있고 해당 장치를 사용할 수 없게 된 후 다시 사용할 수 있게 되면 NVDA는 이제 기본 장치를 계속 사용하는 대신 구성된 장치로 다시 전환합니다. (#15759, @jcsteh)
  * 이제 NVDA는 출력 장치의 구성이 변경되거나 다른 응용 프로그램이 장치의 독점적 제어를 해제하는 경우 오디오를 재개합니다. (#15758, #15775, @jcsteh)
* 점자:
  * 여러줄 점자 디스플레이는 더 이상 BRLTY 드라이버와 충돌시키지 않으며 하나의 연속 디스플레이로 취급됩니다. (#15386)
  * 유용한 텍스트가 포함된 개체가 더 많이 감지되고 텍스트 내용이 점자로 표시됩니다.
(#15605)
  * 점자 단축 입력이 다시 제대로 작동합니다. (#15773, @aaclause)
  * 더 많은 상황에서 테이블 셀 간에 탐색 객체를 이동할 때 점자가 업데이트됩니다. (#15755, @Emil-18)
  * 현재 초점, 현재 탐색 객체 및 현재 선택 명령을 보고한 결과가 점자로 표시됩니다. (#15844, @Emil-18)
  * 알바트로스 점자 드라이버는 더 이상 Esp32 마이크로컨트롤러를 알바트로스 디스플레이로 취급하지 않습니다. (#15671)
* LibreOffice:
  * `control+backspace` 키보드 바로가기를 사용하여 삭제한 단어에 공백(스페이스, 탭 등)이 따라붙을 때도 제대로 알려줍니다. (#15436, @michaelweghorn)
  * `NVDA+end` 키보드 바로가기를 사용한 상태 표시줄의 알림은 LibrOffice 버전 24.2 이후의 대화 상자에서도 작동합니다. (#15591, @michaelweghorn)
  * 이제 LibreOffice 24.2 이상 버전에서 예상되는 모든 텍스트 특성이 지원됩니다.
이것은 작성자에서 한 줄을 발표할 때 철자 오류를 알리는 것을 효과적으로 만듭니다. (#15648, @michaelweghorn)
  * 헤딩 레벨 알림이 LibreOffice 24.2 이상 버전에서도 작동합니다. (#15881, @michaelweghorn)
* Microsoft Office:
  * UIA가 비활성화된 Excel에서 `control+y`, `control+z`, `alt+backspace`를 누르면 점자가 업데이트되고 활성 셀 콘텐츠가 발화됩니다. (#15547)
  * UIA가 비활성화된 Word에서 `control+v`, `control+x`, `control+y`, `control+z`, `alt+backspace`, `backspace`, `control+backspace`를 누르면 점자가 업데이트됩니다.
  또한 텍스트와 점자를 타이핑하여 검토하고 캐럿을 따라 검토할 때 UIA가 활성화된 상태로 업데이트됩니다. (#3276)
  * Word 에서이제 표 탐색을 위해 네이티브 Word 명령, `alt+home`, `alt+end`, `alt+pageUp`와 `alt+pageDown`을 사용할 때 이동된 셀을 올바르게 보고합니다. (#15805, @CyrilleB79)
* 객체 바로 가기 키 읽기 기능이 향상되었습니다. (#10807, #15816, @CyrilleB79)
* SAPI4 음성 엔진는 이제 음성에 내장된 음량, 속도 및 음정 변경사항을 적절하게 지원합니다. (#15271, @LeonarddeR)
* 이제 Java Access Bridge를 사용하는 응용 프로그램에서 멀티라인 상태를 올바르게 보고합니다. (#14609)
* NVDA는 더 많은 Windows 10 및 11 대화 상자에 대한 대화 내용을 알릴 것입니다. (#15729, @josephsl)
* NVDA는 UIA를 사용할 때 Microsoft Edge에서 새로 로드된 페이지를 읽는 데 실패하지 않습니다. (#15736)
* 텍스트를 읽는 전체 읽기 명령어를 사용할 때 문장이나 문자 사이의 발화 간격은 더 이상 시간이 지남에 따라 점진적으로 감소하지 않습니다. (#15739, @jcsteh)
* NVDA는 많은 양의 텍스트를 말할 때 더 이상 프리즈되지 않습니다. (#15752, @jcsteh)
* UIA를 사용하여 Microsoft Edge에 접근할 때 NVDA는 브라우즈 모드에서 더 많은 컨트롤을 활성화할 수 있습니다. (#14612)
* NVDA는 구성 파일이 손상되었을 때 더 이상 시작하지 않지만 이전과 같이 구성을 기본값으로 복원합니다. (#15690, @CyrilleB79)
* Windows Forms 응용 프로그램에서 System List View(`SysListView32`) 컨트롤에 대한 지원을 수정했습니다. (#15283, @LeonarddeR)
* NVDA의 Python 콘솔 기록을 더 이상 덮어쓸 수 없습니다. (#15792, @CyrilleB79)
* NVDA는 많은 UIA 이벤트가 쇄도할 때(예: 큰 텍스트 덩어리가 단말기에 인쇄되거나 WhatsApp 메신저에서 음성 메시지를 들을 때) 응답성을 유지해야 합니다. (#14888, #15169)
  * 이 새 동작은 NVDA의 고급 설정에서 "향상된 이벤트 처리 사용" 설정을 사용하여 비활성화할 수 있습니다.
* NVDA는 WDAG(Windows Defender Application Guard) 내에서 실행되는 애플리케이션의 초점을 다시 추적할 수 있습니다. (#15164)
* 마우스를 음성 출력 뷰어에서 움직일 때 음성 텍스트가 더 이상 업데이트되지 않습니다. (#15952, @hwf1324)
* NVDA가 Firefox나 Chrome에서 `escape` 또는 `alt+upArrow`로 콤보박스를 닫을 때 다시 탐색 모드로 전환합니다. (#15653)
* iTunes의 콤보 상자에서 위아래로 화살표 키를 누르면 더 이상 탐색 모드로 전환되지 않습니다.
 (#15653)

### 개발자를 위한 변경사항

개발자를 위한 변경사항은 영문 문서를 참고하시기 바랍니다.

NVDA의 API 감가상각 및 제거 프로세스에 대한 내용은 [개발자 가이드](https://www.nvaccess.org/files/nvda/documentation/developerGuide.html#API) 를 참조하시기 바랍니다.


## 2023.3.4

이번 릴리즈는 보안 문제와 설치 파일 문제를 고치는 페치입니다. 

NVDA의 [보안정책](https://github.com/nvaccess/nvda/blob/master/security.md)에 따라 보안 문제를 공개해 주시기 바랍니다.

### 보안 수정

* 보안 모드가 강제되는 동안 사용자 정의 구성을 불러오는 것을 방지합니다. while secure mode is forced.
([GHSA-727q-h8j2-6p45](https://github.com/nvaccess/nvda/security/advisories/GHSA-727q-h8j2-6p45))

### 버그 수정

* NVDA 프로세스를 올바르게 종료하지 못하는 원인이 된 버그를 수정했습니다. (#16123)
* 이전 NVDA 프로세스를 올바르게 종료하지 못한 경우 NVDA 설치가 복구할 수 없는 상태가 될 수 있는 버그를 수정했습니다. (#16122)

## 2023.3.3

이번 릴리즈는 보안 문제와 설치 파일 문제를 고치는 페치입니다. 

NVDA의 [보안정책](https://github.com/nvaccess/nvda/blob/master/security.md)에 따라 보안 문제를 공개해 주시기 바랍니다.

### 보안 수정사항

* 임의 코드 실행을 유발하기 위해 조작된 콘텐츠에서 반사된 XSS 공격 가능성을 방지합니다.
([GHSA-xg6w-23rw-39r8](https://github.com/nvaccess/nvda/security/advisories/GHSA-xg6w-23rw-39r8))

## 2023.3.2

이번 릴리즈는 보안 문제와 설치 파일 문제를 고치는 페치입니다.
2023.3.1 보안 패치가 제대로 해결되지 않았었습니다.

NVDA의 [보안정책](https://github.com/nvaccess/nvda/blob/master/security.md)에 따라 보안 문제를 공개해 주시기 바랍니다.

### Security Fixes

* 2023.3.1 보안 패치가 제대로 해결되지 않았었습니다.
인증되지 않은 사용자에 대한 시스템 권한으로 시스템 액세스 및 임의 코드 실행을 방지합니다.
([GHSA-h7pp-6jqw-g3pj](https://github.com/nvaccess/nvda/security/advisories/GHSA-h7pp-6jqw-g3pj))

## 2023.3.1

이번 릴리즈는 보안 문제와 설치 파일 문제를 고치는 페치입니다. 

NVDA의 [보안정책](https://github.com/nvaccess/nvda/blob/master/security.md)에 따라 보안 문제를 공개해 주시기 바랍니다.

### 보안 수정

* 인증되지 않은 사용자에 대한 시스템 권한으로 시스템 액세스 및 임의 코드 실행을 방지합니다.
([GHSA-h7pp-6jqw-g3pj](https://github.com/nvaccess/nvda/security/advisories/GHSA-h7pp-6jqw-g3pj))

## 2023.3

이번 릴리즈는 오디오 출력의 성능, 응답성과 안정성 개선사항을 포함합니다.
NVDA의 소리나 비프음 음량을 제어하거나 음량 볼륨에 맞추는 옵션이 추가되었습니다

NVDA는 이제 OCR 결과를 주기적으로 새로 고쳐 새로운 텍스트를 표시할 수 있습니다.
NVDA의 설정 대화상자의 Windows OCR 범주에서 구성할 수 있습니다.

장치 감지 및 관리자 이동을 개선하는 점자 수정이 몇 가지 있었습니다.
이제 자동 감지에서 원하지 않는 드라이버를 선택하여 자동 감지 성능을 향상시킬 수 있습니다.
새로운 BRLTTY 명령도 있습니다.

추가기능 스토어, Microsoft Office, Microsoft Edge의 컨텍스트 메뉴 및 윈도우 계산기에 대한 버그 수정도 있습니다.

### 새로운 기능

* 강화된 사운드 관리:
  * 새로운 음향 설정 패널:
    * `NVDA+control+u`키로 열 수 있습니다. (#15497)
    * 사용 중인 음성의 볼륨 설정에 따라 NVDA 소리와 비프음의 음량을 설정할 수 있는 음향 설정 옵션 추가 (#1409)
    * NVDA 사운드의 볼륨을 별도로 구성하는 음향 설정 옵션 추가 (#1409, #15038)
    * 오디오 출력 장치를 변경하고 오디오 더킹을 전환하기 위한 설정이 '음성 엔진 선택' 대화상자에서 새 음향 설정 패널로 이동되었습니다.
    2024.1 버전에서 이 옵션은 '음성 엔진 선택' 대화상자으로부터 제거될 예정입니다. (#15486, #8711)
  * NVDA가 이제 오디오를 Windows 오디오 세션 API(WASAPI)로 출력하며, NVDA 음성 말하기 및 사운드의 응답성, 성능 및 안정성을 향상시킬 수 있습니다. (#14697, #11169, #11615, #5096, #10185, #11061)
  * 참고: WASAPI가 일부 추가 기능과 호환되지 않습니다.
  Compatible updates are available for these add-ons, please update them before updating NVDA.
  이러한 추가기능의 호환성 업데이트를 사용가 능합니다, NVDA를 업데이트하기 전에, 해당 추가기능들을 먼저 업데이트하세요.
  NVDA를 업데이트할 때 이러한 추가 기능의 호환되지 않는 버전이 사용되지 않도록 설정됩니다:
    * Tony's Enhancements 1.15 이하 버전 (#15402)
    * NVDA global commands extension 12.0.8 이하 버전 (#15443)
* NVDA는 이제 광학 문자 인식(OCR) 기능 사용 시 지속적으로 결과를 업데이트하는 것이 가능합니다. 새로운 텍스트가 나타나면 말합니다. (#2797)
  * 이 기능을 활성화하려면, NVDA 설정 대화상자의 Windows OCR 카테고리에서 "인식된 콘텐츠를 주기적으로 새로고침"을 활성화하세요.
  * 한번 활성화하면 `NVDA+5` 키(자동 변경 알림)를 눌러 전환하여 새로운 텍스트를 읽을 것인지 말 것인지 선택할 수 있습니다.
* 점자 디스플레이 자동 탐색을 사용할 때, 점자 디스플레이 선택 대화상자에서 특정 점자 디스플레이 장치를 탐색에서 제외할 수 있습니다.  (#15196)
* 문서 서식 알림 설정에 새 옵션인 "들여쓰기 빈줄 무시"이 추가되었습니다. (#13394)
* 브라우즈 모드에서 탭컨트롤을 탐색하는 할당되지 않은 제스처가 추가되었습니다. (#15046)

### 변경사항

* 점자:
  * 캐럿 업데이트를 동반하지 않고 텍스트가 변경되었을 때, 점자 디스플레이의 텍스트는 이제 변경된 줄에 위치할 때 적절하게 업데이트됩니다.
  여기에는 검토하기 위해 점자를 묶는 경우가 포함됩니다. (#15115)
  * 추가적인 BRLTTY 키 바인딩이 NVDA 명령에 매핑됨 (#6483):
    * `learn`: NVDA 입력도움말 토글
    * `prefmenu`: NVDA 메뉴 열기
    * `prefload`/`prefsave`: NVDA 환경 불러오기/저장하기
    * `time`: 시간 표시
    * `say_line`: 리뷰 커서의 현재 위치 줄 읽기
    * `say_below`: 리뷰커서로 모두 읽기
  * BRLTTY 드라이버는 오직 BrlAPI가 활성화BRLTTY 인스턴스 is running. (#15335)
  * HID 점자 지원을 가능하게 하는 고급 설정은 새로운 옵션을 선호하여 삭제되었습니다. 이제 점자 표시 선택 대화상자에서 점자 표시 자동 감지를 위해 특정 드라이버를 비활성화할 수 있습니다. (#15196)
* 추가 기능 스토어: 설치된 추가 기능이 스토어에서 사용 가능한 경우 [사용 가능한 추가 기능] 탭에 나열됩니다. (#15374)
* NVDA 메뉴에서 일부 단축키가 업데이트되었습니다. (#15364)

### 버그 수정

* Microsoft 오피스:
  * 마이크로소프트 워드에서 "문서 서식 알림"의 "헤딩"과 "주석 및 코멘트"을 비활성화했을 때 충돌이 나는 것을 수정했습니다. (#15019)
  * 워드 및 엑셀에서, 더 많은 상황에서 텍스트 정렬을 적절하게 읽습니다. (#15206, #15220)
  * 특정 셀에 글자 서식 단축키 사용 시 안내를 수정합니다. (#15527)
* Microsoft Edge:
  * NVDA는 더이상 Microsoft Edge에서 컨텍스트 메뉴를 열었을 때 이전 브라우즈 모드 위치로 돌아가지 않습니다. (#15309)
  * NVDA는 다시 한번 Microsoft Edge의 다운로드 컨텍스트 메뉴를 읽습니다. (#14916)
* 점자:
  * 이제 제스쳐로 각각의 지표를 보여주거나 숨긴 후 점자 커서와 선택 표시기가 항상 적절하게 업데이트됩니다.  (#15115)
  * 알바트로스 점자 디스플레이가 다른 점자 장치를 연결했는데도 초기화를 시도하는 버그가 수정되었습니다. (#15226)
* 추가 기능 스토어:
  * "호환되지 않는 추가 기능 포함"을 선택 취소하면 호환되지 않는 추가 기능이 저장소에 계속 나열되는 오류가 수정되었습니다. (#15411)
  * 호환성 문제로 인해 차단된 추가 기능은 활성화/비활성화 상태의 필터를 전환할 때 올바르게 필터링되어야 합니다. (#15416)
  * 외부 설치 도구를 사용하여 오버라이드된 호환되지 않는 추가 기능을 업그레이드하거나 교체하는 것을 방지하는 오류가 수정되었습니다. (#15417)
  * 추가 기능 설치 후 다시 시작하기 전까지 NVDA가 말을 하지 못하는 버그를 수정했습니다. (#14525)
  * 이전 다운로드가 실패했거나 취소된 경우 추가 기능을 설치할 수 없는 버그를 수정했습니다. (#15469)
  * NVDA를 업그레이드할 때 호환되지 않는 추가 기능을 처리하는 문제가 해결되었습니다. (#15414, #15412, #15437)
* NVDA는 서버, LTSC 및 LTSB 버전의 Windows 32bit 계산기에서 계산 결과를 다시 한 번 알립니다. (#15230)
* NVDA는 중첩된 창이 포커스를 받으면 더 이상 포커스 변경을 무시하지 않습니다. (#15432)
* NVDA 시작 중 충돌의 잠재적 원인을 수정했습니다. (#15517)

## 2023.2

이 릴리즈는 추가 기능 관리자를 대체할 추가 기능 스토어를 공개합니다.
추가 기능 스토어에서는 커뮤니티 추가 기능을 둘러보고, 검색하고, 설치 및 업데이트할 수 있습니다.
더이상 업데이트가 지원되지 않고 호환되지 않는 문제가 있는 추가 기능을 불안정성을 감수하고 수동으로 활성화 할 수 있습니다.

새로운 점자 기능과 명령, 그리고 점자 디스플레이 지원이 추가되었습니다.
또한 OCR과 전체화면 객체 탐색을 위한 새로운 입력 제스처가 추가되었습니다.
Microsoft Office에서 서식 탐색 및 알림이 개선되었습니다.

많은 버그가 수정되었습니다. 특히 웹 브라우저, Windows 11, Microsoft Office, 점자와 관련된 버그가 수정되었습니다.

eSpeak-NG, LibLouis 점역기, 그리고 유니코드 CLDR이 업데이트되었습니다.

### 새로운 기능

* NVDA에 애드온 스토어가 추가되었습니다. (#13985)
  * 커뮤니티 추가기능을 둘러보고, 검색하고, 설치 및 업데이트할 수 있습니다.
  * 오래된 추가 기능의 호환되지 않는 문제를 수동으로 재정의합니다.
  * 추가기능 관리가 제거되고 애드온 스토어로 대체됩니다.
  * 더 많은 정보는 업데이트된 유저 가이드를 확인하세요.
* 새로운 입력 제스처 추가:
  * 사용 가능한 Windows OCR 언어를 순환 설정 제스처(키 할당되지 않음) (#13036)
  * 점자 메시지 표시 설정을 순환하는 제스처 추가(키 할당되지 않음) (#14864)
  * 선택 표시기 표시 여부를 전환하 제스처 추가(키 할당되지 않음) (#14948)
  * 전체 화면에 있는 객체를 탐색하는 기본 단축키가 추가 및 할당되었습니다. (#15053)
    * Desktop: `NVDA+numpad9`와 `NVDA+numpad3`는 각각 이전 객체와 다음 객체를 탐색합니다.
    * Laptop: `shift+NVDA+[`와 `shift+NVDA+]`는 각각 이전 객체와 다음 객체를 탐색합니다.
* 새로운 점자 기능:
  * Help Tech Activator 점자 디스플레이를 지원합니다. (#14917)
  * 선택 표시기(7점과 8점)를 표시할지 여부를 설정하는 옵션이 추가되었습니다. (#14948)
  * 점자 라우팅 키를 사용하여 검토 커서 위치를 변경할 때 시스템 커서 또는 포커스를 선택적으로 이동하는 새로운 옵션이 추가되었습니다. (#14885, #3166)
  * 이제, `numpad2`를 세 번 눌러 리뷰 커서 위치에 있는 문자 수치 값을 읽을 때 점자 디스플레이에서도 정보를 표시합니다. (#14826)
  * ARIA 1.3 속성인 `aria-brailleroledescription` 지원이 추가되었습니다. 웹 작성자가 점자 디스플레이에 표시된 요소 유형을 재정의할 수 있습니다. (#14748)
  * Baum 점자 드라이버: Windows 키+ D, Alt + Tab 등과 같은 일반적인 키보드 명령을 수행하기 위한 몇 가지 점자 코드 제스처를 추가합니다. 전체 목록은 NVDA 사용자 가이드를 참조하십시오. (#14714)
* 유니코드 기호 추가:
  * "⠐⠣⠃⠗⠇⠐⠜"와 같은 점자 기호가 추가 되었습니다. (#14548)
  * Mac의 옵션 키 기호 "⌥"가 추가되었습니다. (#14682)
* Tivomatic Caiku 알바트로스 점자 디스플레이군을 위한 제스처가 추가됩니다. (#14844, #15002)
  * 점자 설정 대화상자 열기
  * 상태표시줄 접근
  * 점자 커서 모양 순환설정
  * 점자 메시지 표시 순환설정
  * 점자 커서 표시 켬/끔 전환
  * 점자 선택 표시 켬/끔 전환
* Microsoft Office 기능 추가:
  * 문서 서식 알림에서 강조 표시된 텍스트가 활성화되었을 때, Microsoft Word에서 강조된 색상을 알립니다. (#7396, #12101, #5866)
  * 문서 서식 알림에서 색상이 활성화되었을 때, Microsoft Word에서 배경색을 알립니다. (#5866)
  * Microsoft Excel 셀에 '굵게', '기울임꼴', '밑줄', '취소선'와 같은 글자 서식을 단축키로 지정할 때, 변경된 결과가 보고됩니다. (#14923)
* 강화된 소리 관리 기능(실험적 기능):
  * 이제 Windows Audio Session API (WASAPI)로 NVDA 소리를 출력할 수 있습니다, NVDA 음성 및 사운드의 응답성, 성능 및 안정성을 향상시킬 수 있습니다. (#14697)
  * WASAPI 사용은 고급 설정에서 사용할 수 있습니다.
  추가적으로, WASAPI가 활성화되어 있으면 다음 고급 옵션을 설정할 수 있습니다.
    * 사용 중인 음성의 볼륨 설정에 따라 NVDA 소리와 비프음의 볼륨을 지정하는 옵션을 제공합니다. (#1409)
    * NVDA 소리 음량을 별도로 설정할 수 있는 옵션을 제공합니다. (#1409, #15038)
  * WASAPI를 사용할 때 간헐적으로 충돌하는 알려진 문제가 있습니다. (#15150)
* Mozilla FireFox와 Google Chrome에서, 이제 작성자가 aria-haspopup을 사용하여 대화 상자, 그리드, 목록 또는 트리를 지정한 경우, 해당 열 때 NVDA가 보고합니다. (#14709)
* 이제 NVDA 이동식 복사본을 만들 때 `%temp%`나 `%homepath%` 같은 시스템 환경 변수로 경로를 지정할 수 있습니다. (#14680)
* Windows 2019년 5월 10일 업데이트 이상에서 Windows 2019년 5월 10일 업데이트 이상에서 NVDA가 가상 데스크탑을 열고 닫거나, 지울 때 이름을 안내합니다. (#5641)
* 사용자와 시스템 관리자가 보안 모드에서 NVDA를 강제로 시작할 수 있도록 시스템 전체 매개 변수가 추가되었습니다. (#10018)

### 변경사항

* 컴포넌트 업데이트:
  * eSpeak NG가 1.52-dev commit `ed9a7bcf`으로 업데이트되었습니다. (#15036)
  * LibLouis 점역기가 [3.25.0](https://github.com/liblouis/liblouis/releases/tag/v3.25.0) 버전으로 업데이트되었습니다. (#14719)
  * 유니코드 CLDR이 43.0로 업데이트되었습니다. (#14918)
* 리브레오피스 변경사항:
  * 이제 LibreOffice 버전용 LibreOffice Writer 7.6 버전 이하에서 리뷰 커서 위치를 보고할 때 현재 커서/캐럿 위치가 현재 페이지에 맞게 상대적으로 보고됩니다. 이는 Microsoft Word에 대해 적용된 것과 유사합니다. (#11696)
  * LibreOffice에서 상태 표시줄(예: "NVDA+end")의 알림이 작동합니다. (#11698)
  * LibreOffice Calc에서 다른 셀로 이동할 때 NVDA의 설정에서 셀 좌표 알림이 비활성화된 경우 NVDA는 더 이상 이전에 포커싱된 셀의 좌표를 알리지 않습니다. (#15098)
* 점자 변경사항:
  * 표준 HID 점자 드라이버로 점자 디스플레이를 사용할 때 dpad를 사용하여 화살표 키를 에뮬레이트하고 입력할 수 있습니다. 또한 스페이스+1점과 스페이스+4점이 이제 각각 위쪽 및 아래쪽 화살표에 매핑합니다. (#14713)
  * 동적 웹 콘텐츠 업데이트(ARIA 라이브 리전)가 이제 점자 디스플레이에 표시됩니다.
  고급 설정 패널에서 이 기능을 비활성화할 수 있습니다. (#7756)
* 대시 및 앰 대시 기호가 항상 음성합성기로 전송됩니다. (#13830)
* 이제 Microsoft Word에서 보고된 거리는 UIA를 사용하여 Word 문서에 액세스하는 경우에도 Word의 고급 옵션에 정의된 단위를 따릅니다. (#14542)
* 이제 NVDA는 명령과 초점 변경에 조금 더 빠르게 반응합니다. (#14701)
* NVDA는 편집 컨트롤에서 커서를 이동할 때 더 빠르게 응답합니다. (#14708)
* 링크의 대상을 보고하는 스크립트는 이제 탐색 객체가 아닌 캐럿/포커스 위치를 보고합니다. (#14659)
* 휴대용 복사본을 만들 때 드라이브 문자를 절대 경로의 일부로 입력할 필요가 없습니다. (#14681)
* 시스템 트레이 시간에 "초"를 표시하게 구성했다면 `NVDA+f12`키를 사용했을 때 설정된 시간 설정 형식을 따릅니다. (#14742)
* 이제 NVDA는 최신 버전의 Microsoft Office 365 메뉴와 같이 유용한 위치 정보가 있는 레이블이 지정되지 않은 그룹을 보고합니다. (#14878) 

### 버그 수정

* 점자:
  * 점자 디스플레이의 입출력과 관련된 여러 안정성 수정사항이 있습니다, NVDA의 오류 및 충돌 빈도가 줄어듭니다. (#14627)
  * NVDA가 자동 탐색 시 더 이상 불필요하게 여러번 "점자 출력 끔"으로 전환하지 않습니다. (#14524)
  * HumanWare Brailliant나 APH Mantis 같은 HID 블루투스 장치인 경우 NVDA가 USB로 다시 전환됩니다. 디바이스가 자동으로 감지되고 USB 연결을 사용할 수 있게 됩니다. 
    이전에는 Bluetooth 직렬 포트에서만 작동했습니다. (#14524)
* 웹 브라우저:
  * NVDA는 더 이상 Mozilla Firefox가 중단되거나 응답을 중지하지 않습니다. (#14647)
  * Mozilla Firefox와 Google Chrome에서 입력한 글자 말하기가 비활성화된 경우에 입력한 문자가 일부 텍스트 상자에 더 이상 보고되지 않습니다. (#14666)
  * 이전에는 불가능했던 크롬 내장 컨트롤에서의 브라우즈 모드를 사용할 수 있습니다. (#13493, #8553)
  * Mozilla Firefox에서 링크 뒤 텍스트 위로 마우스를 이동하면 텍스트가 안정적으로 보고됩니다. (#9235)
  * Chrome과 Edge에서 그래픽 링크의 목적 URL이 이제 올바르게 표시됩니다. (#14779)
  * href 속성이 없는 링크 URL을 읽으려고 시도할 때, NVDA가 더 이상 침묵하지 않습니다.
  * 브라우즈 모드에서 NVDA가 더 이상 포커스를 부모 또는 자식 컨트롤로 이동하는 것(예: 컨트롤에서 상위 목록 항목 또는 그리드 셀로 이동)을 잘못 무시하지 않습니다. (#14611)
    * 그러나 이 수정 사항은 브라우즈 모드 설정에서 자동으로 포커스를 포커스 가능한 요소로 설정" 옵션이 해제된 경우에만 적용됩니다(기본값).
* Windows 11를 위한 수정사항:
  * 메모장의 최신 릴리스에서 NVDA는 상태 표시줄 내용을 다시 한 번 알릴 수 있습니다. (#14573)
  * 탭을 전환하면 메모장과 파일 탐색기의 새 탭 이름과 위치가 표시됩니다. (#14587, #14388)
  * NVDA는 중국어, 일본어 등의 언어로 텍스트를 입력할 때 후보 항목을 다시 한 번 알립니다. (#14509)
  * NVDA 도움말 메뉴에서 저작권 정보와 개발 공헌자 항목을 다시 열 수 있습니다. (#14725)
* Microsoft Office를 위한 수정사항:
  * Excel에서 셀 사이를 반복적으로 이동할 땜, 이제 NVDA가 잘못된 셀 또는 선택을 보고할 가능성이 줄어듭니다. (#14983, #12200, #12108)
  * 작업 시트 외부에서 엑셀 셀에 접근할 때 점자 및 초점 강조 표시가 이전에 초점을 두었던 객체로 불필요하게 업데이트되지 않습니다(#15136)
  * Microsoft Excel과 Outlook에서 NVDA가 더 이상 초점을 받은 암호 입력 필드 알림을 실패하지 않습니다. (#14839)
* 현재 로케일에 기호 설명이 없는 기호의 경우 기본 영어 기호 수준이 사용됩니다. (#14558, #14417)
* 이제 유형이 정규식으로 설정되지 않은 경우 사전 항목의 바꾸기 필드에서 백슬래시 문자를 사용할 수 있습니다. (#14556)
* Windows 10과 11 일정 앱에서 컴팩트 오버레이 모드에서 표준 계산기에 식을 입력할 때 NVDA의 휴대용 사본은 더 이상 아무것도 하지 않거나 오류 톤을 재생하지 않습니다. (#14679)
대신에 그 링크에 목적 사이트 주소가 없음을 알립니다. (#14723)
* NVDA는 이전에 완전히 중지된 애플리케이션과 같은 더 많은 상황에서 다시 복구됩니다. (#14759) 
* 특정 터미널 및 콘솔에서 UIA 지원을 강제로 실행할 때 프리징 및 로그 파일 스팸을 유발하는 버그가 수정됩니다. (#14689)
* 구성 재설정 후 NVDA가 더 이상 구성 저장을 거부하지 않습니다. (#13187)
* 런처에서 임시 버전을 실행할 때 NVDA는 사용자가 구성을 저장할 수 있다고 잘못 인식하지 않습니다. (#14914)
* 객체 알림 단축키가 개선되었습니다. (#10807)
* NVDA는 이제 일반적으로 명령과 초점 변경에 약간 더 빠르게 반응합니다. (#14928)
* 일부 시스템에서 OCR 설정을 표시하는 데 실패하지 않을 것입니다. (#15017)
* Synthesizer Swticher를 포함한 NVDA 구성을 저장하거나 불러올 때 버그를 수정합니다. (#14760)
* 텍스트 검토 "위로 쓸기" 터치 제스처를 발생시키는 버그를 수정하여 이전 줄로 이동하는 대신 페이지를 이동합니다. (#15127)

### 개발자를 위한 변경사항

* 개발자 변경사항은 영문 변경사항 문서를 참고해 주시기 바랍니다.

## 2023.1

### 새로운 기능

* UI 자동화가 적용된 Microsoft Excel: 표 행과 열 자동 읽기 기능 추가 (#14228)
  * 참고:여기서 말하는 "표"는 리본의 삽입 탭 창에 있는 "표" 단추를 통해 서식화된 표를 말합니다.
  표 스타일 옵션의 "첫 열"과 "머리말 행"은 열 및 열 머리말과 동일하게 취급됩니다.
  -  이는 현재 UIA에서 지원하지 않는 스크린리더를 통해 이름이 정의된 범위의 헤더를 얘기하는 것이 아닙니다.
* 지연된 문자 설명 읽기 사용을 전환하는 키가 할당되지 않은 제스쳐가 추가되었습니다. (#14267)
* Windows 터미널의 UIA 알림 지원을 통해 터미널에서 새 텍스트 또는 변경된 텍스트를 보고하여 안정성과 응답성을 향상시키는 실험적인 옵션이 추가되었습니다. (#13781)
  * 이 실험 옵션의 제한 사항은 사용 설명서를 참조하십시오.
* ARM64용 Windows 11에서 1Password, Chrome, FireFox와 같은 브라우즈 모드를 사용하는 ARM64용 응용프로그램에서 이제 브라우즈 모드를 사용할 수 있습니다. (#14397)
* 새로운 "문서 탐색" 설정에 "문단 탐색 스타일" 옵션이 추가되었습니다. 한 줄 개행(기본)과 여러줄 개행(블럭) 문단 탐색 스타일을 지원합니다.
이는 내부적으로 문단 탐색을 지원하지 않는 메모장이나 Notepad++와 같은 텍스트 에디터와에서 사용할 수 있습니다. (#13797) (#13797)
* 여러 개의 주석이 있음을 이제 알립니다.
`nvda+d` 단축키는 이제 여러 주석 대상이 있는 요소에 각 주석 대상의 요약을 순환 보고합니다.
예를 들어, 텍스트에 주석 및 각주가 연결된 경우 이를 읽습니다. (#14507, #14480)

### 변경 사항

* Sonic rate boost(음성 속도 부스트) 라이브러리가 `1d70513`로 업데이트되었습니다. (#14180)
* CLDR이 42.0 버전으로 업데이트되었습니다. (#14273)
* eSpeak NG가 1.52-dev commit `a51235aa` 버전으로 업데이트되었습니다.. (#14281)
  * 큰 숫자 알림이 수정됐습니다. (#14241)
* 선택 가능한 상태를 사용하는 컨트롤이 있는 Java 응용 프로그램은 항목이 선택된 시점이 아니라 항목이 선택되지 않은 시점을 알립니다. (#14336)

### 버그 수정

* Windows 11 관련 수정사항:
  * 시작 메뉴를 열었을 때, NVDA가 검색 하이라이트를 읽을 것입니다. (#13841)
  * ARM 환경에서 x64 응용프로그램을 더 이상 ARM64 응용프로그램으로 식별하지 않습니다. (#14403)
  * 클립보드 목록에서 "항목 고정"과 같은 항목마다 있는 메뉴 항목에 접근할 수 있습니다. (#14508)
* Microsoft Excel 주석에서 @USER와 깉이 멘션 입력 시 제안사항을 알립니다. (#13764)
* 이제 Google Chrome 주소 표시줄 막대에서 제안 컨트롤(탭으로 전환, 추천 삭제와 같은 기타등등)을 선택 시 알립니다. (#13522)
* 서식 정보를 요청할 때, 워드패드나 로그 뷰어에서 암묵적으로 "기본 색상"만 알립니다. (#13959)
* FireFox에서, 이제 GitHub 이슈 페이지에서 "옵션 표시" 버튼을 활성화하면 안정적으로 작동합니다. (#14269)
* Outlook 2016 / 365 고급 검색 대화상자의 날짜 선택기에서 이제 레이블과 값을 알립니다. (#12726)
* 이제 Chrome, Edge, Firefox 등에서 ARIA swtich 유형 컨트롤을 체크박스 대신 "전환 버튼"으로 읽습니다. (#11310)
* 열 헤더 안에 있는 버튼을 눌러 정렬 상태 변경 시 자동으로 정렬 상태를 알립니다. (#10890)
* 브라우즈 모드에서 빠른 탐색 또는 포커스를 사용하여 외부에서 내부로 접근할 때 랜드마크 또는 영역 이름을 항상 자동으로 알립니다. (#13307)
* 대문자 탐색 시 비프음과 '대문자' 말하기와 지연된 문자 설명이 같이 켜져있을 때, NVDA가 더 이상 '대문자'와 비프음을 두 번 출력하지 않습니다. (#14239)
* Java 응용 프로그램에서 표 안에 있는 컨트롤을 NVDA가 더 정확하게 알립니다. (#14347)
* 몇몇 설정을 여러 프로파일과 함께 사용할 경우 더 이상 예기치 않게 다르게 설정되지 않습니다. (#14170)
  * 다음 설정이 해결되었습니다:
    * 문서 서식 설정의 줄 들여쓰기 설정.
    * 문서 서식 설정의 셀 테두리 설정
    * 점자 설정의 메시지 출력 설정
    * 점자 설정의 점자 연계설정
  * 아주 드믈게 이 버전의 NVDA를 설치할 때 프로필에 사용된 이러한 설정이 예기치 않게 수정될 수 있습니다. 버전 업데이트 시 위 옵션을 확인하시기 바랍니다..
* 이모지가 이제 더 많은 언어로 보고되어야 합니다. (#14433)
* 일부 요소에서는 더 이상 점자에 주석이 없습니다. (#13815)

### 개발자를 위한 변경사항

* 개발자 변경사항은 영문 변경사항 문서를 참고해 주시기 바랍니다.

## 2022.4

이번 릴리즈는 표 전체 읽기 명령을 포함한 여러 개의 새로운 단축키가 포함되어 있습니다.
빠른 시작 가이드 섹션이 사용자 가이드에 추가되었습니다. 또한, 여러 버그가 포함되어 있습니다.

eSpeak가 업데이트되었으며, LibLouis가 업데이트 되었습니다.
이번 LibLouis 업데이트에는 중국어, 스웨덴어, 루간다어와 키냐르완다어 점자표가 추가되었습니다.

### 새로운 기능

* 사용자 가이드에 빠른 시작 가이드 섹션이 추가되었습니다. (#13934)
* 현재 초점 요소의 키보드 단축키를 확인하는 단축키를 도입되었습니다. (#13960)
  * Desktop 단축키: `shift+numpad2`.
  * Laptop 단축키: `NVDA+ctrl+shift+.`.
* 응용프로그램이 지원하는 경우 검토 커서를 페이지별로 이동하기 위한 새 명령이 도입되었습니다. (#14021)
  * 이전 페이지로 이동:
    * Desktop 단축키: `NVDA+pageUp`
    * Laptop 단축키: `NVDA+shift+pageUp`
  * 다음 페이지로 이동:
    * Desktop 단축키: `NVDA+pageDown`
    * Laptop 단축키: `NVDA+shift+pageDown`
* 다음 표 읽기 명령어가 추가되었습니다. (#14070)
  * 열 내의 모든 내용 읽기: `NVDA+control+alt+downArrow`
  * 행 내의 모든 내용 읽기: `NVDA+control+alt+rightArrow`
  * 모둔 열 읽기: `NVDA+control+alt+upArrow`
  * 모든 행 읽기: `NVDA+control+alt+leftArrow`
* UI 자동화가 적용된 Microsoft Excel: 이제 NVDA가 스프래드시트 표 끝에서 밖으로 이동했을 때 밖으로 이동되었음을 알립니다. (#14165)
* 이제 표 머리글 알림 설정을 구성할 수 있습니다. (#14075)

### 변경 사항

* eSpeakNG가 1.52-dev 커밋 `735ecdb8`으로 업데이트되었습니다. (#14060, #14079, #14118, #14203)
  * 표준 중국어를 사용할 때 라틴 알파벳을 알리는 문제가 수정되었습니다. (#12952, #13572, #14197)
* LibLouis가 [3.23.0](https://github.com/liblouis/liblouis/releases/tag/v3.23.0)로 업데이트되었습니다. (#14112)
  * 점자표가 추가되었습니다:
    * 표준 중국어 점자 (간체)
    * 키냐르완다어 정자 점자
    * 루간다어 정자 점자
    * 스웨덴어 1종(비축약형)
    * 스웨덴어 3종(일부 축약형)
    * 스웨덴어 2종(축약형)
    * 중국어 (중국, 표준) 현행 점자체계 (성조 없음) (#14138)
* 이제 NVDA는 사용자 통계 추적의 일부로 운영 체제의 아키텍처 수집을 포함합니다.

### 버그 수정

* Windows Package Manager CLI(winget)를 사용하여 NVDA를 업데이트할 때 릴리스된 NVDA 버전이 설치된 알파 버전보다 항상 최신 버전으로 처리되지 않습니다. (#12469)
* Java 응용프로그램에서 이제 그룹 상자를 올바르게 알립니다. (#13962)
* 캐럿이 Bookworm, WordPad 또는 NVDA 로그 뷰어와 같은 응용 프로그램에서 "모두 읽기" 중에 음성 텍스트를 올바르게 따라갑니다. (#13420, #9179)
* UI 자동화를 사용하는 프로그램에서, 일부 선택된 체크상자를 올바르게 알립니다. (#13975)
* Microsoft Visual Studio, Windows Terminal 및 기타 UI 자동화 기반 응용 프로그램의 성능과 안정성이 향상되었습니다. (#11077, #11209)
  * 이 수정사항은 Windows 11 Sun Valley 2 (version 22H2) 이상에서 적용됩니다.
  * UI 자동화 이벤트 및 속성 변경에 대한 선택적 등록이 이제 기본적으로 활성화됩니다.
* 이제 텍스트 알림, 점자 출력, 암호 숨기기가 특정 Windows 임베디드 터미널과 Microsoft Visual Studio 2022에서 작동합니다. (#14194)
* NVDA는 이제 여러 모니터를 사용할 때 DPI를 인식합니다.
100% 이상의 DPI 설정 또는 여러 모니터를 사용하기 위한 몇 가지 수정 사항이 있습니다.
Windows 10 1809 이전 버전의 Windows에서는 여전히 문제가 있을 수 있습니다.
이러한 수정 사항이 제대로 작동하려면 NVDA가 상호 작용하는 애플리케이션도 DPI를 인식해야 합니다.
Chrome 및 Edge에는 여전히 알려진 문제가 있습니다. (#13254)
  * 이제 시각적 강조 표시 프레임이 대부분의 응용 프로그램에 올바르게 배치되어야 합니다. (#13370, #3875, #12070)
  * 이제 터치 스크린 상호 작용이 대부분의 애플리케이션에서 정확해야 합니다. (#7083)
  * 마우스 추적은 이제 대부분의 응용 프로그램에서 작동합니다. (#6722)
* 방향 상태(가로/세로 방향) 변경은 이제 변경 사항이 없을 때(예: 모니터 변경) 올바르게 무시됩니다. (#14035)
* NVDA는 Windows 10 시작 메뉴 타일과 Windows 11의 가상 데스크톱을 재배치하는 것과 같은 위치에 드래그 항목을 화면에 표시합니다. (#12271, #14081)
* 고급 설정에서 "기본값 복원" 단추를 누르면 "로그된 오류에 대해 사운드 재생" 옵션이 기본값으로 올바르게 복원됩니다. (#14149)
* NVDA는 이제 Java 애플리케이션에서 "NVDA+f10" 바로 가기 키를 사용하여 텍스트를 선택할 수 있습니다. (#14163)

### 개발자를 위한 변경사항

* 개발자 변경사항은 영문 변경사항 문서를 참고해 주시기 바랍니다.

## 2022.3

이 릴리즈의 상당 부분은 NVDA 개발자 커뮤니티로부터 기여됐습니다.
이번 릴리즈에는 지연된 글자 설명 읽기와 개선된 Windows Console 지원이 포함되었습니다.

이 릴리즈는 여러 버그 수정 또한 포함합니다.
특히, 업데이트된 Adobe Acrobat 또는 Reader에서 PDF 문서를 읽을 때, 더이상 충돌이 일어나지 않습니다.

eSpeak has been updated, which introduces 3 new languages: Belarusian, Luxembourgish and Totontepec Mixe.
eSpeak가 업데이트되어, 3개의 새로운 언어가 추가됐습니다: 벨라루스어, 룩셈부르크어, 그리고 토톤테펙 혼합어.

### 새로운 기능

* 명령프롬프트, PowerShell, Windows 11 22H2 버전(Sun Valley 2) 이상 리눅스용 Windows 하위시스템으로 사용되는 Windows Console host에서:
  * 안정성과 성능이 매우 개선되었습니다. (#10964)
  -`control+f`를 눌러 텍스트를 찾을 때, 리뷰커서의 위치가 찾은 용어 위치로 업데이트됩니다. (#11172)
  * 입력한 글자가 나타나지 않는 상황(예: 암호 입력)에서 입력 글자 알림이 기본으로 비활성화됩니다. 이 기능은 NVDA 설정의 고급 패널에서 다시 활성화할 수 있습니다.. (#11554)
  * 스크롤되어 보이지 않는 텍스트를 스크롤하지 않고 리뷰할 수 있습니다. (#12669)
  * 더 자세한 텍스트 형식([microsoft/terminal PR 10336](https://github.com/microsoft/terminal/pull/10336))을 사용가능합니다.
* 일정 시간 후 글자 설명을 읽게 하기 위한 새로운 음성출력 설정이 추가되었습니다. (#13509)
* 디스플레이를 앞으로/뒤로 스크롤하면 음성이 중단할지 여부를 결정하기 위한 새로운 점자 설정이 추가되었습니다. (#2124)

### 변경사항

* eSpeak NG가 1.52-dev 커밋 `9de65fcb`로 업데이트 되었습니다.. (#13295)
  * 추가된 언어:
  * 벨라루스어
  * 룩셈부르크어
  * 토텐테펙 혼합어
* UI 자동화를 사용하여 Microsoft Excel 스프레드시트 컨트롤에 접근할 때, 이제 NVDA가 셀이 병합되었을 때 알릴 수 있습니다. (#12843)
* Instead of reporting "has details" the purpose of details is included where possible, for example "has comment". (#13649)
* 가능한 경우 "상세정보 있음"을 보고하는 대신 ""과 같은 세부정보의 목적이 포함됩니다. (#13649)
* The installation size of NVDA is now shown in Windows Programs and Feature section. (#13909)

### 버그 수정

* PDF 문서를 읽을 때 Adobe Acrobat과 Reader 64bit가 충돌하지 않습니다. (#12920)
  * 충돌을 방지하려면 해당 Adobe 제품의 최신 버전 업데이트가 필요합니다.
* 글자 크기 단위를 이제 번역할 수 있습니다. (#13573)
* Java 응용프로그램에서 Window Handle을 찾지 못할 때 Java Access Bridge 이벤트를 무시합니다. 
이는 IntelliJ IDEA가 포함된 일부 Java 응용프로그램의 성능을 개선해줍니다. (#13039)
* LibreOffice Calc에서 선택된 셀 알림 더 효율적으로 변경됐으며 셀이 많이 선택되었을 때 더 이상 멈추지 않습니다. (#13232)
* 다른 사용자로 실행 중인 경우 Microsoft Edge에 더 이상 액세스할 수 없습니다. (#13032)
* 음성 속도 증폭이 꺼져 있을 때, eSpeak의 음성속도가 99%와 100% 사이에서 내려가지 않습니다. (#13876)
* 제스쳐 설정 대화상자를 두 개 열 수 있던 버그가 수정되었습니다. (#13854)

### 개발자를 위한 변경사항

* 개발자 변경사항은 영문 변경사항 문서를 참고해 주시기 바랍니다.

## 2022.2

이번 릴리즈에는 많은 버그 수정이 포함됩니다.
특히, Java 기반의 응용프로그램과 점자 디스플레이, Windows 기능에 매우 큰 개선이 이루어졌습니다.
새로운 표 탐색 기능이 추가되으며, 유니코드 CLDR이 업데이트되었습니다.
Liblouis가 새로운 독일어 점자표를 포함하여 업데이트되었습니다.

### 새로운 기능

* Microsoft Office 제품군에서 Microsoft Loop Components에 대한 상호작용을 지원합니다. (#13617)
* 새로운 표 탐색 명령이 추가되었습니다. (#957)
  * `control+alt+home/end` 단축키를 통해 첫 열과 마지막 열에 빠르게 접근할 수 있습니다.
  * `control+alt+pageUp/pageDown` 단축키를 통해 첫 행과 마지막 행에 빠르게 접근할 수 있습니다.
* 언어 및 방언 자동 전환에 대한 모드 순환 단축키가 추가됩니다. 기본적으로 단축키가 할당돼 있지 않습니다. (#10253)

### 변경사항

* NSIS가 3.08버전으로 업데이트되었습니다. (#9134)
* CLDR이 41.0버전으로 업데이트되었습니다. (#13582)
* LibLouis 점역기가 [3.22.0](https://github.com/liblouis/liblouis/releases/tag/v3.22.0)버전으로 업데이트되었습니다. (#13775)
  * 새로운 점자표: 독일어 2종 (상세)
* 새로운 컨트롤 역할, "작업대기 표시기"가 추가되었습니다. (#10644)
* 이제 NVDA가 동작을 수행하지 못할 때 이에 대해 알립니다. (#13500)
  * 다음 상황이 포함됩니다:
    * Microsoft Stroe 버전의 NVDA를 사용 중일 때.
    * 보안 데스크탑 화면일 때.
    * 모달 대화상자가 응답을 기다릴 때.
* (한국어 번역 변경사항) 테이블 요소가 음역인 "테이블"에서 "표"로 번경되었습니다.

### 버그 수정

* Java 기반의 응용프로그램에 대한 버그 수정:
  * NVDA는 이제 읽기전용 상태정보를 알립니다. (#13692)
  * NVDA는 이제 "사용할 수 없음"과 사용가능 상태정보를 정확하게 알립니다. (#10993)
  * NVDA는 이제 Function키들을 포함한 단축키를 알립니다. (#13643)
  * NVDA는 이제 진행률 막대에서 말하기 또는 비프음으로 진행률을 알릴 수 있습니다. (#13594)
  * NVDA는 사용자에게 표시할 때 더 이상 위젯에서 텍스트를 잘못 제거하지 않습니다. (#13102)
  * NVDA는 이제 전환 버튼에 대한 상태정보를 알립니다. (#9728)
  * NVDA는 이제 여러개의 창이 있는 Java 응용프로그램에서 창을 식별합니다. (#9184)
  * NVDA는 이제 탭 컨트롤에 대한 위치 정보를 알립니다. (#13744)
* 점자 버그 수정:
  * Mozilla ThunderBird에서 초안을 작성하는 것과 같이 특정 텍스트를 Mozilla 리치텍스트 편집창에서 탐색할 때의 점자 출력을 수정합니다. (#12542)
  * 점자 디스플레이가 자동으로 연결되고 마우스 추적을 활성화한 상태에서 마우스를 움직이면,
  텍스트 리뷰 커서 명령은 이제 점자 디스플레이에 발화된 콘텐츠로 업데이트합니다. (#11519)
  * 이제 텍스트 리뷰 명령을 사용한 후 콘텐츠를 점자 디스플레이가 따라갈 수 있습니다. (#8682)
* 이제 NVDA 설치관리자를 특수한 문자로 된 디렉토리에서 실행 가능합니다. (#13270)
* Firefox에서 aria-rowindex, aria-colindex, aria-rowcount 또는 aria-colcount 속성이 잘못 설정됐을 때 NVDA는 더 이상 항목을 알리는 데에 실패하지 않습니다. (#13405)
* 표 탐색을 사용하여 병합된 셀을 탐색할 때 커서가 행 또는 열을 더 이상 전환하지 않습니다. (#7278)
* 이제 Adobe Reader에서 상호작용할 수 없는 PDF들을 읽을 때, 서식의 유형과 상태(체크상자나 라디오버튼 같은 서식)을 읽습니다. (#13285)
* 이제 "기본 환경설정으로 초기화" 메뉴를 보안 데스크탑에서 접근 가능합니다.. (#13547)
* NVDA가 종료되면 잠긴 마우스 키가 해제됩니다. 기존에는 마우스 버튼이 잠긴 상태로 남겨졌었습니다. (#13410)
* Visual Studio에서 이제 줄 번호를 알립니다. (#13604)
  * 줄 번호 안내에 대해 참고로, 줄 번호 표시와 줄 번호 알림이 Visual Studio와 NVDA에서 모두 켜져있어야 합니다.
* Visual Studio에서 이제 줄 들여쓰기를 정확하게 안내할 것입니다. (#13574)
* Windows 10과 Windows 11 최근 릴리즈에서 NVDA가 다시 시작 메뉴 검색 결과 상세 내용을 다시 한 번 알릴 것입니다. (#13544)
* Windows 10과 11의 계산기 10.1908버전 이상에서, NVDA는 공학 모드의 명령 등, 더 많은 명령에 대해 결과를 알립니다. (#13383)
* Windows 11에서 작업표시줄이나 작업보기같은 유저 인터페이스 요소와 마우스 또는 터치 상호작용을 통해 탐색 및 상호작용이 다시 가능해 집니다. (#13506)
* 워드패드와 다른 `richText` 컨트롤에서 숨겨진 텍스트를 더이상 알리지 않습니다. (#13618)
* Windows 11 메모장에서 상태표시줄 내용을 읽을 것입니다. (#13688)
* 이제 탐색 객체 표시 기능을 활성화하면 강조 표시가 즉시 나타납니다. (#13641)
* 단일 열로 된 목록보기 항목의 읽기 문제을 수정합니다. (#13659, #13735)
* 영어 및 프랑스어를 영국 영어와 프랑스어(프랑스)로 되돌리는 경우에 대한 eSpeak 자동 언어 전환을 수정합니다. (#13727)
* 이전에 설치된 언어로 전환하려고 할 경우에 대한 OneCore의 자동 언어 전환을 수정합니다. (#13732)

### 개발자를 위한 변경사항

개발자를 위한 내용에 대해서는 영문판 변경사항.html 문서를 참조하세요.

## 2022.1

이번 릴리즈는 마이크로소프트 Office의 UIA 지원을 포함합니다.
Windows 11 환경의 Microsoft Office 16.0.15000에서 NVDA는 이제 기본으로 UI Automation을 사용하여 Microsoft Word 문서에 접근합니다.
이는 오래된 객체 모델에 접근 시 큰 성능 향상을 제공합니다.

Seika 노트테이커, Panenmeier, HID 점자 디스플레이의 점자 디스플레이 드라이버가 향상되었습니다.
또한, 계산기, 콘솔, 터미널, 메일 그리고 이모지 패널 등 응용프로그램의 다양한 Windows 11 버그가 수정되었습니다.

eSpeak-NG와 LibLouis가 업데이트되었으며 일본어와 독일어, 카탈로니아어 점자표가 새로 추가되었습니다.

참고:

 * 이 릴리스는 기존 추가 기능과의 호환성 문제가 있습니다.

### 새로운 기능

* UI 자동화 활성화 시 Windows 11 환경의 Microsoft Excel에서 메모/코멘트를 알립니다. (#12861)
* Windows 11 환경의 UI 자동화를 사용하는 최근 버전의 Microsoft Word에서 존재하는 책갈피, 초안 코맨트, 해결된 코맨트를 이제 점자와 음성을 통해 알립니다.
* 새로운 `--lang` 명령줄 매개변수는 NVDA 사용 언어 설정보다 우선되게끔 허용합니다. (#10044)
* NVDA가 알려지지 않거나 추가기능에서 사용하지 않은 명령줄 매개변수에 대해 경고를 출력합니다. (#12795)
* Microsoft Word를 UI 자동화로 접근했을 때, Microsoft Word UI는 이제 NVDA가 mathPlayer를 사용하여 Office 수학 방정식을 읽고 탐색합니다. (#12946)
  * 이것이 작동하기 위해서는 반드시 Microsoft Word 365/2016 build 14326 이상을 사용해야 합니다. 
  * MathType 방정식은 반드시 컨텍스트 메뉴를 열고, 방정식 옵션을 개별적으로 선택하여 Office 수식으로 변환해야 합니다.
* "상세정보 있음" 알림과 상세정보 요약 관련 제스처가 포커스 모드에서 작동하도록 업데이트되었습니다. (#13106)

* 이제 Seika 노트테이커를 USB나 Bluetooth로 입력시 자동으로 인식됩니다. (#13191, #13142)
  * 다음 디바이스에 적용됩니다: MiniSeika (16, 24셀), V6, V6Pro (40 셀)
  * 이제 블루투스 COM 포트를 수동으로 선택하는 것또한 지원됩니다.
* 점자 뷰어를 토글하는 제스처가 추가되었습니다. 연결된 기본 제스처가 없습니다. (#13258)
* 점자 디스플레이를 사용하여 여러 수식자를 동시에 전환하는 명령이 추가되었습니다. (#13152)
* 음성 발음 사전의 새 기능  "모두 제거" 버튼은 발음 사전을 통째로 삭제하는 데 도움을 줍니다 (#11802)
* Windows 11 계산기 지원이 추가됩니다. (#13212)
* UI 자동화가 활성화된 Windows 11 환경의 Microsoft Word에서 줄 수와 선택된 수를 읽을 수 있습니다. (#13283, #13515)
* Windows 11 환경의 16.0.15000 버전 이상 Microsoft Office에서, NVDA가 UI 자동화를 사용하여 Microsoft Word 문서에 접근합니다, 이전 객체 모델에 비해 성능이 크게 향상되었습니다. (#13437)
 * 여기에는 Microsoft Word 자체의 문서와 Microsoft Outlook의 메시지 판독기 및 작성기가 포함됩니다.

### 변경 사항

* Espeak-NG가 1.51-dev commit `7e5457f91e10`로 업데이트 되었습니다. (#12950)
* liblouis 점역기 엔진이 [3.21.0](https://github.com/liblouis/liblouis/releases/tag/v3.21.0)으로 업데이트되었습니다. (#13141, #13438)
  * 새로운 점자표 추가됨: 일본어 한자(Kantenji) 점자.
  * 새로운 점자표 추가됨: 독일어 6점 컴퓨터 점자.
  * 새로운 점자표 추가됨: 카탈로니아어 1종 점자 (#13408)
* LibreOffice Calc 7.3이상에서 NVDA가 선택과 병합된 셀을 알립니다. (#9310, #6897)
* Unicode Common Locale Data Repository (CLDR)가 40.0으로 업데이트되었습니다. (#12999)
* `NVDA+Numpad Delete`가 캐럿 또는 초점객체 위치를 기본으로 알립니다. (#13060)
* `NVDA+Shift+Numpad Delete`가 리뷰 커서 위치를 알립니다. (#13060)
* Freedom Scientific 기기에서 모디 키를 전환하기 위한 기본 제스처 바인딩이 추가되었습니다. (#13152)
* 텍스트 서식 알림 제스처 사용 시 "기본글꼴"을 더 이상 알리지 않습니다. (#11815)
* 긴 설명 활성화 제스처는 더 이상 기본 제스처가 없습니다 (#13380)
* 상세 정보 요약 알림의 기본 제스처가 설정되었습니다(`NVDA+d`). (#13380)
* MathPlayer를 설치 후 NVDA 재시작이 요구됩니다. (#13486)

### 버그 수정

* 일부 Office 프로그램을 열고 있을 때 클립보드 목록 창에서 더 이상 부적절하게 초점을 가로체지 않습니다. (#12736)
* 사용자가 기본 마우스 버튼을 왼쪽에서 오른쪽으로 바꾸도록 선택한 시스템에서 NVDA는 웹 브라우저와 같은 응용 프로그램에서 항목을 활성화하는 대신 컨텍스트 메뉴를 더 이상 표시하지 않습니다. (#12642)
* UI Automation을 사용하는 Microsoft Word에서 리뷰 커서를 텍스트 컨트롤의 끝을 넘어 이동을 시도하면 더 많은 상황에서 올바르게 "맨 아래"를 보고됩니다. (#12808)
* 64-bit 버전 Windows를 구동 중에 NVDA가 System32에 배치된 옛 바이너리의 응용 프로그램 이름과 버전을 알릴 수 있습니다. (#12943)
* 터미널에서 출력내용을 읽는 것에 대한 일관성이 향상되었습니다. (#12974)
  * 경우에 따라 행 중간에 문자를 삽입하거나 삭제할 때 캐럿 뒤의 문자를 다시 읽을 수 있습니다.
* UI자동화를 사용하는 Microsoft Word에서: 브라우즈 모드에서 헤딩간 빠른 탐색이 더 이상 막히지 않으며, NVDA 요소 목록 대화상자에 두 번 표시되지 않습니다. (#9540)
* Windows 8 이상에서, 파일 탐색기의 상태표시줄을 표준 제스처인 NVDA+end(desktop 배열)과 NVDA+shift+end (laptop 배열)로 탐색할 수 있습니다. (#12845)
* Skype for Business의 채팅에서 들어오는 메시지를 다시 알립니다. (#9295)
* Windows 11에서 NVDA로 SAPI5 음성엔진 사용 시 다시 오디오 도킹을 사용할 수 있습니다. (#12913)
* Windows 10 계산기에서 NVDA는 계산 기록 및 기억 목록 항목에 대한 레이블을 알립니다. (#11858)
* 스크롤 및 라우팅과 같은 제스처가 HID 점자 장치에서 작동합니다. (#13228)
* Windows 11 메일: 앱 간에 포커스를 전환한 후 긴 이메일을 읽는 동안 NVDA는 더 이상 이메일의 한 줄에 갇히지 않습니다. (#13050)
* HID 점자기기: 스페이스 조합키 (e.g. `space+dot4`)가 점자 디스플레이에서 성공적으로 수행될 수 있습니다. (#13326)
* 동시에 여러개의 설정 대화상자를 열 수 있었던 문제가 수정되었습니다. (#12818)
* 컴퓨터를 절전 모드에서 깨운 후 일부 Focus Blue 점자 디스플레이가 작동을 멈추는 문제를 해결했습니다. (#9830)
* "위첨자/아랫첨자 알림"이 활성화되었을 때 "기본글꼴"을 알리지 않습니다. (#11078)
* Windows 11에서 NVDA가 이모지를 선택할 때 이모지 패널의 탐색을 더 이상 방해하지 않습니다. (#13104)
* Windows 콘솔 및 터미널을 사용할 때 이중 알림를 유발하는 버그가 수정됩니다. (#13261)
* REAPER와 같은 64비트 응용 프로그램에서 목록 항목을 보고할 수 없는 몇 가지 사례를 수정했습니다. (#8175)
* Microsoft Edge 다운로드 관리자에서 가장 최근에 다운로드된 목록 항목에 초점이 이동되면 NVDA가 자동으로 포커스 모드로 전환합니다. (#13221)
* NVDA가 더 이상 64비트 버전의 Notepad++ 8.3 이상과 충돌하지 않습니다.(#13311)
* Adobe Reader가 보호 모드로 시작될 때 충돌하지 않습니다. (#11568)
* Papenmeier 점자 디스플레이 드라이버를 선택하면 NVDA가 충돌하는 오류를 수정했습니다. (#13348)
* UI자동화를 사용하는 Microsoft Word에서: 빈 표 셀에서 내용이 있는 셀로 이동하거나 문서의 끝에서 기존 내용으로 이동할 때 페이지 번호 및 기타 서식을 더 이상 부적절하게 알리지 않습니다. (#13458, #13459)
* Google Chrome 100에서 페이지를 불러올 때, 더 이상 NVDA가 페이지 제목을 알리기와 자동 읽기를 실패하지 않습니다. (#13571)
* NVDA 구성을 초기 기본값으로 되돌릴 때 기능키 말하기가 켜진 상태에서 더 이상 충돌하지 않습니다. (#13634)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영문판 변경사항.html 문서를 참조하세요.

## 2021.3.5

이 릴리즈는 보안 이슈에 대한 추가 마이너 버전입니다.
보안 문제 발견 시, 반드시 info@nvaccess.org에 재보해주세요.

### 보안 수정사항

* 보안 권고사항 `GHSA-xc5m-v23f-pgr7`
  * 이제 보안 모드에서 기호 발음 대화 상자가 비활성화됩니다.

## 2021.3.4

이번 릴리즈는 제기된 여러 보안 문제를 해결하기 위한 추가 마이너 버전입니다.
보안 문제 발견 시, 반드시 info@nvaccess.org에 재보해주세요.

### 보안 수정사항

* 보안 권고사항 `GHSA-354r-wr4v-cx28` (#13488)
  * NVDA가 보안 모드로 실행될 때 디버그 로깅을 활성화한 상태에서 NVDA를 시작하는 기능이 제거합니다.
  * NVDA가 보안 모드에서 실행될 때 NVDA를 업데이트하는 기능을 제거합니다.
* 보안 권고사항 `GHSA-wg65-7r23-h6p9` (#13489)
  * 보안 모드에서 입력 제스처 대화 상자를 여는 기능을 제거합니다.
  * 보안 모드에서 기본, 임시 및 음성 사전 대화 상자를 여는 기능을 제거합니다.
* 보안 권고사항 `GHSA-mvc8-5rv9-w3hx` (#13487)
  * 이제 wx GUI 검사 도구가 보안 모드에서 비활성화됩니다.

## 2021.3.3

이 릴리즈는 2021.3.2와 동일합니다.
NVDA 2021.3.2에서 2021.3.1로 잘못 식별되는 버그가 있었습니다.
이 릴리스는 2021.3.3으로 정확하게 식별됩니다.

## 2021.3.2

이번 릴리즈는 제기된 여러 보안 문제를 해결하기 위한 추가 마이너 버전입니다.
보안 문제 발견 시, 반드시 info@nvaccess.org에 재보해주세요.

### 버그 수정

* 보안 수정: Windows 10(윈도우 10) 및 Windows 11(윈도우 11)에서 잠금 화면 외부에 있는 객체에 대한 객체 탐색을 막습니다. (#13328)
* 보안 수정: 보안 화면에서 '추가 기능 관리자' 대화상자가 비활성화됩니다. (#13059)
* 보안 수정: 보안 화면에서 NVDA 컨텍스트 도움말을 더 이상 사용할 수 없습니다. (#13353)

## 2021.3.1

2021.3의 여러 문제를 해결하기 위한 마이너 릴리즈 버전입니다.

### 변경사항

* 다른 점자 드라이버를 사용할 수 있을 대 새로운 HID Braille 규악이 더 이상 우선시되지 않습니다. (#13153)
* 고급 설정 패널을 통해 새로운 HID Braille 규악을 비활성화할 수 있습니다. (#13180)

### 버그 수정

* 랜드마크가 다시 점자로 축약됩니다. (#13158)
* Bluetooth 사용 시 Humanware Brailliant 및 APH Mantis Q40 점자 디스플레이에 대한 불안정한 점자 디스플레이 자동 감지가 수정되었습니다. (#13153)

## 2021.3

이번 릴리즈는 새로운 HID 점자 사양 지원을 소개합니다.
이번 사양은 점자 디스플레이를 별도의 드라이버 필요없이 지원하기 위해 표준화하는 것을 목표로 합니다.
eSpeak-NG와 LibLouis 엔진이 업데이트 되었으며, 러시아어와 벤다어 점자표가 포함되었습니다.
NVDA 고급설정의 새로운 옵션을 통해 오류 효과음을 NVDA 안정화 버전에서도 활성화할 수 있습니다.
이제 Word에서 모두 읽기 사용 시, 현재 스크롤 위치에서 보이는 만큼을 읽습니다.
UIA와 Office를 사용할 때의 많은 개선사항이 있습니다. 
UIA의 수정사항 중 한가지로, Outlook의 메시지에서 더 많은 종류의 레이아웃 테이블 무시할 수 있습니다.

중요사항:

NVDA 2021.2에서 보안 인증서의 업데이트로 인해 업데이트를 확인할 때 소수의 사용자에게 오류가 발생합니다.
NVDA는 이제 Windows에 보안 인증서 업데이트를 요청하여 향후 이 오류를 방지할 수 있습니다.
이에 영향을 받는 사용자는 이 업데이트를 수동으로 다운로드해야 합니다.

### 새로운 기능

* 테이블 셀 테두리의 모양 알림을 토글할 수 있는 입력 제스처가 추가됩니다. (#10408)
* 점자디스플레이 표준화를 목표로 지원 새로운 HID 점자 사양을 지원합니다. (#12523)
  * 이 사양을 지원하는 점자 디스플레이를 NVDA에서 자동으로 감지됩니다.
  * NVDA의 이 규격 구현에 대한 기술적 세부 사항은 다음을 확인하세요. https://github.com/nvaccess/nvda/blob/master/devDocs/hidBrailleTechnicalNotes.md
* VisioBraille Vario 4 Braille 기기를 지원을 추가합니다.. (#12607)
* 아무 NVDA 버전에서 오류 알림을 활성화 할 수 있습니다(고급 설정에서). (#12672)
* Windows 10 이상에서, 설정이나 Microsoft Store와 같은 앱에 있는 검색요소에 진입할 때, NVDA가 제안사항 개수를 알립니다.  (#7330, #12758, #12790)
* PowerShell의 Out-GridView cmdlet을 사용하여 만들어진 그리드 컨트롤에서 테이블 탐색을 지원합니다. (#12928)

### 변경사항

* ESpeak-NG가 업데이트되었습니다(버전 1.51-dev commit `74068b91bcd578bd7030a7a6cde2085114b79b44`). (#12665)
* OneCore 음성이 설치되어 있지 않으면 NVDA 기본음성을 eSpeak로 설정합니다. (#10451)
* NVDA 기본 언어를 지원하는 설치된 OneCore 음성이 없을 경우 NVDA는 기본적으로 eSpeak으로 설정됩니다. (#10451)
* OneCore 음성이 발화에 실패하면 음성엔진을 eSpeak로 설정합니다. (#11544)
* `NVDA+end`로 상태표시줄을 읽을 때, 더 이상 해당 영역으로 리뷰커서를 이동하지 않습니다.
이 기능이 필요하면 제스처 설정 대화상자의 객체 탐색 범주에 있는 해당 스크립트에 제스처를 할당하십시오. (#8600)
* 이미 열려 있는 설정 대화 상자를 열 때 NVDA는 오류가 발생하기 보다는 기존 대화 상자에 초점을 맞춥니다. (#5383)
* Liblouis 점역 엔진이 다음 버전으로 업데이트되었습니다. [3.19.0](https://github.com/liblouis/liblouis/releases/tag/v3.19.0) (#12810)
  * 새 점자표: 러시아어 1종, 벤다어 1종, 벤다어 2종
* 이제 말하기와 점자 출력에서 "표시된 문구"나 "mrkd" 대신에 "하이라이트"나 "hlght"를 출력합니다. (#12892)
* 대화상자가 필요한 작업(예: 확인/취소)을 기다리고 있을 때 NVDA는 더 이상 종료 시도를 하지 않습니다. (#12984)

### 버그 수정

* watchdog이 복구 중일 때, 조합키 추적(Control이나 Insert)이 보강됐습니다. (#12609)
* Windows 클린 설치와 같은 특정 시스템에서 NVDA 업데이트를 다시 한 번 확인할 수 있습니다. (#12729)
* Microsoft Word에서 NVDA가 표의 빈 셀을 UI automation 사용 중일 때 정상적으로 알립니다. (#11043)
* 웹의 ARIA 데이터 그리드 셀에서, ESC키가 그리드로 전달되며, 더 이상 어떤 상황에서든 포커스 모드가 꺼지지 않습니다. (#12413)
* Chrome에서 표 제목 셀을 읽을 때, 열 이름을 두번 읽는 문제가 수정됩니다. (#10840)
* NVDA는 값이 텍스트로 정의된 UIA 슬라이더에서 더 이상 숫자 값을 알리지 않습니다. (UIA의 RangeValuePattern보다 ValuePattern이 우선적으로 선호됩니다). (#12724)
* NVDA는 더 이상 슬라이더의 값을 백분율을 기준으로 다루지 않습니다.
* Windows11에서 Microsoft Excel을 UI Automation로 접근했을 때, 테이블 셀 위치 알림이 다시 정상 작동합니다. (#12782)
* NVDA가 더 이상 무효한 Python 로케일을 설정하지 않습니다. (#12753)
* 비활성 상태로 추가기능을 제거했다가 다시 해당 추가기능을 설치하면 활성화 상태로 설치됩니다. (#12792)
* addon 폴더에서 파일이 열려있거나 폴더명이 변경됐을 때 발생하는 업데이트, 제거 관련 버그가 수정되었습니다. (#12792, #12629)
* UI Automation으로 Microsoft Excel 스프레드시트 컨트롤에 접근하여 한 개의 셀을 선택했을 때 NVDA가 더 이상 내요을 중복해서 알리지 않습니다. (#12530)
* LibreOffice Writer에서 확인 대화상자와 같이 더 많은 대화상자 텍스트를 자동으로 읽습니다. (#11687)
* UI Automation와 함게 Microsoft Word를 브라우즈 모드로 읽고 탐색할 때, 현재 브라우즈 모드의 위치가 화면에서 보이는 한에서 항상 스크롤이 따라가며, 브라우즈 모드의 위치가 포커스 모드의 캐럿에 반영됩니다. (#9611)
* UI Automation과 함께 Microsoft Word에서 모두 읽기를 실행했을 때, 이제 문서가 자동으로 스크롤되며, 캐럿 위치가 읽었던 위치와 알맞게 업데이트 됩니다. (#9611)
* UI Automation으로 Outlook에서 이메일을 읽고 NVDA가 메시지에 접근할 때, 특정 테이블이 레이아웃 테이블로 표시됩니다. 즉 더 이상 기본으로 보고되지 않습니다. (#11430)
* 오디오 장치 변경 시 드물게 발생하던 오류가 수정되었습니다. (#12620)
* 편집 필드에서 점자 약자 테이블을 통한 입력이 안정적으로 동작합니다. (#12667)
* Windows 시스템 트레이 달력을 탐색할 때 NVDA는 전체 요일을 알립니다. (#12757)
* Microsoft Word에서 Taiwan - Microsoft Quick과 같은 중국어 입력 방법을 사용할 때 점자 디스플레이를 앞뒤로 잘못 스크롤해도 더 이상 원래 캐럿 위치로 계속 이동하지 않습니다. (#12855)
* UIA를 통해 Microsoft Word 문서를 탐색할 때, 문장으로 탐색(alt+downArrow / alt+upArrow)이 다시 동작합니다. (#9254)
* UIA로 Microsoft Word 문서에 접근하고 있을 때, 문장 단위로 탐색하기(Alt + 아래 화살표 키 / Alt + 위 화살표 키)가 다시 가능합니다. (#9254)
* UIA가 활성화된 MS Word 문서를 탐색할 때 단락 들여쓰기를 알립니다. (#12899)
* UIA로 Microsoft Word에 액세스할 때 변경 추적 명령과 일부 다른 지역화된 명령이 Word에 보고됩니다. (#12904)
* name이나 content가 description과 일치 할 때의 중복된 점자 및 음성 출력을 수정됐습니다. (#12888)
* UIA가 활성화된 MS Word에서는 입력할 때 철자 오류 소리가 더 정확하게 들립니다. (#12161)
* Windows 11에서 NVDA는 Alt+Tab을 눌러 프로그램 간 전환할 때 더 이상 "창"을 알리지 않습니다. (#12648)
* UIA를 통해 문서에 액세스하지 않을 때 MS Word에서 새로운 Modern Comments 사이드 트랙 창이 지원됩니다. 사이드 트랙 창과 문서 사이를 이동하려면 Alt+f12를 누르십시오. (#12982)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2021.2

이번 릴리즈는 Windows 11 지원을 위한 예비 지원이 도입됩니다.
Windows 11은 아직 출시되지 않았지만 이 릴리스는 Windows 11의 미리 보기 버전에서 테스트되었습니다.
또한 스크린 커튼에 대한 중요한 수정사항을 포함합니다(중요사항 섹션을 참고해주세요)
이번 릴리즈에 NVDA 실행중에 'COM Registration 재설정'으로 더 많은 문제를 해결할 수 있게 되었으며, 
eSpeak 음성엔진과 LibLouis 점역엔진에 대한 업데이트가 포함되었습니다.
또한 점자 지원과 Windows 터미널, 계산기, 이모지 패널, 클립보드 목록에 대한 다양한 버그 수정 및 개선이 이루어졌습니다.

### 중요사항

Windows 화면 확대 API의 변경으로 인해, 최신 Windows를 지원하기 위해서는 화면 커튼을 업데이트해야만 했습니다.
NVDA 2021.2에서 스크린커튼을 활성화하려면 Windows 10 21H2 또는 그 이상이 필요합니다. 이는 Windows 10 Insiders와 Windows 11을 포함합니다.
사생활을 보호하기 위해서, 윈도우의 새 버전을 사용할 때는 화면 커튼 기능이 화면을 완전히 검게 가리는지를 시각적으로 확인하십시오.

### 새로운 기능

* ARIA annotations에 대한 실험적인 지원:
  * aria-details가 있는 개체의 세부 정보 summary을 읽는 명령을 추가합니다. (#12364)
  * 브라우즈 모드에서 개체에 세부 정보가 있는 경우 알림 옵션을 고급 설정에 추가합니다. (#12439) 
* Windows 10 버전 1909 이상 (Windows 11 포함)에서 NVDA는 파일 탐색기에서 검색을 수행할 때 제안된 검색어 수를 알립니다. (#10341, #12628)
* Microsoft Word에서 NVDA가 들여쓰기와 내어쓰기 단축키 실행 시 결과를 알립니다. (#6269)

### 변경사항

* Espeak-ng가 1.51-dev commit `ab11439b18238b7a08b965d1d5a6ef31cbb05cbb`로 업데이트 되었습니다.. (#12449, #12202, #12280, #12568)
* 사용자 환경 설정 내 문서 서식 설정에서 아티클이 선택된 경우 NVDA는 콘텐츠 뒤에 "아티클"을 알립니다. (#11103)
* Liblouis 점역 엔진이 [3.18.0](https://github.com/liblouis/liblouis/releases/tag/v3.18.0)로 업데이트되었습니다. (#12526)
  * 새로운 점자 테이블 추가: Bulgarian grade 1, Burmese grade 1, Burmese grade 2, Kazakh grade 1, Khmer grade 1, Northern Kurdish grade 0, Sepedi grade 1, Sepedi grade 2, Sesotho grade 1, Sesotho grade 2, Setswana grade 1, Setswana grade 2, Tatar grade 1, Vietnamese grade 0, Vietnamese grade 2, Southern Vietnamese grade 1, Xhosa grade 1, Xhosa grade 2, Yakut grade 1, Zulu grade 1, Zulu grade 2
* Windows 10 OCR은 Windows OCR로 이름이 변경되었습니다. (#12690)

### 버그 수정

* Windows 10 계산기에서, NVDA는 점자 디스플레이에 계산 표현식을 표시합니다. (#12268)
* Windows 10 version 1607 이상의 터미널 프로그램에서 라인 중간에 문자를 삽입하거나 삭제할 때 오른쪽 캐럿 문자가 더 이상 읽히지 않습니다. (#3200)
  * Diff Match Patch는 이제 기본 값으로 활성화되었습니다. (#12485)
* The braille input works properly with the following contracted tables: Arabic grade 2, Spanish grade 2, Urdu grade 2, Chinese (China, Mandarin) grade 2. (#12541)
* COM Registration  수정 도구는 이제 64 bit Windows에서 더 많은 문제를 해결합니다. (#12560)
* Nippon Telesoft의 Seika Notetaker braille 장지의 버튼 처리가 개선되었습니다. (#12598)
* Windows emoji 패널 및 클립보드 기록 알림을 개선했습니다. (#11485)
* Bengali 알파벳 케릭터 설명을 업데이트하였습니다. (#12502)
* NVDA는 새로운 프로세스가 시작될 때 안전하게 종료됩니다. (#12605)
* 점자 디스플레이 선택 대화상자에서 Handy Tech 점자 디스플레이 드라이버를 다시 선택하면 더 이상 오류가 발생하지 않습니다. (#12618)
* Windows version 10.0.22000 이상은 Windows 10이 아닌 Windows 11로 인식됩니다. (#12626)
* 화면 커튼 지원은 Windows 버전 10.0.22000까지 문제가 수정되고 테스트되었습니다. (#12684)
* 입력 제스처를 필터링할 때 결과가 표시되지 않으면, 제스처 설정 대화상자가 예상데로 작동되도록 수정되었습니다. (#12673)
* 특정 컨텍스트 메뉴에서 서브메뉴의 첫 번째 메뉴항목이 알려지지 않는 문제가 수정되었습니다. (#12624)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2021.1

이 버전은 Chromium 기반 브라우저와 Excel에서 선택 가능한 실험적인 UIA를 지원 기능을 포함합니다..
여러 언어 및 점자로 된 링크에 엑세스하기 위한 수정 사항이 있습니다.
eSpeak-NG와 LibLouis에 CLDR 유니코드와 수식기호 문자 업데이트가 있습니다.

많은 버그 수정과 개선이 Office, Visaul Studio, 그리고 몇몇 언어에 포함되었습니다.
참고: 추가 기능 API의 호환성 차단
추가기능은 다시 테스트되어야 하며, 추가기능의 manifast를 업데이트해야 합니다.
또한 이 버전에서는 Adobe Flash 지원을 종료하였습니다.

### 새로운 기능

* Chromium 기반 브라우저에 대한 UIA를 먼저 지원합니다. (Edge 등). (#12025)
* Excel에서 UI Automation을 통해 실험 기능을 선택적으로 지원합니다. 16.0.13522.10000 빌드 버전 이상의 Microsoft Excel만을 사용하기를 권장합니다. (#12210)
* Python 콘솔에서 결과를 탐색하기 쉬워졌습니다. (#9784)
  * Alt + 위/아래 화살표 키로 출력된 이전 또는 다음 결과값을 읽을 수 있습니다. (선택할 때는 Shift 키를 사용할 수 있습니다).
  * Control + I 키를 눌러 출력창을 깨끗이 정리할 수 있습니다.
* 이제 NVDA가 Microsoft Outlook(마이크로소프트 아웃룩)에서 약속에 할당된 범주를 보고합니다. (#11598)
* Nippon Telesoft의 Seika 점자 디스플레이를 지원합니다. (#11514)

### 변경 사항

* 브라우즈 모드 사용 중, 컨트롤은 이제 설명자에 점자 커서 라우팅을 사용하여 활성화할 수 있습니다 (예 "lnk", 링크). 레이블이 없는 체크박스를 활성화할 때 특히 유용합니다. (#7447)
* NVDA는 이제 화면 커튼이 켜진 상태에서 Windows 10 OCR를 사용할 수 없습니다. (#11911)
* 유니코드 Common Locale Data Repository (CLDR)가 39.0로 업데이트되었습니다. (#11943)
* 더 많은 수식 기호가 구두좀/기호 발음 사전에 추가되었습니다. (#11467)
* 사용 설명서, 변경 이력, NVDA 기능키 목록이 새로 고쳐졌습니다. (#12027)
* 이제 Microsoft Word 같이 화면 레이아웃을 지원하지 않는 프로그램에서 화면 레이아웃 기능을 전환을 시도하면 "지원 안 됨"을 알립니다. (#7297)
* 고급설정에 있는 '포커스 이벤트가 만료되면 발화를 중단합니다' 옵션은 이제 활성화(예)가 기본값으로 설정됩니다. (#10885)
  * 이 기능은 설정에서 "아니오"를 선택하여 비활성화할 수 있습니다.
  * 웹 애플리케이션 (E.G. Gmail) 포커스를 빠르게 이동할 때 더 이상 오래된 정보를 말하지 않습니다..
* Liblouis 점역 엔진이 [3.17.0](https://github.com/liblouis/liblouis/releases/tag/v3.17.0)로 업데이트되었습니다. (#12137)
  * 새로운 점자표: 벨라루스어 점자, 벨라루스어 컴퓨터 점자, 우르두어 1종, 우르두어 2종 점자 추가됨.
* Adobe가 를 사용하지 않아 Adobe Flash 컨텐츠에 대한 지원이 NVDA에서 제거되었습니다. (#11131)
* NVDA 종료 프로세스 중, NVDA의 대화상자, 창이 열려있으면 해당 창을 닫습니다. (#1740)
* 음성 출력 뷰어를 이제 `Alt+F4`로 닫을 수 있으며 포인팅 장치(예: 마우스) 사용자가 쉽게 상호 작용할 수 있는 표준 닫기 버튼이 추가되었습니다. (#12330)
* 점자 뷰어에 이제 포인팅 장치(예: 마우스) 사용자가 쉽게 상호작용할 수 있는 표준 닫기 버튼이 추가되었습니다. (#12328)
* "활성화" 버튼의 바로가기 키가 일부 로케일에서 제거되어 요소 유형의 라디오 버튼 라벨과 충돌하지 않도록 합니다. 사용 가능한 경우 버튼은 여전히 대화상자의 기본값이므로 요소 리스트 자체에서 Enter 키를 눌러 호출할 수 있습니다. (#6167)

### 버그 수정

* Outlook 2010의 메시지 목록을 다시 읽을 수 있습니다. (#12241)
* Windows 10 버전 1607 이상의 터미널 프로그램에서 줄 중간에 문자를 삽입하거나 삭제할 때 캐럿 오른쪽에 있는 문자를 더 이상 읽지 않습니다. (#3200)
  * 이 수정내용은 실험적인 것으로서, 직접 NVDA의 고급 설정 패털에 가서 diff 알고리듬을 Diff Match Patch로 바꾸어 활성화 시켜줘야 합니다.
* MS Outlook에서 Shift키와 Tab키를 눌러 메시지 본문에서 제목 창으로 이동할 때 부적절한 거리를 알려주는 (distance reporting) 문제가 수정되었습니다. (#10254)
* Python 콘솔에서, 비어있지 않은 줄의 맨처음에 Tab을 삽입해서 들여쓰기 하거나 입력된 행의 중간에서 Tab을 눌러 자동완성 하는 기능이 이제 지원됩니다. (#11532)
* 스크린 배치가 꺼져 있는 상태에서 양식 정보 등 브라우즈할 수 있는 메시지를 읽을 때 존재하지 않는 빈 줄을 읽지 않습니다. (#12004)
* 이제 MS 워드에서 UIA를 활성화한 채로 노트를 읽을 수 있습니다. (#9285)
* Visual Studio를 사용할 때의 성능이 향상되었습니다. (#12171)
* 오른쪽에서 왼쪽으로 읽어나가는 화면에서 NVDA를 사용할 때 요소를 빼먹는 등의 그래픽적인 버그가 수정되었습니다. (#8859) 
* GUI 배치의 방향성을 시스템 로케일 설정이 아닌 NVDA 언어에 기반하여 이해합니다. (#638)
  * 오른쪽에서 왼쪽으로 읽는 언어를 쓸 때의 버그: 레이블이나 입력양식이 상위 그룹의 오른쪽 모서리에 잘리는 현상 (#12181)
* Python 로케일이 설정에서 선택된 언어와 일관되게 일치하도록 설정되며, 기본 언어설정을 사용할 때에도 마찬가지입니다. (#12214)
* NVDA 로그 보기창 같은 Rich Edit 입력양식에서 TextInfo.getTextInChunks를 실행해도 다운되지 않습니다. (#11613)
* 윈도우즈 10 1803 버전과 1809 버전에서 de_CH 처럼 로케일 이름에 밑줄 문자(underscore)를 포함한 언어를 다시 쓸 수 있습니다. (#12250)
* WordPad에서 윗첨자나 아랫첨자를 보고하는 설정이 제대로 동작합니다. (#12262)
* 웹페이지에서 원래 있던 포커스가 사라졌다가 새로운 포커스가 같은 자리에 생겼을때 NVDA가 새로 포커스된 내용을 읽지 못하던 버그가 수정되었습니다. (#12147) 
* 해당 옵션이 활성화되어 있다면, 이제 엑셀에서 셀 전체에 적용된 취소선, 윗첨자, 아랫첨자를 알려줍니다. (#12264)
* 이동식 사본으로 설치를 하는 경우 대상 설정 폴더가 비어 있을 때 복사 설정을 수정했습니다. (#12071, #12205)
* "대문자 앞에 '대문자' 붙여 읽기" 옵션이 체크되어 있을 때 발음기호가 표시된 문자를 잘못 읽는 문제를 수정했습니다. (#11948)
* SAPI4 음성 합성기에서 높낮이 변화가 안 되는 문제를 수정했습니다. (#12311) 
* NVDA 설치관리자가 이제 설치된 NVDA나 이동식 NVDA 실행본과 마찬가지로 `--minimal` 명령어 변수를 인지하고 시작음을 내지 않습니다. (#12289)
* MS 워드나 Outlook에서, 브라우즈 모드 설정에 "레이아웃 테이블 포함" 옵션이 활성화되어 있다면 빠른 탐색 키로 레이아웃 표로 건너뛸 수 있습니다. (#11899)
* NVDA나 특정 언어에서 "↑↑↑"를 이모지로 읽는 문제가 수정되었습니다. (#11963)
* Espeak가 다시 광동어와 표준 중국어를 지원합니다. (#10418)
* 새로 발표된 Chromium 기반의 Microsoft Edge에서, 주소 창 같은 입력란이 비어있을 경우 이제 이를 알려줍니다. (#12474)
* Seika 점자 드라이버를 고쳤습니다. (#10787)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2020.4

이 버전은 새로운 중국어 입력 방법과 Liblouis를 위한 업데이트, 그리고 요소목록(NVDA+F7)이 이제 포커스 모드에서 동작합니다.
NVDA 창에서 F1을 눌러서 그 창에 대한 도움말을 얻는 기능이 추가됐습니다.
기호에 대한 발음, 음성 사전, 점자 메시지, 건너뛰어 읽기 기능이 개선됐습니다.
메일, 아웃룩, Teams, Visual Studio, Azure Data Studio, Foobar2000에 대한 버그가 수정되고 개선됐습니다.
웹 기능에서 Google Docs을 쓸 때의 기능이 개선됐으며, ARIA를 더 많이 지원합니다.
그 외에도 많은 버그 수정과 기능 개선이 있습니다.

### 새로 추가된 기능

* NVDA의 윈도우에서 F1을 누르면 그 상황에 가장 부합하는 도움말 파일을 엽니다. (#7757)
* 마이크로소프트 SQL Server Management Studio와 Visual Studio 2017 이후 버전에서의 자동완성 기능(IntelliSense)을 지원합니다. (#7504)
* 기호에 대한 발음: 복잡한 기호 정의에서 그룹 기능을 지원하고, 바꾸기 규칙에서 그룹을 설정할 수 있게 되어 보다 간단하고 강력해졌습니다. (#11107)
* 사용자가 잘못된 정규식 교환조건으로 음성사전에 새 항목을 만드려고 하면 알려줍니다. (#11407)
  * 특히, 이제 그룹 오류를 감지합니다.
* 윈도우 10에서 새로운 중국어 입력방식 Traditional Quick and Pinyin을 지원합니다. (#11562)
* 빠른 탐색 키 F 를 쓰면 이제 탭 헤더가 폼 필드로 인식됩니다. (#10432)
* 표시된 (강조된) 문구를 알려주는 기능을 토글하는 항목이 추가됐습니다. 기본 제스처는 설정되지 않았습니다. (#11807)
* NVDA를 음성안내 없이 설치할 때 자동으로 제공된 설정을 사용자 계정으로 복사하는 --copy-portable-config 변수가 추가됐습니다. (#9676)
* 마우스 사용자가 점자 뷰어를 사용할 때에도 점자 라우팅이 지원됩니다. 점자 셀로 라우트하려면 마우스 커서를 올리세요. (#11804)
* NVDA가 이제 자동으로 Humanware Brailliant BI 40X와 20X 장비와 USB 및 블루투쓰로 통신합니다. (#11819)

### 변경된 기능

* liblouis braille translator가 버전 3.16.1으로 업데이트되었습니다.:
 * 여러 충돌 문제 수정
 * 바슈키르어 grade 1 점자 테이블 추가
 * 콥트어 8점 컴퓨터 점자 테이블 추가
 * 러시아 정자 점자와 러시아 정자(상세) 점자표 추가.
 * 아프리칸스어 grade 2 점자 테이블 추가
 * 러시아어 grade 1 점자 테이블 제거
* 브라우즈 모드에서 모두 읽기 사용 도중에 모두 읽기 사용 시 건너뛰어 읽기 사용 설정이 활성화되어있다면 이전 또는 다음 탐색이 더 이상 모두 읽기를 중지하지 않습니다. (#11563)
* HIMS 점자 디스플레이에서 F3이 스페이스 + 148점으로 리매핑되었습니다. (#11710)
* "알림 메시지 출력 시간"과 "점자 메시지를 영구적으로 표시" 옵션에 대한 UX가 개선되었습니다.. (#11602)
* 웹브라우저와 브라우즈 모드를 지원하는 응용 프로그램에서 요소 목록 대화상자 (NVDA+F7)를 포커스 모드에서 불러올 수 있습니다. (#10453)
* 자동 변경 내용 알림이 해제되었을 때 ARIA 라이브 영역의 업데이트 내용을 알리지 않습니다. (#9077)
* NVDA가 복사된 텍스트를 읽기 전에 "클립보드에 복사됨"을 읽습니다. (#6757)
* 디스크 관리의 그래픽으로 보기 테이블의 안내가 개선되었습니다. (#10048)
* 컨트롤 요소가 비활성화일 때, 컨트롤 요소의 레이블이 비활성화되며 흐리게 표시됩니다. (#11809)
* CLDR emoji annotation의 버전이 38로 업데이트되었습니다.. (#11817)
* 내장된 "포커스 표시" 기능이 "시각적 표시"로 변경되었습니다. (#11700)

### 버그 수정

* Fast Log Entry 애플리케이션을 사용할 때 편집 영역에서 NVDA가 제대로 동작하도록 수정됐습니다. (#8996)
* Foobar2000 에서 생방송 스트림의 경우와 같이 전체 재생시간이 없는 경우, 재생된 시간을 대신 알려줍니다. (#11337)
* 웹페이지에서 편집 가능한 내용 안에 포함된 요소들에 대해서, aria-roledescription 속성을 제대로 다루도록 수정됐습니다. (#11607)
* Google Chrome 에서 Google Docs 나 다른 편집 가능한 내용을 읽을 때 목록의 모든 항목마다 '목록'이라고 말하지 않게 수정됐습니다. (#7562)
* 웹사이트의 편집 가능한 내용에 포함된 목록에서 문자나 단어 단위로 항목 사이를 이동할 때, 새 목록 항목으로 들어간다는 것을 알려줍니다. (#11569)
* Google Docs 나 다른 편집 가능한 웹 요소에서, 목록 항목 끝에 위치한 링크 끝으로 캐럿을 옮겼을 때 올바른 줄을 읽습니다. (#11606)
* Windows 7의 바탕화면에서 메뉴를 열고 닫았을 때의 초점이 올바르게 설정되었습니다. (#10567)
* 포커스 이벤트 만료 시 발화 중단이 켜져있을 때, Firefox에서 탭을 전환할 때 탭의 제목을 다시 알립니다. (#11397)
* SAPI 5 Ivona 음성을 쓰면서 목록을 편집할 때, 제대로 목록 항목을 알려주도록 수정됐습니다. (#11651)
* Windows 10 Mail 앱 버전 16005.13110 이상에서 이메일을 읽을 때 이제 다시 브라우즈 모드를 사용할 수 있습니다. (#11439)
* NVDA 에서 harposoftware.com 에서 만든 SAPI 5 Ivona 음성을 쓸 때, 이제 설정 내용을 저장하고 음성합성기를 바꿀 수 있습니다. 또한 재시작한 후에 조용해지는 문제를 해결했습니다. (#11650)
* HIMS 디스플레이 장치에서 점자 키보드로 컴퓨터 점자 숫자 6을 입력할 수 없었던 문제가 수정됐습니다. (#11710)
* Azure Data Studio 사용 시 성능이 향상되었습니다. (#11533, #11715)
* "포커스 이벤트 만료 시 발화 중단"이 켜져있을 때, NVDA 찾기 대화상자의 제목을 다시 읽습니다. (#11632)
* 컴퓨터를 켤 때 Microsoft Edge 문서에 포커스가 있으면 동작을 멈추는 문제가 수정됐습니다. (#11576)
* Microsoft Edge에서 컨텍스트 메뉴를 닫은 후 브라우즈 모드를 다시 활성화하려면 Microsoft Edge에서 더 이상 탭을 누르거나 포커스를 이동할 필요가 없습니다. (#11202)
* NVDA가 Tortoise SVN와 같은 64-bit 응용프로그램에서, 목록 보기 항목을 읽는 것에 실패하지 않습니다. (#8175)
* 이제 Firefox와 Google Chrome 모두 ARIA의 트리그리드 요소를 일반 테이블로 안내합니다. (#9715)
* "현재 커서 위치 이전부터 입력된 문자열을 검색" 기능을 기본적으로 NVDA+shift+F3로 사용할 수 있습니다. (#11770)
* NVDA 스크립트가 연달아 실행되는 사이에 관련 없는 키 입력을 있을 경우, 반복되는 스크립트로 다루어지는 문제가 수정됐습니다. (#11388)
* Internet Explorer에서 Strong과 emphasis 태그의 알림을 문서 서식 알림 설정의 글꼴 섹션 안에 있는 "강조" 설정값을 해제하여 다시 안내되지 않도록 할 수 있습니다. (#11808)
* 화살표 키로 셀 간 탐색할 때 일부 유저가 경험했던 몇 초 동안 멈추던 현상이 발생하지 않습니다. (#11818)
* 1.3.00.28 으로 시작하는 버전의 Microsoft Teams 에서, 메뉴 포커스가 올바르지 않다고 해서 NVDA가 채팅이나 팀 채널의 메시지를 못 읽는 문제가 해결했습니다. (#11821)
* Google Chrome 에서 철자 오류와 문법 오류가 함께 표시된 문구에서, NVDA 가 철자와 문법 오류를 둘 다 알려주도록 변경됐습니다. (#11787)
* 프랑스어 로케일 환경에서 Outlook을 사용할 때, '전체 답장' 단축키(control+shift+R)가 다시 작동합니다. (#11196)
* Visual Studio에서 현재 선텍된 IntelliSense 목록 항목의 툴팁을 이제 한 번만 읽습니다. (#11611)
* Windows 10 계산기에서 입력한 글자 알림을 끄면 계산 진행 내용을 NVDA가 안내하지 않습니다. (#9428)
* 커서 위치 단어 정자로 보기 설정이 켜져있고, 영어 (미국) 2종을 사용하는 환경에서 점자로 URL과 같은 특정 콘텐츠를 표시할 때, NVDA가 더 이상 충돌하지 않습니다. (#11754)
* Excel 셀에서 NVDA+F 키를 사용하여 "서식 정보 알림"을 사용할 수 있습니다. (#11914)
* Papenmeier 점자 디스플레이의 QWERTY 입력이 다시 작동하며 더 이상 NVDA가 무작위로 멈추지 않습니다. (#11944)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2020.3

이 버전에서는 특히 마이크로소프트 오피스 어플리케이션에서의 안정성과 성능이 몇가지 점에서 크게 향상되었습니다. 터치스크린 사용을 지원하고 그래픽 내용을 알려주는 기능을 켜고 끌 수 있는 새로운 설정 항목이 생겼습니다.
브라우저에서 표시된 (강조된) 내용이 있다면 알려주도록 했으며, 독일어 점자를 위한 데이터가 추가되었습니다.

### 새로 추가된 기능

* NVDA의 문서 서식 설정에서 그래픽 알림 기능을 켜고 끌 수 있습니다. 이 기능을 비활성화해도 그래픽의 대체 텍스트는 읽어줍니다. (#4837)
* NVDA의 터치스크린 사용 지원을 켜고 끌 수 있습니다. 이 항목은 NVDA의 설정 중 "터치 사용 지원" 패널에 추가되었으며, 기본 제스처는 NVDA + Control + Alt + T 입니다. (#9682)
* 새로운 독일어 점자 데이터가 추가되었습니다. (#11268)
* 읽기 전용 텍스트에 대한 UIA 컨트롤을 인식합니다. (#10494)
* 모든 웹브라우저에서 표시된 (강조된) 내용이 있을 경우 말과 점자 두 방법 모두를 통해 알려줍니다. (#11436)
  * 이 기능은 새로 추가된 NVDA의 문서 서식 항목을 통해서 켜고 끌 수 있습니다.
* 입력 제스처 창에서 모방할 시스템 키보드 입력을 추가할 수 있습니다. (#6060)
  * 이 기능을 사용하려면 시스템 키보드 입력 모방 그룹을 선택한 후에 추가 버튼을 누르세요.
* Handy Tech Active Braille을 이제 조이스틱과 함께 사용할 수 있습니다. (#11655)
* "자동으로 포커스 가능한 요소에 시스템 포커스 이동" 항목이 비활성화되어 있을때에도 "캐럿 이동 시 자동 포커스 모드 전환" 설정을 사용할 수 있습니다. (#11663)

### 변경된 기능

* 글자 서식 알림(NVDA+F)이 리뷰 커서 위치가 아닌 시스탬 캐럿을 기준으로 텍스트 서식을 알리도록 변경되었습니다. 기존의 리뷰 커서 위치의 텍스트 서식 알림을 들으려면 NVDA+Shift+F를 사용합니다.
* 성능 및 안정성 향상을 위해 NVDA의 브라우즈 모드에서 더 이상 기본적으로 초점을 받을 수 있는 요소에 자동으로 초점을 보내지 않습니다. (#11190)
* CLDR의 버전이 36.1 에서 37 버전으로 업데이트되었습니다. (#11303)
* eSpeak-NG 음성엔진 버전이 1.51-dev 버전으로 업데이트 되었습니다, commit 1fb68ffffea4
* 선택할 수 있는 목록 항목을 가진 목록상자가 여러 개의 열을 갖고 있을 경우, 이제는 표 내비게이션을 사용할 수 있습니다. (#8857)
* 이제 추가 기능 관리에서 추가 기능 제거 확인을 위한 대화상자 창이 표시될 때, "아니오" 버튼에 기본 초점이 제공됩니다. (#10015)
* 마이크로소프트 엑셀에서 요소목록 대화상자의 수식을 선택된 지역의 형식에 맞춰 출력합니다. (#9144)
* NVDA는 이제 MS Excel의 메모에서 올바른 용어를 사용해서 알려줍니다. (#11311)
* 브라우즈 모드에서 "포커스된 객체로 이동"명령을 사용하면, 이제 리뷰 커서가 가상 캐럿 위치에 설정됩니다. (#9622)
* 이제 브라우즈 모드에서 NVDA+F를 두 번 눌러 서식 정보를 볼 때 화면 중앙에 조금 더 큰 창으로 표시됩니다. (#9910)

### 버그 수정

* NVDA가 단어별로 읽기로 설정되어 있고 뒤에 공백이 있는 심볼에 다다르면, 읽기수준 설정에 상관없이 항상 알려줍니다. (#5133)
* QT 5.11 이상의 버전을 사용하는 응용 프로그램에서 객체 설명을 다시 알립니다. (#8604)
* 이제 ctrl + delete 키로 단어 단위로 글자를 지웠을 때 침묵하지 않습니다. (#3298, #11029)
  * 이제 지워진 단어의 오른쪽에 있는 단어를 알립니다.
* 일반 설정 패널에서 언어 목록의 순서가 올바르게 재정렬되었습니다. (#10348)
* 제스처 설정 대화상자에서 명령 검색 중 성능이 향상되었습니다. (#10307)
* 이제 점자 디스플레이에서 U+FFFF 이상의 유니코드 문자를 보낼 수 있습니다.. (#10796)
* 윈도우즈 10 2020년 5월 업데이트에서 "다른 프로그램으로 열기" 대화상자의 내용을 읽습니다. (#11335)
* 고급 설정에 새로 소개된 실험적인 선택항목 "UIA 이벤트와 속성 변화를 일부 적용"을 활성화하면, 마이크로소프트 Visual Studio 및 UIAutomation을 사용하는 다른 어플리케이션에 주요한 성능향상이 있을 수 있습니다. (#11077, #11209)
* 체크 가능한 목록 항목의 경우 선택한 상태가 더 이상 중복으로 알리지 않으며, 선택되지 않은 상태를 알립니다. (#8554)
* 2020년 5월 업데이트가 적용된 Windows 10에서 NVDA의 음성엔진 선택 대화상자의 음성 출력 장치 콤보상자 목록으로 Microsoft Sound Mapper가 표시됩니다. (#11349)
* Internet Explorer에서 순서 있는 목록 중, 목록이 1로 시작되지 않는 목록에 대한 숫자 블릿을 올바르게 읽습니다. (#8438)
* Google Chrome에서 선택되지 않은 상태의 체크 가능한 컨트롤에 "해제됨" 상태를 제공합니다(체크상자와 유사한 모든 요소). (#11377)
* NVDA의 언어가 아라곤어로 설정됐을 때 다양한 UI를 사용하는 것이 다시 가능해졌습니다. (#11384)
* Microsoft Word에서 화살표 키를 위 아래로 빠르게 반복 입력하거나, 점자 입력이 활성화된 상태로 문자를 입력할 때 NVDA가 더 이상 멈추지 않습니다. (#11431, #11425, #11414)
* 선택한 탐색 객체를 클립보드로 복사할 때, 더 이상 존재하지도 않는 공백문자를 끝에 추가하지 않습니다. (#11438)
* 읽을 내용이 없으면 NVDA는 더 이상 'Say All' 프로필을 활성화하지 않습니다. (#10899, #9947)
* NVDA가 Internet Information Services (IIS) 관리자에서 기능 목록을 읽지 못했던 버그가 수정됐습니다. (#11468)
* NVDA가 이제 사운드 장치를 열어둔 채로 두어 일부 사운드카드에서의 성능을 향상시킵니다. (#5172, #10721)
* Microsoft Word에서  'ctrl+shift+아래 화살표 키'를 길게 눌러도 더 이상 NVDA가 멈추거나 종료되지 않습니다. (#9463)
* Google Drive(drive.google.com)의 탐색 트리뷰에 있는 경로의 확장/축소 상태를 NVDA가 항상 알립니다. (#11520)
* eReader Humanware 점자 디스플레이가 블루투스를 통해서 NVDA에 연결하면 이제 "NLS eReader Humanware"라는 이름으로 자동 인식합니다. (#11561)
* Visual Studio Code에서의 주요 성능이 개선되었습니다. (#11533)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2020.2

이 릴리즈의 주요 변경사항으로는 새로 나온 Nattiq 점자 디스플레이 지원, 그리고 ESET 안티바이러스 제품의 GUI, 윈도우 터미널, 1Password의 성능 개선, 윈도우 OneCore 음성합성기의 연동성능 개선 등입니다. 이외에도 다른 중요한 버그 수정과 개선이 포함되어 있습니다.

### 새로 추가된 기능

* 새로운 점자 디스플레이 지원
  * Nattiq nBraille (#10778)
* NVDA 설정 디렉토리를 여는 스크립트 추가 (디폴트 제스처 없음) (#2214)
* ESET 안티바이러스의 GUI 지원을 개선 (#10894)
* 윈도우 터미널 지원을 추가 (#10305)
* 선택되어 있는 설정 프로필을 알려주는 명령 추가 (디폴트 제스처 없음) (#9325)
* 위첨자와 아래첨자를 알려주는 기능을 켜고 끄는 명령 추가 (디폴트 제스처 없음) (#10985)
* 웹 어플리케이션(예: 지메일)에서 포커스를 빨리 움직일 때 정보가 업데이트되지 않는 문제가 해결되었습니다 (#10885)
  * 이 항목은 실험적으로 수정된 것으로, 고급설정 패널에서 "포커스 이벤트가 만료되면 음성합성 중지" 설정을 이용해서 직접 활성화해야 합니다.
* 기본 심볼 사전에 심볼이 아주 많이 추가되었습니다. (#11105)

### 변경된 기능

* Liblouis 점자 번역기가 3.12.0에서 [3.14.0](https://github.com/liblouis/liblouis/releases/tag/v3.14.0)로 업데이트되었습니다. (#10832, #11221)
* 위첨자와 아래첨자 알림 기능이 이제 글꼴 속성 알림 기능과 분리되어 조절됩니다. (#10919)
* VS Code의 기능 변동으로 인해 더 이상 브라우즈 모드를 자동으로 비활성화하지 않습니다. (#10888)
* 리뷰 커서를 현재 네비게이터 객체의 첫번째나 마지막 줄로 옮길 때 안내되던 "맨 위"나 "맨 아래" 메시지를 없앴습니다. (#9551)
* 리뷰 커서를 현재 네비게이터 객체의 첫번째나 마지막 문자로 옮길 때 안내되던 "왼쪽"나 "오른쪽" 메시지를 없앴습니다. (#9551)

### 버그 수정

* 로그 파일을 생성할 수 없을 경우에도 NVDA가 정상적으로 실행됩니다. (#6330)
* 마이크로소프트 워드 365의 최근 릴리즈에서 문서를 편집하던 중에 Control + Backspace를 누르면 NVDA가 "삭제 뒤로가기"라고 말하는 버그가 수정되었습니다. (#10851)
* 윈앰프에서 셔플 및 반복의 토글 상태를 다시 알립니다. (#10945)
* 1Password에서 목록 사이를 움직일 때 극단적으로 느려지는 버그가 수정되었습니다. (#10508)
* 윈도우 OneCore 음성합성기에서 발화 사이에 느려지던 현상이 수정되었습니다. (#10721)
* 시스템 알림 영역에서 1Password의 컨택스트 메뉴를 열었을 때 NVDA가 멈추는 현상이 수정되었습니다. (#11017)
* 오피스 2013과 그 이전버전에서:
  * 포커스가 리본 메뉴로 처음 옮겨갔을 때 알려줍니다. (#4207)
  * 컨택스트 메뉴 항목을 다시 정상적으로 알려줍니다. (#9252)
  * 리본 영역을 Control + 화살표키로 사용할 때 일관되게 알려줍니다. (#7067)
* 모질라 파이어폭스와 구글 크롬에서 브라우즈 모드일 때, 웹 콘텐트의 CSS에 display: inline-flex가 적용되면 다른 줄에 문자가 잘못 나타나는 문제가 수정되었습니다. (#11075)
* 브라우즈 모드에서 자동으로 시스템 포커스 이동 옵션이 비활성화되어 있을 경우, 포커스되지 않는 요소를 활성화하는 게 가능해졌습니다.
* 브라우즈 모드에서 자동으로 시스템 포커스 이동 옵션이 비활성화되어 있을 경우, 탭 키를 눌러 요소를 선택해 활성화하는 게 가능해졌습니다. (#8528)
* 브라우즈 모드에서 자동으로 시스템 포커스 이동 옵션이 비활성화되어 있을 경우, 요소를 활성화시킬 때 정확하지 않은 곳에 클릭이 발생하는 현상이 수정됐습니다. (#9886)
* DevExpress text controls 를 열 때 NVDA 오류 효과음이 들리는 버그가 수정됐습니다. (#10918)- 시스템 트레이에서 아이콘의 이름과 툴팁 내용이 같을 경우, 이름을 두 번 알리지 않기 위해서 이제 툴팁을 읽지 않습니다. (#6656)
* 브라우즈 모드에서 자동으로 시스템 포커스 이동 옵션이 비활성화되어 있을 경우, NVDA+Space 키를 눌러 포커스 모드로 바꾸면 캐럿 아래에 있는 요소를 포커스합니다. (#11206)
* 일부 시스템에서 NVDA 업데이트를 다시 확인할 수 있게 됐습니다. (예: 초기 설치된 윈도우즈) (#11253)
* 자바 어플리케이션의 포커스되지 않은 트리, 테이블, 목록 등에서 선택항목이 바뀔 때 포커스가 바뀌는 문제가 수정됐습니다. (#5989)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2020.1

이 릴리스의 주요 특징으로는 HumanWare 및 APH의 여러 가지 새로운 점자 디스플레이 지원과 MathPlayer / MathType을 사용하여 Microsoft Word에서 수학을 다시 읽을 수 있는 기능과 같은 기타 중요한 버그 수정이 포함됩니다.

### 새로 추가된 기능

* NVDA 2019.1과 유사하게 목록상자에서 현재 선택된 항목이 Chrome에서 브라우즈 모드로 다시 표시됩니다. (#10713)
* 이제 한 손가락으로 길게 눌러 터치 장치에서 마우스 오른쪽 버튼 클릭을 수행할 수 있습니다. (#3886)
* 새로운 점자 디스플레이 지원: APH Chameleon 20, APH Mantis Q40, HumanWare BrailleOne, BrailleNote Touch v2, 및 NLS eReader. (#10830)

### 변경된 기능

* NVDA는 모두 읽기 시 시스템이 잠기거나 절전 모드 상태가 되는 것을 방지합니다. (#10643)
* Mozilla Firefox에서 out-of-process iframe을 지원합니다. (#10707)
* 점자 번역기 Liblouis를 3.12 버전으로 업데이트했습니다. (#10161)

### 버그 수정

* NVDA가 유니코드 빼기 기호 (U+2212)를 알리지 않는 문제가 수정되었습니다. (#10633)
* 추가 기능 관리자에서 추가 기능을 설치할 때 찾아보기 창의 파일 및 폴더 이름이 더 이상 두 번 알려지지 않습니다. (#10620, #2395)
* Firefox에서 고급 웹 인터페이스가 활성화된 상태에서 Mastodon을 로드할 때 이제 모든 타임라인이 브라우즈 모드에서 올바르게 렌더링됩니다. (#10776)
* 브라우즈 모드에서 선택되지 않은 체크상자의 "해제됨"를 알리지 않을 수 있는 문제를 수정했습니다. (#10781)
* ARIA 스위치 컨트롤은 더 이상 "눌리지 않음 선택됨"또는 "누른 선택됨"과 같은 혼동되는 정보를 알리지 않습니다. (#9187)
* SAPI4 음성 사용 시 일부 텍스트를 읽지 않던 문제를 수정했습니다. (#10792)
* NVDA는 다시 Microsoft Word에서 수학 방정식을 읽고 상호작용할 수 있습니다. (#10803)
* 브라우즈 모드에서 텍스트를 선택한 상태에서 화살표 키를 누르면 NVDA는 텍스트가 선택 해제되었음을 다시 알립니다. (#10731)
* eSpeak 초기화 오류가 발생하면 NVDA가 더 이상 종료되지 않습니다. (#10607)
* 바로 가기 키 번역에서 유니코드로 인한 오류가 더 이상 영어 텍스트로 인해 실패하여 NVDA 설치 프로그램을 중지하지 않습니다. (#5166, #6326)
* 모두 읽기 시 건너뛰어 일기가 활성화된 상태에서 방향키로 목록 및 테이블을 벗어났을 때 더 이상 목록 또는 테이블 종료 메시지를 반복적으로 알리지 않습니다. (#10706)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2019.3

NVDA 2019.3 버전은 내부적으로 많은 변화가 포함된 중요한 버전입니다. 이 버전은 파이썬 버전이 2에서 3으로 업그레이드되었으며, NVDA의 음성 서브시스템에도 주요한 재작업이 포함되어 있습니다.
이런 변화들이 기존의 NVDA 추가 기능에 대한 호환성 문제를 일으키기는 합니다. 하지만 파이썬 3으로의 업그레이드는 보안 개선은 물론, 조만간 벌어질 흥미로운 혁신을 위한 음성 시스템의 변화를 위해 필요한 작업입니다.
그 외에도 이번 버전은 Java VM 에 대한 64비트 지원, 스크린 가리기 기능과 포커스 강조 기능, 점자 디스플레이 및 새로운 점자표시 장치 추가 지원, 그리고 수많은 버그 수정 등의 주요 변경 사항을 포함하고 있습니다.

### 새로 추가된 기능

* Java 응용프로그램의 텍스트 필드에서 탐색 객체 마우스로 이동 기능의 정확성 향상 (#10157)
* 다음 Handy Tech 점자 디스플레이 제품군을 추가 지원 (#8955):
 * Basic Braille Plus 40
 * Basic Braille Plus 32
 * Connect Braille
* 제스처 설정 대화상자에 새로 추가된 <기본 환경설정으로 초기화> 버튼으로 사용자가 변경한 제스처 설정의 모든 값을 기본값으로 초기화할 수 있음. (#10293)
* Microsoft Word에서의 글꼴 알림 중 숨겨진 텍스트 알림이 추가됩니다. (#8713)
* 리뷰커서의 현재 위치를 텍스트 선택 또는 복사할 시작 지점으로 설정하는 단축키: NVDA+shift+F9 가 추가됨. (#1969)
* Internet Explorer, Microsoft Edge, Google Chrome과 Mozilla Firefox의 최근 버전에서 포커스 모드와 객체 탐색을 사용할 때도 랜드마크를 읽도록 함. (#10101)
* Internet Explorer, Google Chrome, Mozilla Firefox에서 빠른 탐색 단축키로 아티클 랜드마크와 그룹을 탐색할 수 있음. 해당 빠른 탐색 단축키는 기본값으로 할당되어 있지 않으며, 제스처 설정 대화상자 목록에서 브라우즈 모드 목록을 통해 단축키를 할당할 수 있음. (#9485, #9227)
 * Figure 요소 또한 탐색이 가능합니다. figure 요소는 객체로 취급되므로 객체 단위 빠른 탐색 키 ' o ' 키를 통해 탐색할 수 있습니다.
* Internet Explorer, Google Chrome, Mozilla Firefox에서 객체 탐색 사용 시 아티클 요소를 읽으며 브라우즈 모드에서는 선택적으로 설정할 수 있음. (#10424)
* 화면 커튼 기능이 추가됨, 활성화할 경우, 전체화면을 검정색으로 가릴 수 있음(Windows 8 이상). (#7857)
 * 화면 커튼 활성화 제스처(한 번 눌러 NVDA 다음 재시작까지 활성화하기, 또는 두 번 눌러 NVDA가 실행 중일 때 항상 활성화하기)가 추가되었습니다. 이 단축키는 기본으로 할당되어있지 않습니다.
 * 화면 커튼 기능은 NVDA의 설정 대화상자의 시각 보조 카테고리에서 설정할 수 있습니다.
* 화면 하이라이트 기능이 NVDA에 추가됨. (#971, #9064)
 * 포커스, 탐색 객체, 그리고 브라우즈 모드의 커서 위치의 강조 기능은 NVDA 설정 대화상자의 '시각 보조' 카테고리에서 활성화하고 설정할 수 있습니다.
 * 참고: 이 기능은 focus highlight 추가 기능과 함깨 사용할 수 없습니다, 그러니 해당 추가 기능을 유지하려면 이 기능을 비활성화 하십시오.
* 점자 뷰어 기능이 추가됨, 화면을 통해 점자 출력을 볼 수 있음. (#7788)

### 변경된 기능

* 이제 사용자 가이드에서 'Windows 콘솔에서 NVDA 사용하는 방법'을 설명합니다. (#9957)
* nvda.exe 을 실행하면 앞서 실행 중이던 NVDA를 대체하는 방식을 기본 설정으로 바꾸었습니다. -r 혹은 --replace 명령어 파라미터는 여전히 사용할 수 있지만, 실제로는 아무 효력이 없게 됩니다. (#8320)
* 윈도우즈 8 혹은 그 이후의 버전에서, NVDA 는 이제 마이크로소프트 스토어에서 다운로드 받은 앱들처럼 온라인 서버를 통해서 운용되는 제품의 이름과 버전 정보를 알려줍니다. 이 정보는 앱에서 제공하는 정보를 바탕으로 합니다. (#4259, #10108)
* Microsoft Word에서 키보드로 변경 내용 추적을 켜고 끌 때 NVDA가 설정 상태를 알림 (#942) 
* NVDA 버전 숫자가 앞으로는 로그 파일의 첫번째 문구로 기록됩니다. 이는 GUI에서 로그 기록이 비활성화된 경우에도 해당합니다. (#9803)
* 명령어를 통해 설정한 로그 기록 수준을 설정 대화상자에서 바꿀 수 없습니다. (#10209)
* Microsoft Word를 사용할 때, 인쇄되지 않는 문자의 표시 상태를 알려줍니다. Ctrl+Shift+8 를 눌러서 켜고 끌 수 있습니다. (#10241)
* 점자 번역기 Liblouis를 commit 58d67e63 으로 업데이트했습니다. (#10094)
* CLDR 문자(이모지 포함)에 대한 알림 기능이 활성화되어 있으면, 모든 수준의 문장부호를 알려 줍니다. (#8826)
* Comtypes 같이 외부에서 개발되어 NVDA에 포함된 파이썬 패키지도 경고나 에러 기록을 NVDA 로그에 저장합니다. (#10393)
* 유니코드 협회의 국제 표기양식 기록원(CLDR)에서 정한 이모지의 문자 정보를 36.0 버전으로 업데이트했습니다. (#10426)
* 브라우즈 상태에서 그룹에 포커스를 뒀을 때, 그룹에 대한 설명 정보도 함께 읽습니다. (#10095)
* Java Access Bridge가 이제 NVDA에 포함되어 Java 어플리케이션에 접근할 수 있게 됩니다. 여기에는 64비트 Java VM 도 포함됩니다. (#7724)
* 사용자 시스템에서 Java Access Bridge가 활성화되어 있지 않은 경우, NVDA가 시작할 때 자동적으로 이를 활성화시킵니다. (#7952)
* eSpeak-NG 모듈을 1.51-dev 로 업데이트했습니다. Commit ID는 ca65812ac6019926f2fbd7f12c92d7edd3701e0c 입니다. (#10581)

### 버그 수정

* 이모지 및 다른 32비트 유니코드 문자들이 16진수 형식을 사용할 경우 점자 디스플레이에서 차지하는 공간을 줄였습니다. (#6695)
* 객체 표시 대화상자에서 도구설명 알림이 켜져있다면, 윈도우즈 10에서 동작하는 유니버설 앱의 도구설명을 읽습니다. (#8118)
* 윈도우즈 10 Anniversary Update 혹은 그 이후의 버전에서, 이제 Mintty 에서 입력한 문자를 읽습니다. (#1348)
* 윈도우즈 10 Anniversary Update 혹은 그 이후의 버전에서, 윈도우즈 콘솔의 출력 내용이 커서 근처에 있을 때 그 철자를 읽지 않습니다. (#513)
* Audacity 의 압축 대화상자를 이용할 때 조작부를 읽을 수 있습니다. (#10103)
* Notepad++ 같이 Scintilla 기반의 편집기에서 객체 검토 모드에 있을 때 공백을 단어로 다루지 않습니다. (#8295)
* 점자 디스플레이에서 동작으로 문자를 스크롤하고 있을 동안, NVDA는 시스템이 절전 모드에 들어가는 것을 막습니다. (#9175)
* 윈도우즈 10에서, Microsoft Excel 를 사용해서 셀 내용을 편집하거나 다른 UIA 문자 조작 기능을 사용할 때 점자가 뒤쳐지지 않고 맞춰서 따라옵니다. (#9749)
* Microsoft Edge 주소창에서 자동완성 목록을 읽어 주는 기능이 복구됐습니다. (#7554)
* Internet Explorer 에서 HTML 탭 조작 헤더에 초점을 맞추고 있을 때, NVDA 가 내용을 읽습니다. (#8898)
* Edge HTML을 기반으로 한 Microsoft Edge에서, 창이 최대화되어 있는 동안에는 검색 자동완성 효과음을 내지 않습니다. (#9110, #10002)
* 모질라 파이어폭스와 구글 크롬 브라우저에서 ARIA 1.1 콤보박스를 지원합니다. (#9616)
* SysListView32 컨트롤 내용 중 화면에서 숨겨진 리스트 항목의 내용을 읽지 않습니다. (#8268)
* 보안 상태에 있는 동안 설정 대화상자에서 현재 로그 수준을 무조건 "정보"로 표시하지 않습니다. (#10209)
* 윈도우즈 10 Anniversary Update 혹은 그 이후 버전의 '시작' 메뉴에서, 검색 결과의 상세 내용을 알려줍니다. (#10232)
* 브라우저 상태에서 커서를 옮기거나 빠른 메뉴를 이용해서 문서가 바뀌는 경우 NVDA가 잘못된 내용을 읽지 않습니다. (#8831, #10343)
* Microsoft Word에서 일부 불릿 명칭이 수정됐습니다. (#10399)
* 윈도우즈 10의 2019년 5월 이후 업데이트에서, 이모지 패널이나 클립보드 기록 창이 열릴 때 처음 선택한 이모지나 클립보드를 정상적으로 읽습니다. (#9204)
* Poedit에서 오른쪽에서 왼쪽으로 읽는 언어로 해석된 내용을 일부 읽지 못했던 것이 수정됐습니다. (#9931)
* 윈도우즈 10의 2018년 4월 이후 업데이트에서 설정 앱을 사용할 때, 시스템/음향 화면에 나타나는 음량 표시기의 진행 정보를 더 이상 읽지 않습니다. (#10284)
* 음성 사전에 포함된 정규식의 형식이 잘못됐을 경우 NVDA의 음성이 완전히 멈추는 현상을 수정했습니다. (#10334)
* Microsoft Word에서 UIA가 활성화된 상태로 불릿 목록을 읽을 때, 다음 목록 항목의 불릿을 잘못 읽는 버그가 수정됐습니다. (#9613)
* Liblouis에서 드물게 나타나는 일부 점자번역 문제와 오류가 수정됐습니다. (#9982)
* NVDA가 시작하기 전에 실행되고 있던 Java 어플리케이션도 이제는 앱을 재실행할 필요 없이 접근할 수 있습니다. (#10296)
* 모질라 파이어폭스 브라우저에서, 포커스된 요소가 현재 위치(aria-current)로 바뀔 경우 이를 여러 번 읽는 버그가 수정됐습니다. (#8960)
* 문자를 따라 움직일 때 액센트가 붙은 영문자처럼 유니코드의 조합 문자 일부를 하나의 문자로 읽지 못하던 문제가 해결됐습니다. (#10550)
* Spring Tool Suite Version 4에 대한 지원이 추가됐습니다. (#10001)
* aria-labelledby로 특정된 객체가 선택된 객체 내부에 있을 경우 그 이름을 두 번 읽는 버그가 수정됐습니다. (#10552)
* 윈도우즈 10의 1607 이후 버전에서, 점자 키보드에서 입력된 문자를 읽는 기능이 더 많은 경우에 지원됩니다. (#10569)
* 소리 출력 장치를 변경할 때, NVDA의 음향 효과가 이제는 새로 선택된 장치를 통해서 재생됩니다. (#2167)
* 모질라 파이어폭스의 브라우즈 모드에서 포커스의 움직임이 빨라졌으며, 브라우즈 모드에서 많은 경우 커서의 반응속도가 빨라졌습니다. (#10584)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2019.2.1

이 버전은 2019.2. 버전이 갑자기 동작이 멈추는 몇몇 상황을 수정한 소규모 업데이트입니다. 수정된 항목은 다음과 같습니다.

* 파이어폭스 및 크롬 브라우저를 이용해서 Gmail에서 필터 생성이나 이메일 설정 등 특정 팝업 메뉴를 사용할 때 동작이 멈추는 현상을 해결했습니다. (#10175, #9402, #8924)
* 윈도우즈 7의 시작 메뉴에서 마우스를 이용할 때 탐색기가 동작을 멈추는 문제를 해결했습니다. (#9435)
* 윈도우즈 7의 탐색기에서 메타데이터 편집 창에 접근할 때 동작을 멈추는 현상을 해결했습니다. (#5337)
* 파이어포스나 크롬 브라우저에서 base64로 인코딩된 위치에 있는 이미지에 접근할 때 NVDA가 멈추는 문제를 해결했습니다. (#10227)

## 2019.2

이 버전의 주요 변경사항은 Freedom Scientific 사의 점자 디스플레이에 대한 자동 인식, 브라우저 모드에서 포커스가 자동으로 움직이는 (효율 향상을 목적으로 한) 기능 막기 위해서 고급 설정 패널에 추가된 실험적인 설정, Windows OneCore 음성합성기를 매우 빨리 말할 수 있도록 해주는 음성속도 향상 기능, 그리고 그밖에 많은 버그 수정을 포함합니다.

### 새로 추가된 기능

* NVDA가 Miranda NG의 최근 버전 클라이언트와 함께 동작합니다. (#9053)
* 브라우즈 모드 설정에 새로 추가된 "페이지가 로드되면 브라우즈 모드 활성화" 옵션을 비활성화하면, 이제 기본 설정으로 브라우즈 모드를 사용하지 않을 수 있습니다. (#8716)
 * 이 옵션이 비활성화되어 있을 때에도 NVDA+Space 키를 눌러서 수동으로 브라우저 모드를 활성화할 수 있습니다.
* 요소 목록이나 제스처 입력 대화상자의 필터 기능과 비슷한 방식으로, 구두점/기호 발음 설정 대화상자에서 기호 목록에 필터를 적용할 수 있습니다. (#5761)
* 마우스 텍스트 해상도(마우스가 움직일 때 읽어주는 글자는 분량)을 변경하기 위한 명령이 추가됐습니다. 이 명령에는 기본 제스처가 부여되어 있지 않습니다. (#9056)
* Windows OneCore 음성합성기에 음성속도 향상 기능이 추가되어 훨씬 빨리 읽을 수 있게 됐습니다. (#7498)
* 이제 지원하는 음성합성기에 한하여 (현재는 eSpeak-NG 와 Windows OneCore 뿐입니다) 음성엔진 설정에서 음성속도 향상 옵션을 설정할 수 있습니다. (#8934)
* 환경 설정 프로파일을 이제 제스처를 통해 직접 실행할 수 있습니다. (#4209)
 * "제스처 설정" 대화상자를 통해 제스처를 설정해야 합니다.
* Eclipse의 코드 편집창에서 자동완성에 대한 지원이 추가됐습니다. (#5667)
 * 이 외에도, 편집기에서 NVDA+d 단축키로 Javadoc 정보가 표시됐을 때 그 내용을 읽을 수 있습니다.
* 고급 설정 패널에 시스템 포커스가 브라우즈 모드 커서를 자동으로 추적하는 것을 중지하는 실험적인 기능이 추가되었습니다(자동으로 시스템 포커스 이동). (#2039) 모든 웹사이트를 탐색에 이 기능을 해제하는 것이 적합하지 않을 수 있으나 다음과 같은 경우의 문제가 해결될 수 있습니다.
 * NVDA가 가끔 브라우저 모드 키 입력을 무시하고 이전 위치로 튕겨지는 경우 (고무줄 현상)
 * 일부 웹사이트에서 아래 화살표 키를 통해 탐색할 때, 편집창이 시스템 포커스를 가리는 경우
 * 키 입력에 따른 브라우즈 모드 반응속도가 느린 경우
* 이제 지원하는 기기에 한에서 NVDA 설정 대화상자의 점자 카테고리에서 드라이버 설정을 변경할 수 있습니다. (#7452)
* 이제 Freedom Scientific의 점자 디스플레이 제품군의 점자 디스플레이 자동 탐색이 지원됩니다. (#7727)
* 리뷰 커서 아래에 있는 기호를 대신할 이름을 표시하는 명령을 추가했습니다. (#9286)
* 고급 설정에 Microsoft UI Automation API를 사용하여 작업중인 Windows 콘솔을 편집하는 실험적인 기능이 추가되었습니다. (#9614)
* 이제 파이썬 콘솔에서 클립보드로부터 여러줄의 텍스트를 붙여 넣을 수 있습니다. (#9776)

### 변경된 기능

* 간단 음성 엔진 설정을 사용하여 음성 볼륨을 조절할 때 증가/감소하는 수치가 10에서 5로 조절되었습니다 (#6754)
* NVDA가 --disable-addons 플래그와 함께 실행됐을 때 추가 기능 관리자에 표시되는 메시지를 좀더 명확하게 바꿨습니다. (#9473)
* 유니코드 협회의 국제 표기양식 기록원(CLDR)에 따른 이모지 명칭을 35.0 버전으로 업데이트 했습니다. (#9445)
* 브라우즈 모드에서 나타나는 요소 목록의 필터 양식 단축키가 alt+y로 바뀌었습니다. (#8728)
* 점자 디스플레이가 블루투스를 통해서 자동적으로 인식되어 연결됐을 때, 같은 드라이버가 USB로도 연결이 되어 있는지를 확인하고 가능한 경우 USB로 연결을 전환합니다. (#8853)
* eSpeak-NG를 업데이트 했습니다. commit 67324cc.
* Liblouis 점자 번역기를 3.10.0 버전으로 업데이트 했습니다. (#9439, #9678)
* 사용자가 문자를 선택하면 이제 그 문자를 읽은 후에 '선택됨' 이라는 말을 덧붙입니다. (#9028, #9909)
* Microsoft Visual Studio Code 에서 NVDA의 기본 모드가 포커스 모드로 설정됐습니다. (#9828)

### 버그 수정

* 추가 기능 목록이 비어 있을 때 NVDA가 동작을 멈추는 현상이 수정됐습니다. (#7686)
* 점자나 글자별 읽기 모드에서 속성 윈도우에 접근할 때, 더 이상 LTR 이나 RTL 표시를 읽지 않습니다. (#8361)
* 이제는 브라우즈 모드의 빠른 탐색 기능으로 폼 양식에 들어갈 때, 첫 줄만 읽는 대신 폼 양식 전체를 읽습니다. (#9388)
* Windows 10 Mail app 을 나간 후에 NVDA 가 조용해지는 현상을 수정했습니다. (#9341)
* 사용자의 지역 설정이 '영어 (네델란드)'처럼 NVDA가 모르는 항목으로 설정됐을 때 NVDA가 시작되지 않는 문제가 해결됐습니다. (#8726)
* 브라우즈 모드의 Microsoft Excel과 포커스 모드의 웹 브라우저 사이를 오갈 때, 브라우즈 모드 상태를 이제 정상적으로 알립니다. (#8846)
* Notepad++ 나 다른 Scintilla 기반 편집기에서 마우스 커서가 있는 행을 이제 정상적으로 읽습니다. (#5450)
* Google Docs (혹은 다른 웹 기반 편집기) 에서, 커서가 목록 항목의 중간에 있을 때 그 위치 앞에 점자로 "lst end"가 표시되는 현상이 수정되었습니다. (#9477)
* Windows 10의 2019년 5월 업데이트에서, 파일 탐색기에 포커스를 맞춘 채 하드웨어 버튼으로 음량을 바꾸면 NVDA가 음량 알림 메시지를 여러 번 읽는 문제가 해결됐습니다. (#9466)
* 기호 사전에 1000개 이상의 항목이 있는 경우 문장부호/기호 발음 대화상자가 훨씬 빨리 열립니다. (#8790)
* Notepad++ 와 같은 Scintilla 기반 편집기에서 줄바꿈 옵션이 켜있는 경우에도 올바른 행을 읽습니다. (#9424)
* Microsoft Excel에서 Shift+Enter 혹은 Shift+Numpad Enter 제스처로 바뀐 셀 위치를 알려줍니다. (#9499)
* Visual Studio 2017 이후의 버전에서 객체 탐색기 창을 쓸 때, 객체 트리나 멤버 트리에서 선택한 항목이 분류 설정을 갖고 있는 경우에도 이제 정상적으로 읽어줍니다. (#9311)
* 추가 기능 이름들 사이에 대소문자의 차이만 있는 경우에는 더 이상 다른 추가 기능으로 취급하지 않습니다. (#9334)
* Windows OneCore 음성을 사용할 때, Windows 10 음성 설정이 더 이상 NVDA의 말하기 속도 설정에 영향을 미치지 않습니다. (#7498)
* 현재 탐색 객체에 개발자 정보가 없을 때에도 NVDA+F1 을 눌러 로그를 열 수 있습니다. (#8613)
* NVDA의 표 탐색 명령을 다시 Google Docs 에서 쓸 수 있게 됐습니다. 파이어폭스와 크롬에서 동작합니다. (#9494)
* Freedom Scientific 점자 디스플레이에서 bumper key들이 이제 잘 동작합니다. (#8849)
* Notepad++ 7.7 X64 버전에서 문서의 첫번째 문자를 읽을 때 NVDA가 10초 정도까지 동작을 멈추는 문제가 해결됐습니다. (#9609)
* 이제 NVDA에서 HTCom을 Handy Tech 점자 디스플레이와 함께 쓸 수 있습니다. (#9691)
* 모질라 파이어폭스에서 실시간 갱신 영역이 백그라운드 탭에 있는 경우에도 그 내용을 업데이트하는 문제가 해결됐습니다. (#1318)
* NVDA의 브라우즈 모드에서 NVDA의 프로그램 정보 대화상자가 백그라운드에 열려 있는 경우 찾기 대화상자가 제대로 동작하지 않던 문제가 해결됐습니다. (#8566)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2019.1.1

NVDA 2019.1.1 버전은 다음 버그를 수정합니다:

* NVDA로 인해 더 이상 Excel 2007이 중단되거나 셀에 수식 있음을 알리지 않음. (#9431)
* Google Chrome에서 특정 목록 상자와 상호작용할 때  더 이상 충돌하지 않음. (#9364)
* 사용자 환경 설정을 시스템 환경 프로파일로 복사하지 못하는 문제 수정. (#9448)
* Microsoft Excel에서 NVDA가 병합된 셀의 위치를 알릴 때 번역된 메시지를 다시 사용함. (#9471)

## 2019.1

이 릴리스에는 Microsoft Word와 Excel에 액세스할 때 성능 향상, 버전 호환성 정보가 포함된 추가 기능 지원 및 기타 버그 수정과 같은 안정성 및 보안 향상 등입니다.

NVDA의 이번 버전 부터 custom appModules, globalPlugins, 점자 디스플레이 드라이버 및 신디사이저 드라이버는 더 이상 NVDA 사용자 커스텀 디렉토리에서 자동으로 로드되지 않습니다.
오히려 이것들은 NVDA 추가 기능의 일부로 설치되어야합니다. 추가 기능 코드를 개발하는 개발자는 NVDA의 새로운 고급 설정 패널에서 개발자 스크래치 패드 옵션이 켜져있는 경우 NVDA 사용자 커스텀 디렉토리의 새로운 개발자 스크래치 패드 디렉토리에 테스트 코드를 넣을 수 있습니다.
이러한 변경 사항은 커스텀 코드의 호환성을 보장하기 위해 필요하므로 이 코드가 최신 릴리스와 호환되지 않을 때 NVDA가 중단되지 않습니다.
이에 대한 자세한 내용과 추가 기능의 버전 관리 방법에 대한 자세한 내용은 변경 목록을 참조하십시오.

### 새로 추가된 기능

* 새로운 점자 테이블: 아프리칸스어, 아랍어 8 점 컴퓨터 점자, 아랍어 grade 2, 스페인어 grade 2. (#4435, #9186)
* NVDA의 마우스 설정에 옵션을 추가하여 NVDA가 다른 응용 프로그램에서 마우스를 제어하는 상황을 처리하도록 함. (#8452)
 * TeamViewer 또는 다른 원격 제어 소프트웨어를 사용하여 원격으로 시스템을 제어 할 때 NVDA가 마우스를 추적할 수 있음.
* `--enable-start-on-logon` 명령줄 매개 변수를 추가하여 NVDA 세트 NVDA의 자동 설치를 Windows 로그온 시 시작할지 여부를 구성할 수 있음. 로그온할 때 시작하려면 true를, 로그온할 때 시작하지 않으려면 false를 지정. --enable-start-on-logon 인수가 전혀 지정되지 않은 경우 이전 설치에서 시작하지 않도록 이미 구성되어 있지 않은 한 NVDA는 로그온 시 기본적으로 시작됨. (#8574)
* 일반 설정 패널에서 로깅 수준을 "사용 안 함"으로 설정하여 NVDA의 로깅 기능을 비활성화할 수 있음. (#8516)
* LibreOffice 및 Apache OpenOffice spreadsheet에 수식이 있으면 알림. (#860)
* Mozilla Firefox 및 Google Chrome의 브라우즈 모드에서 목록 상자 및 트리에서 선택된 항목을 알림.
 * Firefox 66 이상에서 작동함.
 * Chrome의 특정 목록상자 (HTML select 컨트롤)는 작동하지 않음.
* ARM64 (예 : Qualcomm Snapdragon) 프로세서가 장착 된 컴퓨터에서 Mozilla Firefox와 같은 응용 프로그램에 대한 초기 지원 (#9216)
* NVDA 설정 대화상자에 "고급 설정"카테고리가 추가되었습니다. 고급 설정 카테고리에는 Microsoft UI Automation API를 통해 NVDA의 Microsoft Word에 대한 새로운 지원을 시험해 볼 수 있는 옵션을 포함합니다. (#9200)
* Windows 디스크 관리의 그래픽 보기 지원 추가. (#1486)
* Handy Tech Connect Braille 및 Basic Braille 84 지원 추가. (#9249)

### 변경된 기능

* 리브루이 점자  변환기 version 3.8.0 사용. (#9013)
* 추가 기능 제작자는 이제 추가 기능에 필요한 최소 NVDA 버전을 지정할 수 있습니다. NVDA는 필요한 최소 NVDA 추가 기능이 지정된 값이 현재 NVDA 버전보다 높은 경우 추가 기능을 설치하거나 로드하지 않습니다. (#6275)
* 추가 기능 제작자는 이제 추가 기능을 테스트한 마지막 NVDA 버전을 지정할 수 있습니다. 추가 기능이 현재 NVDA 버전보다 낮은 NVDA 버전에 대해 테스트된 경우 NVDA는 추가 기능을 설치하거나 로드하지 않습니다. (#6275)
* NVDA 2019.1 버전에서는 아직 최소 버전, 마지막 테스트된 NVDA 버전 정보가 포함되지 않은 추가 기능을 설치 및 로드할 수 있지만 향후 NVDA 버전 (예 : 2019.2)로 업그레이드하면 이러한 이전 추가 기능이 자동으로 비활성화될 수 있습니다.
* 마우스를 탐색 개체로 이동 명령을 Microsoft Word 및 UIA 컨트롤, 특히 Microsoft Edge에서 사용할 수 있음. (#7916, #8371)
* 마우스가 위치한 텍스트 알림 기능이 Microsoft Edge 및 기타 UIA 응용 프로그램에서 향상됨. (#8370)
* `--portable-path` 명령 줄 매개 변수로 NVDA를 시작하면 NVDA 메뉴를 사용하여 휴대용 NVDA 버전을 만들 때 제공된 경로가 휴대용 버전 설치 폴더 필드에 자동으로 채워집니다. (#8623)
* 2015년 기준을 반영하여 노르웨이 점자 테이블 경로가 업데이트되었습니다. (#9170)
* 단락 간 이동(control + 위쪽 또는 아래쪽 화살표)로 탐색하거나 테이블 셀 (control + alt + 화살표)로 탐색할 때 NVDA가 자동으로 맞춤법 오류를  알리도록 설정되어 있어도 더 이상 맞춤법 오류를 알리지 않습니다. 단락과 표 셀이 상당히 클 수 있고 일부 응용 프로그램에서 맞춤법 오류를 감지하는 데 성능 저하가 일어날 수 있기 때문입니다. (#9217)
* NVDA는 더 이상 NVDA 사용자 환경 설정 디렉토리에서 사용자 정의 appModules, globalPlugins, 점자 디스플레이, 신디사이저 드라이버를 자동으로 로드하지 않습니다. 이러한 모듈은 적절한 정보를 가지는 추가 기능으로 패키지되어야 합니다. 이러한 변경으로 인해 호환되지 않는 코드가 NVDA에서 실행되는 것을 방지합니다. (#9238)
 - 개발중인 코드를 테스트해야하는 개발자의 경우 NVDA 설정의 고급 카테고리에서 NVDA의 개발자 스크래치 패드 디렉토리 옵션을 활성화해야 합니다. 이 옵션이 활성화되면 NVDA 사용자 환경 설정 디렉토리에 있는 '스크래치 패드'디렉토리에 개발 중인 코드를 복사해야 합니다.

### 버그 수정

* Windows 10 2018년 4월 업데이트 이상에서 OneCore 음성 합성기 사용 시 음성 발화 사이에 더 이상 무음이 삽입되지 않도록 함. (#8985)
* 메모장과 같은 일반 텍스트 컨트롤이나 브라우즈 모드에서 문자별로 이동 시 두 개의 UTF-16 코드 포인트 (예 : 🤦)로 구성된 32 비트 이모티콘 문자가 올바르게 읽히도록 수정. (#8782)
* NVDA의 인터페이스 언어를 변경한 후 표시되는 다시 시작 확인 대화상자 개선. 텍스트와 버튼 레이블이보다 간결하고 혼동되지 않음. (#6416)
* 서드파티 음성 합성기 로드에 실패하면 NVDA는 Windows 10에서 espeak 음성이 아닌 Windows OneCore 음성 합성기가 로드되도록 함. (#9025)
* 보안 데스크탑 화면에서 NVDA 메뉴의 "시작 대화상자" 항목 제거. (#8520)
* 브라우즈 모드에서 탭하거나 빠른 탐색을 사용할 때 탭 패널의 legend 속성이  보다 일관되게 알려지도록 수정. (#709)
* NVDA는 이제 Windows 10의 알람 및 시계 앱과 같은 특정 시간 피커의 대한 선택 변경 사항을 알림. (#5231)
* Windows 10의 알림 센터에서 NVDA는 밝기 및 집중 지원과 같은 알림 동작을 전환할 때 상태 메시지를 알림. (#8954)
* Windows 10 2018년 10월 업데이트 및 이전 버전의 알림 센터에서 NVDA는 밝기 빠른 알림 컨트롤을 토글 버튼 대신 버튼으로 인식함. (#8845)
* NVDA는 Microsoft Excel의 이동 대화상자, 찾기 대하상자의 편집 필드에서 커서를 다시 탐색할 수 있고 삭제된 문자를 알림. (#9042)
* Firefox에서 드물게 발생하는 브라우즈 모드 충돌 문제 수정. (#9152)
* NVDA no longer fails to report the focus for some controls in the Microsoft Office 2016 ribbon when collapsed.
* Outlook 2016에서 새 메시지에 주소를 입력할 때 NVDA가 더 이상 제안된 연락처를 알리지 않음. (#8502)
* eurobraille 80 셀 점자 디스플레이에서 마지막 몇 개의 커서 라우팅 키는 더 이상 점자 라인 시작 시점 또는 직후 위치로 커서를 라우팅하지 않음. (#9160)
* Mozilla Thunderbird의 스레드 보기 표 탐색 문제 수정. (#8396)
* Mozilla Firefox 및 Google Chrome에서 특정 목록 상자 및 트리 (목록 상자 / 트리 자체가 초점을 맞출 수 없지만 항목이 있는 경우)에 대해 포커스 모드로 전환 시 탐색 가능. (#3573, #9157)
* NVDA의 실험적인 Word 문서용 UI Automation 지원을 사용하는 경우 Outlook 2016/365에서 메시지를 읽을 때 브라우즈 모드가 기본적으로 설정되도록 함. (#9188)
* NVDA is now less likely to freeze in such a way that the only way to escape is signing out from your current windows session. (#6291)
* Windows 10 2018년 10월 업데이트 이상에서 클립보드가 비어있는 클라우드 클립보드 기록을 열면 NVDA가 클립 보드 상태를 알림. (#9103)
* Windows 10 2018년 10월 업데이트 이상에서 이모티콘 패널에서 이모티콘을 검색하면 NVDA가 이모티콘  검색 결과를 알림. (#9105)
* Oracle VirtualBox 5.2 이상의 기본 창에서 NVDA가 더 이상 정지되지 않음. (#9202)
* 일부 문서에서 줄, 단락 또는 표 셀을 탐색 할 때 Microsoft Word의 응답성이 크게 향상됨. 최상의 성능을 얻으려면 문서를 연 후 alt+w,e를 사용하여 Microsoft Word를 초안보기로 설정 필요. (#9217)
* Mozilla Firefox 및 Chrome에서 빈 알림을 더 이상 알리지 않음. (#5657)
* Microsoft Excel에서 스프레드 시트에 주석 및 유효성 검사 드롭 다운 목록이 포함된 경우  셀을 탐색 할 때 성능이 크게 향상됨. (#7348)
* Excel 2016/365에서 NVDA를 사용하여 셀 편집 컨트롤에 액세스하기 위해 Microsoft Excel 옵션에서 셀에서 직접 편집 허용을 더 이상 해제할 필요가 없습니다. (#8146).
* Enhanced Aria 추가 기능을 사용하는 경우 랜드 마크로 빠르게 탐색 할 때 Firefox에서 가끔 멈추는 현상 수정. (#8980)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요. 

## 2018.4.1

이번 버전에서는 NVDA의 사용자 인터페이스 언어가 아라곤어로 설정된 경우 NVDA 시작 시 충돌 문제가 수정되었습니다. (#9089)

## 2018.4

이번 버전의 주 기능들: 최신 파이어폭스 버전에서의 탐색 속도 향상; 모든 음성 엔진에서의 이모지 출력 기능; Outlook 사용 시 답장/전달 여부 확인; Microsoft Word에서의 페이지 좌측 상단으로부터의 커서 위치 확인 및 수많은 버그 수정 등입니다.

### 새로 추가된 기능

* 점자 표기법: 중국어(중국 간체) 1종 및 2종 점자 추가. (#5553)
* Microsoft Outlook 메시지 목록 탐색 시 메시지 답장 및 전달 여부가 표시되도록 함. (#6911)
* Unicode Common Locale Data Repository(CLDR)에 등록된 글자(특히 이모지와 특정 글자)에 대한 풀이 출력 기능 추가. (#6523)
* Microsoft Word 사용시 NVDA+numpadDelete를 눌러 페이지 상단 좌측으로부터의 커서 위치를 확인할 수 있음. (#1939)
* Google 스프레드시트에서 점자 모드 사용 시 포커스를 각 셀로 옮길때마다 "선택됨"이 출력되지 않도록 함. (#8879)
* Foxit Reader 및 Foxit Phantom PDF 지원 추가. (#8944)
* DBeaver database tool 지원 추가. (#8905)

### 변경된 기능

* 객체 알림 설정에 있는 "Report help balloons"를 "Report notifications"로 변경하여 윈도우 8 이상에서의 토스트 알림도 포함하도록 함(한국어 번역에서는 이전 이름 그대로 사용). (#5789)
* 키보드 설정에서 NVDA 기능키 체크박스들을 하나의 목록으로 통합함.
* 특정 윈도우 버전 사용 시 알림 영역 내 시계 정보 출력 시 불필요한 정보가 출력되지 않도록 함. (#4364)
* 리브루이 점자 변환기 3.7.0 버전 사용. (#8697)
* eSpeak NG commit 919f3240cbb 사용.

### 버그 수정

* Outlook 2016/365 사용 시 메시지 flag 및 category가 출력되도록 함. (#8603)
* NVDA 언어가 키르키즈스탄어, 몽골어 또는 마세도니아어로 설정된 경우 NVDA 시작 시 윈도우에서의 언어 미지원 메시지가 뜨지 않도록 함. (#8064)
* 파이어폭스, 크롬 및 Acrobat DC 사용 중 마우스를 탐색 객체로 옮길 시 현재 브라우즈 모드 위치로 마우스가 제대로 옮겨지도록 함. (#6460)
* 파이어폭스, 크롬 및 Internet Explorer에서의 콤보박스 조작 정확도가 향상됨. (#8664)
* 일본어판 윈도우 XP 또는 비스타 사용 시 운영 체제 요구사항 관련 메시지가 제대로 출력되도록 함. (#8771)
* 파이어폭스를 통한 대형 페이지(특히 자동 컨텐츠 변경이 많은 페이지) 탐색 속도가 향상됨. (#8678)
* 점자 디스플레이 사용 시 문서 서식에서 해제된 서식 정보가 출력되지 않도록 함. (#7615)
* UI Automation 사용 시 여러 앱이 특정 작업(특히 여러개의 오디오 파일을 변환할 때) 도중 파일 탐색기와 같은 앱에서 포커스 추적이 다운되던 문제 수정. (#7345)
* 웹 브라우저에서 ARIA 메뉴에서 Escape 키를 누를 때 메뉴가 키를 인식하도록 함(이전에는 무조건 포커스 모드를 빠져나갔음). (#3215)
* 최신 업데이트된 Gmail 웹 인터페이스 사용 시 메시지 내용을 읽던 중 한 글자 명령을 사용 시 포커스된 요소를 출력한 후 메시지 내용이 반복되어 출력되던 문제 수정. (#8887)
* NVDA 업데이트 후 파이어폭스나 크롬이 다운되거나 현재 탐색중인 페이지의 컨텐츠 변경 내용이 제대로 출력되지 않던 문제 수정. (#7641) 
* 브라우즈 모드 사용 시 클릭 가능한 요소를 만났을 때 클릭 가능 상태가 여러번 출력되던 문제 수정. (#7430)
* baum Vario 40 점자 디스플레이 사용 시 점자 입력 명령이 실행되지 않던 문제 수정. (#8894)
* 파이어폭스에서 Google 프레젠테이션 사용 시 포커스를 옮길 때마다 선택된 내용이 불필요하게 출력되던 문제 수정. (#8964)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2018.3.2

본 버전에서는 크롬을 사용하여 [www.twitter.com](http://www.twitter.com) 탐색시 발생하던 오류 문제를 수정했습니다. (#8777)

## 2018.3.1

본 버전에서는 파이어폭스 32비트 사용중 파이어폭스가 다운되던 문제를 수정하였습니다. (#8759)

## 2018.3

이번 버전의 주 기능들: 점자 디스플레이 자동 인식 및 연결, 이모지 패널과 같은 최신 윈도우 10 입력 기능 지원, 수많은 버그 수정 등입니다.

### 새로 추가된 기능

* 파이어폭스와 크롬 사용 시 페이지 컨텐츠 내 문법 오류(컨텐츠가 오류 출력 지원 시)가 인식되도록 함. (#8280)
* 크롬 사용 시 웹페이지 컨텐츠 삽입 또는 삭제 내용이 출력되도록 함. (#8558)
* 브레일노트 QT 및 Apex scroll wheel 지원 추가. (#5992, #5993)
* Foobar2000에서 현재 재생 시간 및 전체 재생 시간 확인 명령 추가(핫키는 할당되어 있지 않음). (#6596)
* 음성 엔진에 상관없이 Mac command key 기호(⌘)가 컨텐츠 읽을 시 출력되도록 함. (#8366)
* aria-roledescription 속성이 적용된 기타 요소 역할이 모든 웹브라우저에서 인식되도록 함. (#8448)
* 점자 표기법: 체코어 8점 점자, 중앙 쿠르드어, 에스페란토어, 헝가리어, 스웨덴어 8점 컴퓨터 점자 추가. (#8226, #8437)
* 점자 디스플레이 자동 인식 기능 추가. (#1271)
 * 현재 본 기능을 지원하는 디스플레이: ALVA, Baum/HumanWare/APH/Orbit, Eurobraille, Handy Tech, Hims, SuperBraille 및 HumanWare BrailleNote and Brailliant BI/B.
 * 점자 디스플레이 목록 대화상자에서 "자동 연결" 옵션을 사용하여 본 기능을 사용할 수 있음.
 * 자세한 내용은 사용설명서를 참고바람.
* 최신 윈도우 10 버전에서 추가된 현대식 입력 기능 지원 추가(이모지 패널(Fall Creators Update), 음성 입력(Fall Creators Update), 하드웨어 입력 추천 단어 목록(April 2018 Update),, 클라우드 클립보드 붙여넣기(October 2018 Update) 등). (#7273)
* 파이어폭스 63 사용 시 ARIA로 처리된 인용 문구(blockquote 역할) 탐색 지원 추가. (#8577)

### 변경된 기능

* 일반 설정 내 언어 목록이 가나다순으로 정렬되어 표시되도록 함(이전에는 ISO 639 코드순으로 정렬됨). (#7284)
* Freedom Scientific 점자 디스플레이 사용 시 alt+shift+tab 및 windows+tab 명령을 실행할 수 있는 핫키 추가. (#7387)
* ALVA BC680 및 protocol converter 디스플레이 사용 시 왼쪽 및 오른쪽 smart pad, thumb 및 etouch 키에 각기 다른 명령을 할당할 수 있음. (#8230)
* ALVA BC6 디스플레이 사용 시 sp2+sp3을 눌러 현재 시각 및 날짜를 확인할 수 있도록 변경(Windows 키 입력은 sp1+sp2로 변경함). (#8230)
* NVDA 2018.3 설치 후 NVDA 실행할 때 추후 자동 업데이트 확인 시 NV Access에 사용 통계 데이터 전송에 참여할 것인지를 묻는 대화상자가 표시되도록 함. (#8217)
* NVDA 업데이트 확인 시 만약 NV Access에 사용 통계 정보 전송을 허용했다면 현재 사용중인 음성 엔진 이름과 점자 디스플레이 이름이 전송되도록 함(본 데이타는 추후 개발 계획에 반영될 수 있음). (#8217)
* 리브루이 점자 변환기 3.6.0 버전 사용. (#8365)
* 러시아어 8점 점자표 경로 변경. (#8446)
* eSpeak NG 1.49.3dev commit 910f4c2 사용. (#8561)

### 버그 수정

* 크롬 사용 시 컨텐츠로 인식되지 못한 컨트롤 레이블이 브라우즈 모드에서 인식되도록 함. (#4773)
* Zoom 클라이언트 사용 시 음숙어 및 새 메시지와 같은 알림 컨텐츠 인식 추가. (#7754)
* 브라우즈 모드 사용 중 점자 포커스 내용 설정 변경 시 점자가 브라우즈 모드 커서를 따라가지 못하던 문제 수정. (#7741)
* ALVA BC680 디스플레이 연결 시 초기 연결에 가끔 실패하던 문제 수정. (#8106)
* ALVA BC6 디스플레이 사용 시 sp2+sp3 키를 조합한 키를 눌러 내부 명령 실행 시 시스템 키 입력 명령이 실행되지 않도록 함. (#8230)
* ALVA BC6 디스플레이 사용 시 sp2를 눌러 alt 키 실행 명령이 작동하지 않던 문제 수정. (#8360)
* NVDA가 불필요한 키보드 배열 변경 정보를 출력하던 문제 수정. (#7383, #8419)
* 메못장과 같은 텍스트 컨트롤에서 65535자 이상의 컨텐츠를 불러왔을 때 마우스 추적 정확도가 저하되던 문제 수정. (#8397)
* 윈도우 10 및 모던 앱 사용 시 더 많은 대화상자가 인식되도록 함. (#8405)
* 윈도우 10 October 2018 Update 및 Server 2019 이상 사용 시 사용하던 앱이 다운되었거나 수많은 이벤트를 보낼 때 시스템 포커스 추적이 먹통되던 문제 수정. (#7345, #8535)
* 상태 표시줄 내용이 없을때 내용 탐색 및 복사 명령 실행시 오류 메시지가 출력되도록 함. (#7789)
* 이전에 일부 선택된 컨트롤을 해제한 후 다른 컨트롤을 탐색하다가 이전 컨트롤을 탐색 시 현재 선택 상태가 음성으로 제대로 출력되지 않던 문제 수정. (#6946)
* 윈도우 7 사용 시 NVDA 일반 설정 내 언어 목록에서 버마어가 누락되었던 문제 수정. (#8544)
* Microsoft Edge 사용 시 읽기 모드 사용 및 페이지 열기 진행 정보와 같은 알림 정보가 출력되도록 함. (#8423)
* 웹브라우저에서 목록 탐색 시 웹 개발자가 목록 레이블을 지정했을때 목록 레이블이 출력되도록 함. (#7652)
* 특정 점자 디스플레이에 명령 핫키를 할당할 때 선택된 디스플레이에 핫키가 할당되었음을 표시하도록 함(이전에는 현재 사용중인 디스플레이에 할당되었다고 출력함). (#8108)
* Media Player Classic 64비트 버전 지원 추가. (#6066)
* 마이크로소프트 워드에서의 UIA 관련 기능 향상:
 * 다른 다중 편집창과 마찬가지로 점자 커서가 문서 시작에 위치할때 줄 시작 위치 글자가 디스플레이의 맨 왼쪽에 출력되도록 함. (#8406)
 * 문서로 전 환시 불필요한 포커스 정보가 음성이나 점자로 출력되던 문제 수정. (#8407)
 * 문서 내 목록을 점자로 읽을 시 라우팅 명령이 제대로 작동하지 않던 문제 수정. (#7971)
 * 새로 삽입된 bullet/항목 숫자가 음성과 점자로 제대로 출력되도록 함. (#7970)
* 윈도우 10 1803 이상에서 "세계 언어 지원을 위해 Unicode UTF-8 사용" 기능이 선택된 경우 추가 기능을 설치할 수 없던 문제 수정. (#8599)
* iTunes 12.9 지원 관련 여러 문제 수정. (#8744)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2018.2.1

본 버전에서는 2018.2 출시전 새로 추가된 기능에 문제가 발생하여 기능 제거 당시 적용되지 않은 번역 내용이 적용되었습니다.

## 2018.2

이번 버전의 주 기능들: PC Kindle 앱에서의 표 탐색 지원; 휴먼웨어 브레일노트 터치 및 Brailliant BI14 지원 추가; OneCore 및 Sapi5  음성 엔진 지원 향상; 마이크로소프트 Outlook 지원 향상 등입니다.

### 새로 추가된 기능

* 행 및 열 병합 정보가 음성 및 점자로 출력되도록 함. (#2642)
* Google Docs 사용 시 점자 지원 모드 사용 중 표 탐색 기능이 작동하도록 함. (#7946)
* PC Kindle 앱 사용 시 표 탐색 기능이 추가됨. (#7977)
* 브레일노트 터치 및 Brailliant BI 14(USB 및 블루투스 연결) 지원 추가. (#6524)
* Windows 10 Fall Creators Update 이상 사용 시 계산기 및 Windows Store 앱 사용 시 앱 알림 텍스트를 확인할 수 있음. (#7984)
* 점자 표기법: 리투아니아어 8점, 우크라이나어 및 몽골어 2종 점자 추가. (#7839)
* 점자 커서 위치의 서식 정보를 알려주는 명령(script) 추가. (#7106)
* NVDA 업데이트 설치 시 업데이트를 미룰 수 있는 기능 추가. (#4263) 
* 새 NVDA 언어: 몽골어, 스위스 독일어 추가..
* 점자 키보드에서 control, shift, alt, windows 및 NVDA 키 토글 및 다른 키들과 조합할 수 있음(예: control+s). (#7306) 
 * 토글키에 대한 단춧키를 할당하려면 단춧키 설정에 있는 시스템 키 점자 입력 항목에서 설정할 수 있음.
* Handy Tech Braillino 및 Modular(옛 펌웨어 사용 시) 디스플레이 지원 복원. (#8016)
* Handy Tech 디스플레이 사용 시 시간 및 날짜를 지원하는 모델(예: Active Braille 및 Active Star)의 시계가 시스템 시계보다 5초 이상 틀린 경우 NVDA가 디스플레이의 시각을 동기화할 수 있음.  (#8016)
* NVDA 환경 프로필을 임시로 해제할 수 있는 명령이 추가됨(단춧키 설정 대화상자에서 핫키 추가 바람). (#4935)

### 변경된 기능

* 추가 기능 관리자에서 추가 기능 사용 여부 관련 메시지가 변경됨("실행" 대신 "사용"으로 출력되도록 함). (#7929)
* 리브루이 점자 변환기 3.5.0 버전 사용. (#7839)
* 이전 "리투아니아어 점자"표를 "리투아니아어 6점 점자"로 변경하여 8점 점자표와의 혼동을 줄임. (#7839)
* 케나다 프랑스어 1종 및 2종 점자표를 통합 프랑스어 8점 점자 및 2종 점자로 통일함. (#7839)
* Alva BC6, EuroBraille 및 Papenmeier 디스플레이 사용 시 윗줄 라우팅 버튼을 통해 점자 커서 위치의 서식 정보를 보여주도록 함. (#7106)
* 2종 점자표 사용 시 점자 입력을 지원하지 않는 컨트롤(예: 점자 커서가 없거나 브라우즈 모드 사용시)에서 1종 점자 입력 모드로 전환하도록 함. (#7306)
* Outlook 달력에서 시간대 또는 일정이 하루 전체로 설정되었을 때 일정 내용이 이전보다 간략하게 출력되도록 함. (#7949)
* 여러 대화상자에 흩어져 있던 NVDA 설정이 한 곳으로 통합됨(NVDA 메뉴 -> 설정 -> NVDA 설정). (#577)
* Windows 10 사용 시 기본 음성 엔진을 eSpeak에서 Windows oneCore로 변경함. (#8176)

### 버그 수정

* Windows 10 사용 시 설정 화면에서 Microsoft 계정으로 전환 시 이메일 주소 입력 후 포커스된 컨트롤을 읽지 못하던 문제 수정. (#7997)
* Microsoft Edge 사용 시 이전 페이지로 이동 후 새 페이지를 읽지 않던 문제 수정. (#7997)
* Windows 10에서 핀을 사용하여 로그인 시 입력된 핀의 마지막 글자를 읽던 문제 수정. (#7908)
* 크롬과 파이어폭스에서 브라우즈 모드 사용 중 탭 또는 한 글자 명령을 사용하여 체크박스나 라디오 버튼으로 이동 시 컨트롤 레이블이 두번 출력되던 문제 수정. (#7960)
* aria-current false 값이 "false"로 출력되도록 함(이전에는 "true"로 잘못 출력되었음). (#7892).
* Windows OneCore 음성 엔진 사용 시 특정 음성이 제거되었을 때 음성 엔진이 작동하지 않던 문제 수정. (#7553)
* Windows OneCore 음성 엔진 사용 시 음성 변경 반응 속도가 빨라짐. (#7999)
* 덴마크어 8점 약자와 같은 점자표 사용 시 대문자 표기 점형이 이상하게 출력되는 등 점자 출력이 깨지던 문제 수정. (#7526, #7693)
* 마이크로소프트 워드 사용 시 더 많은 bullet 글자를 NVDA가 인식하도록 함. (#6778)
* 서식 정보 명령을 여러번 실행 시 리뷰 커서 위치 변경 및 잘못된 정보가 출력되던 문제 수정. (#7869)
* 점자 입력 사용 시 2종 점자를 쓸 수 없는 경우 약자 입력이 쓰이지 않도록 함(예: 편집창 밖에서 약자 단어를 입력하거나 브라우즈 모드 사용 시). (#7306)
* Handy Tech Easy Braille 및 Braille Wave 디스플레이 사용 시 연결 상태가 좋지 않던 문제 수정. (#8016)
* Windows 8 이상 사용 시 quick link menu(Windows+X)를 열 때나 메뉴 항목을 선택 시 "알 수 없음" 메시지가 출력되던 문제 수정. (#8137)
* 힘스 디스플레이 사용 시 모델별 버튼 명령이 사용 설명서에 나열된 대로 동작하도록 함. (#8096)
* Firefox나 Internet Explorer와 같은 프로그램에서 컨텐츠에 접근할 수 없거나 "알 수 없을"를 알릴 때 NVDA는 시스템 COM 등록 문제를 해결할 수 있음. (#2807)
* 작업 관리자 사용 시 프로그램의 버그 때문에 특정 프로세스 정보를 확인할 수 없던 문제 수정. (#8147)
* 최신 마이크로소프트 SAPI5 음성 엔진의 반응 속도(특히 음성 출력 끝부분)가 향상됨(이로 인해 본 음성 엔진을 사용하여 텍스트 읽을 시 NVDA의 반응 속도가 향상됨). (#8174)
* 최신 Windows 버전에서 시스템 시계를 탐색할 때 LTR 또는 RTL 마크가 점자나 음성으로 출력되던 문제 수정. (#5729)
* 힘스 스마트 비틀 스크롤 키 사용 시 명령 인식 정확도가 향상됨. (#6086)
* 일부 텍스트 컨트롤, 특히 Delphi 응용 프로그램에서 편집 및 탐색에 대해 제공된 정보가 안정적으로 동작하도록 개선. (#636, #8102)
* Windows 10 RS5에서 alt+tab을 사용하여 작업 전환 시 불필요한 정보가 출력되지 않도록 함. (#8258)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2018.1.1

본 버전은 윈도우 10 1803에서 발견된 OneCore 엔진 문제(음 높이 및 속도 문제)를 수정한 버전입니다. (#8082)  

## 2018.1

이번 버전의 주 기능들: 마이크로소프트 워드 및 파워포인트내 차트 접근 지원; Eurobraille과 구형 Optelec/프로토컬 컨버터 디스플레이 지원 추가; Optelec 및 힘스 디스플레이 지원 향상; 파이어폭스 58 이상에서의 반응 속도 향상 등입니다.

### 새로 추가된 기능

* Microsoft Excel에서만 지원하던 차트 탐색 기능을 Word와 PowerPoint로도 확대함. (#7046)
 * Microsoft Word 사용 시 브라우즈 모드를 사용하여 차트로 이동 후 엔터를 눌러 차트에 접근할 수 있음.
 * Microsoft PowerPoint에서 슬라이드 편집 중 차트 객체로 이동하여 엔터나 스페이스를 눌러 차트에 접근할 수 있음.
 * 차트에서 빠져나가려면 escape 키를 눌러야 함.
* 새 NVDA 언어: 키르기즈스탄어 추가..
* VitalSource Bookshelf 지원 추가. (#7155)
* Alva Braille Voyager/Satellite 디스플레이에 사용되는 프로토콜을 BC6 버전으로 변환하는 장치인 Optelec 프로토콜 컨버터 지원 추가. (#6731)
* ALVA 640 Comfort 디스플레이 사용 시 점자 입력 기능이 작동하도록 함. (#7733) 
 * 이 디스플레이 외 다른 BC6 디스플레이 사용 시 펌웨어 3.0.0 사용 바람.
* Google 시트 점자 모드 지원 추가(기초 단계임). (#7935)
* Eurobraille Esys, Esytime 및 Iris 점자 디스플레이 지원 추가. (#7488)

### 변경된 기능

* 힘스 한소네/브레일 엣지/스마트 비틀과 힘스 싱크브레일 점자 디스플레이 드라이버를 하나로 통일함. 이로 인해 싱크브레일 사용시 새 드라이버가 동작되도록 함. (#7459) 
 * 이로 인해 특정 명령(특히 스크롤 키 명령)이 통힐됨.
* 터치 키보드 사용하여 글자 입력 시 다른 객체처럼 한 손가락을 두번 태핑해야 함. (#7309)
 * 이전 입력 방식(터치 타이핑)을 사용하려면 NVDA 설정 메뉴에 추가된 터치 기능 설정 대화상자를 통해 설정 바람.
* 점자 연계 커서가 자동으로 포커스 또는 리뷰 모드로 전환될 수 있도록 함. (#2385) 
 * 포커스된 객체에서 객체 탐색 또는 리뷰 명령을 사용 시(단 스크롤 기능은 지원 안 함) 점자가 리뷰 커서에 연계되도록 함.

### 버그 수정

* NVDA 설치 경로에 ASCII 이외 글자가 있는 경우 브라우즈 모드를 사용하는 메시지(예: NVDA+f를 두 번 눌러 서식 정보를 출력 시)가 열리지 않던 문제 수정. (#7474)
* 다른 앱에서 Spotify로 전환 시 포커스가 제대로 복원되도록 함. (#7689)
* 윈도우 10 Fall Creators Update 사용 시 폴더 접근 제어(Controlled Folder Access) 사용 시 NVDA가 끝까지 설치되지 않던 문제 수정. (#7696)
* 힘스 스마트 비틀 스크롤 키 사용 시 명령 인식 정확도가 향상됨. (#6086)
* 모질라 파이어폭스 58 이상 사용 시 대용량 콘텐츠를 탐색 시 NVDA의 반응 속도가 개선됨. (#7719)
* 마이크로소프트 Outlook 사용 시 표가 있는 이메일 읽을 시 NVDA가 다운되던 문제 수정. (#6827)
* 점자 입력 사용 시 점자 키보드에 할당된 시스템 기능키와 다른 기능키를 조합한 명령을 사용할 수 있음(모델별로 다름). (#7783)
* 모질라 파이어폭스 사용 시 LastPass와 bitwarden과 같은 추가 기능 팝업에서 브라우즈 모드가 작동하도록 함. (#7809)
* 파이어폭스나 크롬 사용 시 프로그램이 다운되었을 때 나타나던 포커스 변경 시 NVDA 반응 속도 저하 문제 수정. (#7818)
* Chicken Nugget와 같은 트위터 앱에서 280자 트위트 읽을 시 마지막 20개 글자가 출력되지 않던 문제 수정. (#7828)
* 텍스트가 선택되었을 때 음성 엔진 언어로 기호가 출력되도록 함. (#7687)
* 최신 Office 365 사용 시 방향키를 이용한 Excel 차트 탐색 기능이 복원됨. (#7046)
* 컨트롤 정보를 음성 및 점자로 출력 시 컨트롤 상태 출력 순서가 통일됨. (#7076)
* 윈도우 10 Mail 앱과 같은 앱 사용 시 backspace를 눌렀을 때 삭제된 글자가 출력되지 않던 문제 수정. (#7456)
* Hims 한소네 5/폴라리스 점자키가 제대로 인식되도록 함. (#7865)
* 윈도우 7 사용 시 다른 앱이 특정 Visual Studio 2017 redistributables를 설치한 경우 NVDA 시작 시 특정 api-ms dll에 대한 오류 메시지가 출력되지 않도록 함. (#7975)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2017.4

이번 버전의 주 기능들: 웹 브라우저 지원 향상(특히 웹 대화상자 탐색 지원 향상); 필드 그룹 읽기 향상; Windows Defender Application Guard와 ARM64와 같은 최신 Windows 10 기술 지원; 베터리 및 화면 방향 변경 알림 등입니다.
참고로 이번 버전부터는 Windows XP와 비스타 지원이 중단됩니다. NVDA를 사용하려면 Windows 7 서비스팩 1 이상을 사용하여야 합니다.

### 새로 추가된 기능

* 브라우즈 모드 사용 시 컨테이너 요소의 시작 및 끝 명령(comma/shift+comma)을 사용하여 랜드마크의 시작 또는 끝으로 옮길 수 있음. (#5482)
* 파이어폭스, 크롬 및 인터넷 익스플로러 사용 시 편집창 및 폼 필드 첫 글자 명령을 사용하여 rich edit 편집창(예: contentEditable)으로 이동할 수 있음. (#5534)
* 웹 브라우저 사용 시 요소 목록 대화상자를 통해 폼 필드와 버튼 목록을 확인할 수 있음. (#588)
* ARM64 기반 Windows 10 지원 추가. (#7508)
* Kindle 사용 시 접근 가능한 수학 컨텐츠 읽기 및 탐색이 가능함 (초기 지원 단계임). (#7536)
* Azardi 독서기 앱 지원 추가. (#5848)
* 추가 기능 업데이트 시 추가 기능 버전이 표시되도록 함. (#5324)
* NVDA 실행 명령 목록에 휴대용 버전 생성 관련 명령 추가. (#6329)
* Windows 10 Fall Creators Update/Windows Defender Application Guard/Microsoft Edge 지원 추가. (#7600)
* 노트북 또는 테블릿에서 NVDA 실행 시 전원 연결 및 화면 방향 변경 정보가 출력되도록 함. (#4574, #4612)
* 새 NVDA 언어: 마세도니아어 추가.
* 점자 표기법: 크로아티아어 1종 점자 및 베트남어 1종 점자 추가. (#7518, #7565)
* Handy Tech Actilino 점자디스플레이 지원 추가. (#7590)
* Handy Tech 점자디스플레이 사용시 점자 입력 지원 추가. (#7590)

### 변경된 기능

* 최소 지원 운영체제가 Windows 7 Service Pack 1 또는 Windows 서버 2008 R2 Service Pack 1로 변경됨. (#7546)
* 파이어폭스 및 크롬에서 웹 대화상자가 열렸을 때 웹 앱에 위치하지 않는한 브라우즈 모드가 작동하도록 함. (#4493)
* 웹 브라우저 사용 시 효율성을 높이기 위해 탭 또는 첫 글자 명령을 사용하여 사이트 탐색 시 컨테이너 요소(목록, 표 등)의 끝 메시지가 출력되지 않도록 함. (#2591)
* 파이어폭스 및 크롬에서 브라우즈 모드 사용 시 탭 또는 첫 글자 명령을 사용하여 폼 필드로 옮길시 필드 그룹 이름이 출력되도록 함. (#3321)
* 부라우즈 모드 사용 시 다음 및 이전 임베디드 객체(o/shift+o) 명령을 통해 오디오, 비디오 및 aria 앱 또는 대화상자로 표시된 요소로 이동할 수 있음. (#7239)
* 이스피크 NG 음성 엔진 1.49.2 사용. (#7385)
* 상태 표시줄 명령을 세 번 눌러 표시줄 내용을 클립보드에 복사할 수 있음. (#1785)
* Baum 디스플레이 사용 시 모델(예: VarioUltra 또는 Pronto)별로 단춧키를 설정할 수 있음. (#7517)
* 브라우즈 모드 요소 목록 대화상자 내 요소 이름 검색 핫키가 alt+f에서 alt+e로 변경됨. (#7569)
* 부라우즈 모드 사용시 레이아웃 테이블 인식 토글 명령 추가(명령 할당 안 됨). (#7634)
* 리브루이 점자 변환기 3.3.0 버전 사용. (#7565)
* 발음 사전 내 정규 표현 라디오 버튼 핫키 변경(alt+r에서 alt+e로 변경됨). (#6782)
* 발음 사전 파일 버전 추가 및 'speechDicts/voiceDicts.v1' 폴더로 옮겨짐. (#7592)
* NVDA 임시 버전 사용 시 버전이 할당된 파일(발음 사전, 사용자 설정 등)의 변경된 내용이 저장되지 않도록 함. (#7688)
* Handy Tech Braillino, Bookworm 및 Modular(옛 펌웨어 버전 사용시) 디스플레이를 사용하려면 Handy Tech Universal Driver 및 NVDA 추가 기능을 설치 바람. (#7590)

### 버그 수정

* 마이크로소프트 워드를 포함한 여러 프로그램 사용 시 링크가 점자로 표기되도록 함. (#6780)
* 파이어폭스 및 크롬 사용 시 수많은 탭이 열렸을 때 NVDA의 반응 속도가 느려지던 문제 수정. (#3138)
* MDV Lilli 점자 디스플레이 사용 시 라우팅 버튼을 눌렀을때 커서가 점자셀보다 한칸 앞에 위치하던 문제 수정. (#7469)
* 인터넷 익스플로러와 같은 MSHTML 컨트롤에서 입력 필수 폼 필드(특히 HTML5 입력 필수 속성)가 인식되도록 함. (#7321)
* WordPad와 점자 디스플레이 사용 시 왼쪽으로 텍스트가 배치된 문서에서 아랍어 입력 시 입력된 내용이 점자로 출력되지 않던 문제 수정. (#511)
* 파이어폭스에서 브라우즈 모드 사용 시 컨트롤 레이블 컨텐츠가 없을때 접근성 레이블 내용이 출력되도록 함. (#4773)
* Windows 10 Creators Update 사용 시 파이어폭스 사용 도중 NVDA를 재시작할 때 브라우즈 모드가 작동하지 않던 문제 수정. (#7269)
* 파이어폭스가 포커스된 후 NVDA를 재시작한 후 브라우즈 모드가 작동하지 않던 문제 수정(alt+tab을 눌러 포커스를 파이어폭스로 옮겨야 함). (#5758)
* 파이어폭스를 설치하지 않고도 크롬에서 수학 컨텐츠를 읽을 수 있음. (#7308)
* NVDA를 설치한 후 재부팅하기 전 NVDA 사용 시 운영체제 및 여러 앱이 다운되던 문제가 어느 정도 해결됨. (#7563)
* 문자 인식(예: NVDA+r) 도중 탐색 객체가 사라졌을 때 오류 메시지가 출력되도록 함. (#7567)
* 왼쪽 bumper bar가 장착된 Freedom Scientific 점자 디스플레이 사용 시 점자를 뒤로 스크롤할 수 없던 문제 수정. (#7713)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2017.3

이번 버전의 주 기능들: 점자 약자 입력; 윈도우 10에서 제공하는 OneCore 보이스 지원; 윈도우 10 OCR을 통한 문자 인식; 점자 및 웹 지원 기능 향상 등입니다.

### 새로 추가된 기능

* 점자 설정 대화상자에 "점자 메시지를 영구적으로 표시" 설정 추가. (#6669)
* 마이크로소프트 Outlook 메시지 목록 탐색 시 메시지 플래그가 출력되도록 함. (#6374)
* 마이크로소프트 파워포인트에서 슬라이드 편집 시 도형 모양(예: 삼각형, 동그라미, 비디오, 화살표 등)이 출력되도록 함. (#7111)
* 구글 크롬 사용 시 수학 컨텐츠(특히 MathML로 표기된 내용) 탐색 가능. (#7184)
* 윈도우 10 사용 시 윈도우 OneCore(Mobile) 보이스 지원 추가 및 본 옵션이 음성 엔진 목록에 추가됨. (#6159)
* 레지스트리를 통해 NVDA 설정이 사용자의 local application data 폴더에 저장되도록 설정할 수 있음. 사용 설명서 내 시스템 환경 옵션 섹션을 참조바람. (#6812)
* 웹 브라우저 사용 시 필드의 place holder(aria-placeholder) 값이 인식되도록 함. (#7004)
* 마이크로소프트 워드에서 브라우즈 모드 사용 시 w/shift+w를 사용하여 철자 오류 탐색 가능. (#6942)
* 마이크로소프트 Outlook 내 일정 대화상자 내 날짜 선택 컨트롤 지원 추가. (#7217)
* 윈도우 10 Mail 받는 사람/CC 필드 및 설정 앱과 같은 컨트롤에서 검색 결과 선택 시 결과가 자동으로 출력되도록 함. (#6241)
* 윈도우 10 사용 시 시작 메뉴, Mail 앱 및 설정 앱과 같은 곳에서 검색 결과가 나타날때 이것을 사운드로 알릴 수 있도록 함. (#6241)
* 스카이프 비지니스 사용 시 특정 알림(예: 상대방에게서 메시지를 받았을 때)이 자동으로 출력되도록 함.  (#7281)
* 스카이프 비지니스 사용 시 체팅 도중 새 메시지가 자동으로 출력되도록 함. (#7286)
* 마이크로소프트 Edge 사용 시 파일 다운로드 시작과 같은 알림 내용이 자동으로 출력되도록 함. (#7281)
* 점자 키보드가 장착된 점자 디스플레이 사용 시 키보드를 사용하여 정자 및 약자 점자 입력 가능. 사용설명서 내 점자 입력 섹션을 참조 바람. (#2439)
* 유니코드 점자 코드를 사용하여 유니코드 점형을 입력할 수 있음. (#6449)
* 타이완에서 보급되는 SuperBraille 디스플레이 지원 추가. (#7352)
* 점자 표기법: 덴마크어 8점 컴퓨터 점자, 리투아니아어, 페르시아어 8점 컴퓨터 점자, 페르시아어 1종 점자및 슬로베니아어 8점 컴퓨터 점자 추가. (#6188, #6550, #6773, #7367)
* 미국 영어 8점 컴퓨터 점자 코드 지원 향상(bullet, 유로, 및 엑센트 글자 추가). (#6836)
* 윈도우 10 사용 시 윈도우 10이 제공하는 OCR 기능을 사용하여 이미지나 접근이 불편한 앱에서 문자 인식이 가능. (#7361)
 * 윈도우 10 OCR 설정을 통해 인식 언어를 지정할 수 있음.
 * 현재 객체의 내용을 문자 인식하려면 NVDA+r을 누르기 바람.
 * 사용설명서 내 문자 인식 섹션을 참조바람.
* 점자 설정에 추가된 "포커스 내용 출력" 설정을 통해 점자 디스플레이에 포커스 관련 세부 내용이 어떻게 출렭될 것인지를 설정할 수 있음. (#217)
 * 예를 들어 "포커스 내용 변경 시 출력" 또는 "뒤로 스크롤 시 출력"을 선택하고 목록이나 메뉴를 탐색할 때 내용의 위치가 계속 변경되는 불편함이 어느 정도 해결이 됨.
 * 더 자세한 정보 및 특정 사례에 대해서는 사용설명서 내 "포커스 내용 출력" 섹션을 참고바람.
* 파이어폭스와 크롬 사용 시 컨텐츠 일부만 보여지는 spreadsheet(특히 ARIA 1.1에 추가된 aria-rowcount, aria-colcount, aria-rowindex 및 aria-colindex 속성이 적용된 complex dynamic grid) 탐색 지원 추가.  (#7410)

### 변경된 기능

* NVDA를 곧바로 재시작할 수 있는 명령(script_restart, 명령 할당 않됌) 추가. (#6396)
* NVDA 시작 대화상자에서 키보드 레이아웃을 설정할 수 있음. (#6863)
* 점자 사용 시 더 많은 컨트롤, 상태 및 랜드마크 정보 내용이 간소화됨. 사용설명서 내 "점자 사용 시 컨트롤, 상태 및 랜드마크 정보 내용" 섹션 참고 바람. (#7188, #3975)
 * "landmark": "lmk"
 * "banner": "bnnr"
 * "complementary": "comp"
 * "contentinfo": "cinf"
 * "main": "main"
 * "navigation": "nav"
 * "search": "srch"
 * "form": "frm"
 * "region": "rgn"
 * 예: "navigation landmark"는 "lmk nav"로 표시.
* 이스피크 NG 음성 엔진 1.49.1 사용. (#7280)
* 점자 설정 대화상자 내 점자 입력 및 출력 표 목록이 가나다순으로 정렬되어 나타나도록 함. (#6113)
* 리브루이 점자 변환기 3.2.0 버전 사용. (#6935)
* 기본 점자 표기법이 영어 통합 점자(UEB) 1종 점자로 변경됨. (#6952)
* 본 버전 이후로 점자 디스플레이 사용 시 포커스된 객체의 내용이 변경되었을 때에만 세부 내용이 출력되도록 함. (#217)
 * 이전에는 같은 종류의 객체(예: 목록 항목)에 포커스된 경우 같은 세부 내용이 출력되었었음.
 * 이전 방식을 사용하려면 점자 설정 내 포커스 내용 출력에서 "항상 출력" 옵션을 선택 바람.
* 점자 사용 시 연계 커서(포커스 또는 리뷰(에 따라 커서 점형을 다르게 표시할 수 있음. (#7122)
* NVDA 로고가 변경됨. 새 로고는 NV Access의 로고에서 사용된 보라색 바탕에 "NVDA"가 붙여진 텍스트가 하얀색 색상으로 표시되도록 하여 어느 색 바탕에서나 찾기 쉽도록 함. (#7446)

### 버그 수정

* 크롬에서 브라우즈 모드 사용 시 편집 가능 div 요소명이 요소의 값으로 출력되지 않도록 함. (#7153)
* 마이크로소프트 워드에서 빈 문서가 열린 상태에서 브라우즈 모드 사용 시 end 키를 누를 때 RuntimeError가 나지 않도록 함. (#7009)
* 마이크로소프트 Edge 사용 시 특정 요소가 ARIA 문서 롤로 표기되었을 때 브라우즈 모드가 제대로 작동하지 않던 문제 수정. (#6998)
* 브라우즈 모드 사용 시 줄 끝에서 shift+end키를 눌러 줄 끝까지 선택(또는 선택 해제)이 가능하도록 함. (#7157)
* 진행률 대화상자에서 진행률이 변경될 때 변경된 컨텐츠가 점자로 출력되도록 함(예: NVDA 업데이트 대화상자 내 다운로드 경과 시간 확인이 가능해짐). (#6862)
* 윈도우 10 사용 시 특정 콤보박스(예: 설정 앱 내 자동 실행 옵션)에서 설정 값 변경 시 새 설정 값이 출력되지 않던 문제 수정. (#6337).
* 마이크로소프트 Outlook 사용 시 새 미팅 또는 일정 대화상자 내 필요 없는 정보가 출력되던 문제 수정. (#7216)
* 값이 없는 징행률 막대(예: 업데이트 확인 대화상자)의 값을 출력 시 만약 진행률 출력이 비프음이 아닌 설정이 적용된 경우 비프음이 출력되지 않도록 함. (#6759)
* 마이크로소프트 엑셀 2003 및 2007 사용 시 방향키로 worksheet 셀을 탐색할 수 없던 문제 수정. (#8243)
* 윈도우 10 크리에이터 업데이트 및 이후 버전의 Mail 앱 사용 시 브라우즈 모드가 작동하지 않던 문제 수정. (#7289)
* 점자 키보드가 탑재된 점자 디스플레이 사용 시 거의 모든 디스플레이에서 7점을 눌러 이전 글자를 삭제하고 8점을 눌러 엔터키를 입력하도록 변경됨. (#6054)
* 편집창에서 캐럿을 옮길 때(예: 방향키 사용 또는 백스페이스를 누를 때) 거의 대부분의 편집창에서(예: 크롬 및 터미널 창) NVDA의 음성 반응이 빨라지도록 함. (#6424)
* 마이크로소프트 Outlook 2016 내 signature 대화상자 내용을 탐색할 수 있도록 함. (#7253)
* Java Swing 기반 프로그램 사용 중 표 탐색 시 가끔 사용 중인 프로그램이 다운되던 문제 수정. (#6992)
* 윈도우 10 크리에이터 업데이트 사용 시 토스트 알림 내용이 여러번 반복되어 출력되던 문제 수정. (#7128)
* 윈도우 10 시작 메뉴에서 텍스트 입력 후 엔터키를 눌렀을 때 입력된 검색 텍스트가 출력되지 않도록 함. (#7370)
* 마이크로소프트 Edge 사용 시 첫 글자를 이용하여 헤딩 탐색 시 명령 반응 속도가 개선됨.  (#7343)
* 마이크로소프트 Edge 브라우즈 모드 사용 시 특정 문서 내용(예: Wordpress 2015 테마)을 탐색할 수 없던 문제 수정. (#7143)
* 마이크로소프트 Edge 사용 시 영어 외 타국어 사용 시 랜드마크 이름이 제대로 출력되지 않던 문제 수정. (#7328)
* 점자 디스플레이의 셀 길이보다 긴 텍스트를 선택할 때 선택 내용이 점자로 제대로 표시되도록 함(예: shift+아래 화살표를 눌러 여러줄 선택 시 마지막 줄의 내용이 점자로 표시되도록 함). (#5770)
* 파이어폭스 사용 시 twitter.com에서 트위트를 볼때 "섹션"이 반복되어 출력되던 문제 수정. (#5741)
* 레이아웃 표에서 문서 서식 대화상자 내 레이아웃 표 알림 옵션이 적용되지 않는한 표 셀 탐색 명령을 사용할 수 없도록 변경됨. (#7382)
* 파이어폭스와 크롬에서 브라우즈 모드를 사용하여 표를 탐색 시 셀 탐색 명령이 표에 표시되지 않은 셀을 건너뛰도록 함. (#6652, #5655)

### 한국어 번역 관련

* 마이크로소프트 오피스 관련 문자열 번역이 업데이트됨.

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2017.2

이번 버전의 주 기능들: 윈도우 10 Creators Update 사용 시 오디오 도킹 지원 복원; 브라우즈 모드에서의 텍스트 선택 버그 수정(특히 전체 선택 관련 문제 해결); Edge 브라우저 지원 향상; 브라우저 모드에서의 현재 아이템(aria-current) 인식 지원 등입니다.

### 새로 추가된 기능

* 마이크로소프트 엑셀 사용 시 NVDA+f 명령을 사용하여 셀 테두리 정보를 확인할 수 있음. (#3044)
* 웹 브라우저 사용 시 aria-current 요소 인식 기능 추가. (#6358)
* 마이크로소프트 Edge 사용 시 자동 언어 변경 기능 지원 추가. (#6852)
* 윈도우 10 Enterprise LTSB (Long-Term Servicing Branch)및 서버 버전 윈도우 계산기 앱 지원 추가. (#6914)
* 현재 줄 읽기 명령을 세번 실행 시 줄 철자가 풀이되어 출력되도록 함. (#6893)
* 새 NVDA 언어: 미얀마어 추가.
* Unicode 위/아래 화살표 기호 및 분수 기호들이 음성으로 출력되도록 함. (#3805)

### 변경된 기능

* 심플 리뷰 모드를 사용하여 UIA가 적용된 앱 탐색 시 탐색 효율성을 높이기 위해 컨텐츠가 없는 컨테이너 요소를 건너뛰도록 함. (#6948, #6950) 

### 버그 수정

* 브라우즈 모드 사용 시 웹 페이지 메뉴 아이템일 활성화될 수 있도록 함. (#6735)
* "사용자 프로필 삭제" 대화상자에서 escape를 누를 시 본 대화상자가 닫혀지도록 함. (#6851)
* - 모질라 파이어폭스와 같은 Gecko 기반 프로그램에서 멀티프로세스 기능 사용 시 NVDA가 다운되던 문제 수정. (#6885)
* 화면 탐색 모드 사용 시 투명한 색 바탕의 텍스트의 배경 색상 정보의 정확도를 높임. (#6467)
* 인터넷 익스플로러 11 사용 시 웹 페이지에서 제공한 컨트롤 설명 내용(특히 iframe내 aria-describedby 및 다중 ID 제공 시)이 제대로 출력되도록 함. (#5784)
* 윈도우 10 Creators Update 내 오디오 도킹()도킹 해제, 음성 출력 시 도킹, 도킹 사용) 기능 복원. (#6933)
* 핫키 정보가 없는 UIA 객체를 탐색할 수 없던 문제 수정. (#6779)
* 특정 UIA 객체 핫키 정보 출력 중 두 공백 문자가 추가되어 출력되던 문제 수정. (#6790)
* 힘스 디스플레이 사용 시 특정 명령(예: space+4점)가 제대로 동작하지 않던 문제 수정. (#3157)
* 영어 외 다른 특정 언어가 설치된 시스템에서 시리얼 포트로 연결된 점자 디스플레이 사용 시 특정 상황에서 디스플레이와의 연결이 실패하던 문제 수정. (#6845)
* 윈도우 종료시 NVDA 설정 파일이 깨지는 확률을 최소화하도록 함. 설정 저장시 설정이 임시 파일에 저장된 후 설정 파일을 덮어씌우도록 함. (#3165)
* 현재 줄 읽기 명령을 두번 실행 시 현재 사용중인 언어를 사용하여 철자가 발음되도록 함. (#6726)
* 윈도우 10 Creators Update/마이크로소프트 Edge 사용 시 줄 단위 이동 속도가 최대 3배 빨라짐. (#6994)
* 윈도우 10 Creators Update/마이크로소프트 Edge 문서에 포커스될 때 "Web Runtime grouping"이 출력되던 문제 수정. (#6948)
* 이전 및 추후 SecureCRT 버전 지원 추가. (#6302)
* Adobe Reader 사용 시 특정 PDF 문서(특히 ActualText 요소가 비었을 때)를 불러올때 Adobe Reader가 다운되던 문제 수정. (#7021, #7034)
* 마이크로소프트 Edge내 브라우즈 모드 사용 시 t/shift+t를 사용하여 표를 탐색 시 접근 가능한 표(ARIA grids)가 인식되지 않던 문제 수정. (#6977)
* 브라우즈 모드 사용 시 텍스트 선택후 shift+home을 눌렀을때 줄 처음부터 텍스트가 선택되지 않도록 함. (#5746)
* 브라우즈 모드 사용 시 캐럿이 문서 상단이 아닌 곳에 있을 때 전체 선택(control+a) 실행 시 모든 텍스트가 선택되지 않던 문제 수정. (#6909)
* 브라우즈 모드에서 흖지 않게 나타나던 텍스트 선택 관련 문제 수정. (#7131)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2017.1

이번 버전의 주 기능들: 마이크로소프트 워드 내 섹션 및 텍스트 열 수 알림; Kindle PC 앱을 통한 책 독서; Edge 브라우저 지원 향상 등입니다.

### 새로 추가된 기능

* 마이크로소프트 워드 사용 시 문서 서식 대화상자 내 쪽 수 알림 설정이 선택된 경우 섹션 끝 종류 및 순위가 출력되도록 함. (#5946)
* 마이크로소프트 워드 사용 시 문서 서식 대화상자내 쪽 수 알림 설정이 선택된 경우 텍스트 열이 출력되도록 함. (#5946)
* WordPad 사용 시 자동 언어 변경 기능 지원 추가. (#6555)
* 마이크로소프트 Edge 브라우즈 모드 사용 시 NVDA의 문자열 찾기 명령(NVDA+control+f) 사용 가능. (#6580)
* 마이크로소프트 Edge 브라우즈 모드 사용 시 버튼 탐색 명령(b/shift+b) 사용 가능. (#6577)
* 마이크로소프트 엑셀에서 sheet를 복사 시 행 및 열 머릿말 정보도 복사되도록 함. (#6628)
* Kindle 앱 1.19 버전 지원(책 독서중 링크, 각주, 그래픽, 텍스트 하이라이트 및 사용자 노트 탐색 가능). 자세한 정보는 NVDA 사용설명서 내 "Kindle PC 앱" 섹션을 참고바람. (#6247, #6638)
* 마이크로소프트 Edge 브라우즈 모드에 표 탐색 명령 추가. (#6594)
* 마이크로소프트 엑셀에서 리뷰 커서 위치 명령(NVDA+numpadDelete (desktop)/NVDA+delete (laptop))을 실행 시 worksheet와 현재 셀 위치가 출력되도록 함. (#6613)
* NVDA 종료 대화상자에 NVDA 재시작 및 디버그 정보 기록 옵션 추가. (#6689)

### 변경된 기능

* 점자 커서 깜박이 설정이 200 ms 이상으로 설정되도록 함(프로필 업그레이드 시 본 설정이 조정되도록 함). (#6470)
* 점자 설정에 점자 커서 깜박이 체크박스 추가함(이전에는 깜박이 설정을 0으로 설정하면 커서 깜박이가 꺼졌음). (#6470)
* eSpeak NG (commit e095f008, 10 January 2017)으로 업데이트됨. (#6717)
* 윈도우 10 Creators Update 사용 시 운영체제 사양 변경으로 인해 오디오 도킹 사용(always duck) 옵션을 사용할 수 없음(이전 윈도우 10 버전에는 적용되지 않음). (#6684)
* 윈도우 10 Creators Update 사용 시 운영체제 사양 변경으로 인해 음성 출력 시 오디오 도킹 사용 옵션 사양이 변경됨(음성 및 사운드 출력 시 배경음 볼륨이 낮추어지지 않은 상태에서 음성 출력이 되거나 음성 출력 후 곧바로 배경음 볼륨이 높아짐). (#6684)

### 버그 수정

* 마이크로소프트 워드 내 브라우즈 모드를 사용하여 긴 문서를 문단 단위로 이동 시 NVDA가 다운되던 문제 수정. (#6368)
* 마이크로소프트 엑셀에서 워드로 표를 복사 시 복사된 표가 구조표(layout table)로 인식되던 문제 수정. (#5927)
* 마이크로소프트 엑셀에서 보호 모드가 설정된 경우 글자 입력 시 경고음이 출력되도록 함(이전에는 실제로 입력되지 않은 글자가 출력되었음). (#6570)
* 마이크로소프트 엑셀 사용 중 escape를 눌렀을 때 이전에 브라우즈 모드(NVDA+space)를 사용하다가 폼 필드에서 엔터를 눌러 포커스 모드로 전환한 이상 브라우즈 모드가 활성화되지 않도록 함. (#6569) 
* 마이크로소프트 엑셀 사용 시 행 또는 열 전체가 병합될 때 NVDA가 다운되던 문제 수정. (#6216)
* 마이크로소프트 엑셀 셀 텍스트의 잘려진/삐져나온 정보 출력이 향상됨. (#6472)
* 읽기 전용 체크박스가 인식되도록 함. (#6563)
* 오디오 장치가 없는 컴퓨터에 NVDA 설치 파일을 실행 시 오디오 출력 불가로 인한 로고 재생 관련 경고 대화상자가 나타나지 않도록 함. (#6289)
* 마이크로소프트 엑셀 리본 탐색 시 사용할 수 없는 컨트롤의 사용 여부가 제대로 출력되도록 함. (#6430)
* 모든 창을 최소화할 때 "창"이 출력되던 문제 수정. (#6671)
* 윈도우 10 Creators Update에서 마이크로소프트 Edge와 같은 유니버셜(Universal Windows Platform) 앱 사용 시 입력된 글자가 출력되도록 함. (#6017)
* 마우스 위치 추적 기능이 여러 모니터가 있는 컴퓨터의 모든 화면에서 동작함. (#6598)
* Windows Media Player 슬라이더 컨트롤에 포커스한 후 프로그램 종료 시 NVDA가 다운되던 문제 수정. (#5467)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2016.4

이번 버전의 주 기능들: Edge 브라우저 지원 향상; 브라우즈 모드를 통해 윈도우 10 Mail 앱에서 메시지 읽기; NVDA 대화상자 인터페이스 향상 등입니다.

### 새로 추가된 기능

* 비프음을 사용하여 줄 들여쓰기 값을 알 수 있음(문서 서식 대화상자내 줄 들여쓰기 콤보 박스에서 설정 가능). (#5906)
* Orbit Reader 20 점자 디스플레이 지원 추가. (#6007)
* NVDA 시작 시 음성 출력 뷰어 실행 여부를 묻는 옵션 추가(음성 출력 뷰어에 추가된 체크박스를 통해 설정할 수 있음). (#5050)
* 음성 출력 뷰어 창을 열 때 이전에 사용하던 창 위치 및 크기가 적용되도록 함. (#5050)
* 마이크로소프트 워드 사용 시 Cross Reference 필드가 링크로 인식되도록 함(다른 링크처럼 동작할 수 있음). (#6102)
* Baum SuperVario2, Baum Vario 340 및 휴먼웨어 Brailliant2 점자 디스플레이 지원 추가. (#6116)
* 윈도우 10 Anniversary Update Edge 지원. (#6271)
* 윈도우 10 Mail 앱에서 이메일을 읽을때 브라우즈 모드가 작동되도록 함. (#6271)
* 새 NVDA 언어: 리투아니아어 추가.

### 변경된 기능

* 리브루이 점자 변환기 3.0.0 버전 사용. 특히 통합 영어 점자(UEB) 출력이 향상됨. (#6109, #4194, #6220, #6140)
* 추가 기능 관리자 내 추가 기능 사용(alt+e)/사용 않함(alt+d) 버튼 핫키 추가. (#6388)
* 여러 NVDA 대화상자 내 컨트롤 간격 및 배치가 조정됨. (#6317, #5548, #6342, #6343, #6349)
* 문서 서식 대화상자 컨텐츠가 스크롤되도록 변경됨. (#6348)
* 기호 발음 설정 대화상자 내 기호 목록 폭이 확대됨. (#6101)
* 웹브라우저 내에서 브라우즈 모드 사용 시 편집창(e/shift+e) 및 폼 필드(f/shift+f) 명령을 사용하여 읽기 전용 편집창으로 이동 가능. (#4164)
* 문서 서식 정보가 음성 및 점자로 출력되는 까닭에 문서 서식 설정 대화상자내 "Announce formatting 변경사항 after the cursor"을 "Report formatting 변경사항 after the cursor"로 고침(한국어는 이전 레이블 그대로 사용). (#6336)
* NVDA 시작 대화상자 인터페이스가 향상됨. (#6350)
* NVDA 대화상자 내 확인(OK) 및 취소(Cancel) 버튼이 화면 우측 하단에 위치하도록 함. (#6333)
* 숫자 입력을 필요로 하는 설정(예: 보이스 설정 내 대문자 음높이 변경율) 컨트롤이 스핀 컨트롤로 변경됨(원하는 값을 입력하거나 위/아래 방향키로 값을 변경할 수 있음). (#6099)
* 웹브라우저 사용 시 IFrame(문서내 문서) 컨트롤 정보 출력이 통일됨(특히 파이어폭스에서 IFrame을 "프레임"으로 출력하도록 함). (#6047)

### 버그 수정

* 음성 출력 뷰어 사용 중 NVDA 종료 시 특정 상황에서 오류가 발생하던 문제 수정. (#5050)
* 모질라 Firefox에서 브라우즈 모드 사용 시 이미지맵이 제대로 나타나지 않던 문제 수정. (#6051)
* 음성 발음 사전 대화상자에서 엔터를 누를 시 변경된 내용이 저장되고 대화상자가 닫히도록 함. (#6206)
* 입력 모드 변경값(한글/영어, 전값 모드/반값 모드 등)이 점자로도 출력되도록 함. (#5892, #5893)
* 추가 기능을 중지호 곧바로 추가 기능을 사용하도록(또는 반대로) 변경 시 이전 추가 기능 사용 유무 설정이 보이도록 함. (#6299)
* 마이크로소프트 워드 사용 시 머리말 내 쪽 수 정보 탐색 가능. (#6004)
* 기호 발음 설정 대화상자에서 마우스를 사용하여 기호 목록과 편집 필드를 오갈 수 있음. (#6312)
* 마이크로소프트 워드에서 브라우즈 모드 사용 중 특정 문서에 링크가 잘못 삽입되었을때 요소 목록 대화상자가 나타나지 않던 문제 수정. (#5886)
* 작업 표시줄 또는 alt+F4를 눌러 음성 출력 뷰어를 닫았을때 NVDA 메뉴에 있는 음성 뷰어 체크박스 정보가 뷰어 사용 유무를 제대로 표시하도록 함. (#6340)
* 설정 프로필, 웹 문서 탐색 및 화면 탐색 모드 기능들이 추가 기능 재등록 명령 실행 후 제대로 동작하지 않던 문제 수정. (#2892, #5380)
* 윈도우 10 사용 시 NVDA 일반 설정에 있는 언어 목록내 아라곤어 및 여러 항목이 제대로 표시되도록 함. (#6259)
* 시스템 키 명령(예: 점자 디스플레이를 통해 tab 키를 누를 시) 도움말 및 명령 정보가 현재 사용중인 NVDA 언어로 출력되도록 함(이전까지는 영어로 출력되었음). (#6212)
* 일반 설정을 통해 NVDA 언어 변경 시 NVDA가 재시작하기 전까지 새 언어가 적용되지 않도록 함. (#4561)
* 음성 발음 사전 항목 추가 시 기본값(pattern) 필드에 내용이 입력되어야 항목이 추가되도록 함. (#6412)
* 특정 시스템/상황에서 시리얼 포트 스케닝 도중 여러 점자 디스플레이 드라이버가 다운되던 문제 수정. (#6462)
* 마이크로소프트 워드에서  표 셀 이동 명령 사용 시  셀에 위치한 숫자 bullet 목록이 제대로 출력되도록 함. (#6446)
* 단춧키 설정을 통해 Handy Tech 점자 디스플레이에 할당된 명령을 변경할 수 있음. (#6461)
* 마이크로소프트 엑셀 사용 시 엔터(일반 엔터 또는 numpad 엔터)를 눌렀을때 spreadsheet의 다음 행으로 이동했다는 메시지가 출력되도록 함. (#6500)
* iTunes 사용 시 iTunes Store, Apple Music 등에서 브라우즈 모드 사용 시 프로그램이 다운되던 문제 수정. (#6502)
* 64비트 모질라 및 크롬 기반 앱 사용 도중 특정 상황에서 사용하던 앱이 다운되던 문제 수정. (#6497)
* 파이어폭스 multi-process 사용 시 브라우즈 모드 및 편집창 탐색 명령 사용 가능. (#6380)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2016.3

이번 버전의 주 기능들: 특정 추가 기능 일시 정지 기능 추가; 엑셀 내 폼 필드 지원; 색상 출력 향상; 여러 점자 디스플레이 관련 버그 수정 및 지원 향상; 마이크로소프트 워드 지원 향상 및 여러 버그 수정 등입니다.

### 새로 추가된 기능

* 윈도우 10 Anniversary Update 사용 시 마이크로소프트 Edge 브라우저내에서 브라우즈 모드를 사용하여 PDF 문서를 읽을 수 있음. (#5740)
* 마이크로소프트 워드 사용 시 취소선/이중 취소선이 적절하게 출력되도록 함. (#5800)
* 마이크로소프트 워드 내 표에 이름이 있는 경우 표 이름이 출력되고 표 설명이 있을 경우 브라우즈 모드의 긴 설명 핫키(NVDA+d)를 사용하여 확인할 수 있음. (#5943)
* 마이크로소프트 워드 사용 시 문단 배치 변경(alt+shift+아래쪽 화살표/alt+shift+위쪽 화살표)시 새 위치 정보가 출력되도록 함. (#5945)
* 마이크로소프트 워드 사용 시 줄 간격이 인식되도록 함(서식 정보 명령을 통해 확인 가능, 워드 명령을 통해 간격 변경 시 설정이 출력되도록 함, 문서 서식 설정에서 줄 간격 출력이 활성화된 후 각 줄로 이동 시 간격 변경이 출력되도록 함). (#2961)
* 인터넷 익스플로러 사용 시 HTML5 구조 요소가 인식되도록 함. (#5591)
* 문서 서식 대화상자에 추가된 주석 알림 체크박스를 통해 주석(예: 마이크로소프트 ㅜ어드내 주석) 출력을 설정할 수 있음. (#5108)
* 추가 기능 관리자를 통해 추가 기능을 일시 정지할 수 있음. (#3090)
* ALVA BC640/680 점자 디스플레이 사용 시 여러 명령 추가. (#5206)
* 점자 디스플레이를 현재 포커스된 객체로 이동할 수 있는 핫키 추가(현재 ALVA BC640/680 디스플레이에만 할당되어 있고 다른 디스플레이 사용자들은 단춧키 설정을 통해 핫키를 설정할 수 있음). (#5250)
* 마이크로소프트 엑셀 폼 필드 탐색 가능(요소 목록 또는 브라우즈 모드를 사용하여 폼 필드로 이동할 수 있음). (#4953)
* 단춧키 설정을 사용하여 심플 리뷰 토글 핫키를 할당할 수 있음. (#6173)

### 변경된 기능

* NVDA의 색상 정보 출력 방식이 변경됨(주관적이고 익숙하지 않은 색상명 대신 9개의 잘 알려진 기본 샞조(color hue)와 3개의 색상 셰이드 및 밝기/흐리기가 출력되도록 함). (#6029)
* NVDA+F9/NVDA+F10 사용 시 F10을 한번 눌러 선택후 두번째 눌렀을때 복사하도록 변경됨. (#4636)
* eSpeak NG 음성 엔진 Master 11b1a7b(2016-622) 사용. (#6037)

### 버그 수정

* 마이크로소프트 워드에서 브라우즈 모드 사용 중 클립보드에 복사시 텍스트 서식이 적용되도록 함. (#5956)
* 마이크로소프트 워드 사용 시 워드 자체의 표 탐색 명령(alt+home, alt+end, alt+pageUp, alt+pageDown) 및 설정 명령(shift 추가)을 NVDA가 제대로 인식하도록 함. (#5961)
* 마이크로소프트 워드 대화상자에서의 객체 탐색 향상. (#6036)
* 특정 프로그램(예: Visual Studio 2015) 사용 시 핫키(예: control+c (복사))가 출력되지 않던 문제 수정. (#6021)
* 특정 시스템/상황에서 시리얼 포트 스케닝 도중 여러 점자 디스플레이 드라이버가 다운되던 문제 수정. (#6015)
* 마이크로소프트 ㅜ어드 사용 시 오피스 테마가 색상 출력에 반영되도록 함(이를 통해 색상 출력 정확도가 향상됨). (#5997)
* 2016년 4월 이후 출시된 윈도우 10 빌드에서의 Microsoft Edge 브라우즈 모드 및 시작 메뉴 검색 결과 기능이 동작하도록 함. (#5955)
* 마이크로소프트 워드 사용 시 자동으로 표 머릿말 읽기가 설정되어 있고 표에 병합된 cell이 있는 경우 표 머릿말이 제대로 출력되도록 함. (#5926)
* 윈도우 10 Mail 엡 사용 시 NVDA를 사용하여 메시지 내용을 읽을 수 없던 문제 수정. (#5635) 
* 명령 출력 사용 시 lock(예: caps lock)이 반복되어 출력되지 않도록 함. (#5490)
* 윈도우 10 Anniversary Update 내 사용자 계정 컨트롤(UAC) 대화상자 내용이 출력되도록 함. (#5942)
* out-of-sight.net과 같은 사이트에서 사용중인 Web Conference Plugin에서 마이크 입력 관련 진행률 막대 정보 및 비프음이 들리지 않도록 함. (#5888)
* 브라우즈 모드의 다음 및 이전 찾기 기능 사용 시 검색 글자열 대소문자 구별 여부가 반영되도록 함. (#5522)
* 음성 발음 사전 항목 편집 시 잘못된 정규 표현(regular expression) 관련 피드백이 출력되도록 함. 또한 특정 발음 사전 내 정규 표현 관련 오류로 인해 NVDA가 다운되던 문제 수정. (#4834)
* 점자 디스플레이가 음답하지 않는 경우(예: 사용 도중 디스플레이와의 연결이 끊켰을때) 디스플레이 사용이 일시 정지되도록 함. (#1555)
* 특정 상황에서 브라우즈 모드 요소 목록 사용 시 요소 필터링 속도가 향상됨. (#6126)
* 마이크로소프트 엑셀에서 배경 패턴 레이블 출력 시 NVDA가 엑셀 자체에서 사용하는 레이블을 사용하도록 함. (#6092)
* 윈도우 10 로그인 화면 지원 향상(알림 자동 출력 및 터치를 통해 암호 편집창 접근 가능). (#6010)
* ALVA BC640/680 디스플레이의 보조 라우팅 버튼이 제대로 인식되도록 함. (#5206)
* 최신 윈도우 10 빌드 사용 시 토스트 알림 내용이 출력되지 않던 문제 수정. (#6096)
* Baum/HumanWare Brailliant B 사용 시 가끔 디스플레이 핫키가 인식되지 않던 문제 수정. (#6035)
* 문서 서식 내 줄 수 알림이 활성화된 경우 줄 수가 점자 디스플레이에 출력되도록 함. (#5941)
* 음성 출력 모드가 꺼짐으로 되어있어도 객체 정보 출력 내용(예: NvDA+tab을 눌러 포커스 확인)이 음성 뷰어에 나타나도록 함. (#6049)
* 아웃룩 2016 메시지 목록에서 "연결된 임시 보관함" 정보가 출력되지 않도록 함. (#6219)
* Google 크롬 및 크롬 기반 브라우저 사용 시 인터페이스 언어가 영어 외 다른 언어로 설정되어 있을 때 브라우즈 모드가 작동하지 않던 문제 수정. (#6249)

### 개발자를 위한 내용

개발자를 위한 내용에 대해서는 영어판 변경사항.html 문서를 참조하세요.

## 2016.2.1

이번 버전에서는 마이크로소프트 워드 사용 시 발생하던 여러 문제를 수정하였습니다:

* 윈도우 XP에서 마이크로소프트 워드 실행 시 다운되던 문제 수정. (#6033)
* 마이크로소프트 ㅜ어드 사용 시 발생하던 여러 문제의 원인이었던 맞춤법 오류 알림 기능 제거. (#5954, #5877)

## 2016.2

이번 버전의 주 기능들: 입력 시 철자 오류 알림; 마이크로소프트 워드 내 문법 오류 인식; 마이크로소프트 오피스 지원 향상 및 버그 수정 등입니다.

### 새로 추가된 기능

* 인터넷 익스플로러와 같은 MSHTML 컨트롤에서 브라우즈 모드 사용 시 다음 및 이전 주석(a/shift+a) 명령을 사용하여 삽입 또는 삭제된 텍스트로 이동할 수 있음. (#5691)
* 마이크로소프트 엑셀 사용 시 셀 그룹 레벨 및 그룹 확장 또는 축소 여부가 출력되도록 함. (#5690)
* 텍스트 서식 알림 핫키를 두번 누를 시 서식 정보가 브라우즈 모드로 출력되도록 함. (#4908)
